2002-12-01 20:25  neo

	* ChangLog: [no log message]

2002-12-01 20:21  neo

	* ChangLog: New Full ChangeLog for PN-Phoenix-0.7.2.2 - [Neo]

2002-12-01 20:17  neo

	* ChangLog: Removal of prior ChangeLog

2002-12-01 20:09  neo

	* html/docs/CREDITS.txt: Credits Update - [Neo]

2002-12-01 20:03  neo

	* html/docs/CREDITS.txt: Another Credits update - [Neo]

2002-12-01 19:58  neo

	* CREDITS.txt, INSTALL.txt, html/docs/CREDITS.txt,
	html/docs/manual.txt: Updated Credits and Install Docs - [Neo]

2002-12-01 19:08  neo

	* phoenix-sql/Phoenix-0.721.sql: New database Schema for manual
	installations of Posntuke-Phoenix-0.7.2.2 - [Neo]

2002-12-01 19:07  neo

	* phoenix-sql/Phoenix-0.7.2.2.sql: New Database Schema for manual
	installations of Postnuke-Phoenix-0.7.2.2 - [Neo]

2002-12-01 18:22  neo

	* html/modules/: Censor/pnlang/eng/admin.php,
	Censor/pnlang/eng/init.php, Credits/index.html, Credits/pnuser.php,
	Credits/pnversion.php, Credits/docs/changelog.txt,
	Credits/docs/credits.txt, Credits/docs/help.txt,
	Credits/docs/license.txt, Credits/pnimages/credits.gif,
	Credits/pnimages/help.gif, Credits/pnimages/license.gif,
	Credits/pnimages/official.gif, Credits/pnlang/eng/user.php,
	Credits/pnlang/eng/userapi.php: Added Credits and Censor Modules
	for pn-0.7.2.2 - [Neo]

2002-12-01 18:21  neo

	* html/modules/Censor/pnimages/admin.gif: Added Credits and Censor
	Modules for pn 0.7.2.2 - [Neo]

2002-12-01 18:21  neo

	* html/modules/Censor/: pnadmin.php, pnadminapi.php, pninit.php,
	pntables.php, pnversion.php: Added Credits and Censor modules for
	0.7.2.2 - [Neo]

2002-12-01 17:16  neo

	* html/install/lang/x_brazilian_portuguese/global.php: Updated
	Brazilian lang file for installer [Pedro Inneco / Neo]

2002-12-01 15:50  larsneo

	* html/modules/Sections/admin.php: fixed checked define [larsneo]

2002-12-01 15:24  lcabrera

	* CREDITS.txt: credits updated -- lcabrera

2002-12-01 11:38  nunizgb

	* html/: includes/language/blocks/hrv/rss2.php,
	install/lang/hrv/global.php, language/hrv/global.php,
	language/hrv/user.php, modules/Downloads/lang/hrv/global.php,
	modules/Messages/lang/hrv/global.php,
	modules/NS-NewUser/lang/hrv/global.php,
	modules/Web_Links/lang/hrv/global.php,
	modules/legal/lang/hrv/global.php: fix :: nunizgb

2002-12-01 11:18  larsneo

	* html/modules/Sections/admin.php: fixed language dropdown
	($sel_lang[$k] will never be numeric) [larsneo]

2002-12-01 11:06  larsneo

	* html/modules/Sections/lang/deu/global.php: update

2002-12-01 10:27  nunizgb

	* html/: includes/language/blocks/hrv/rss2.php,
	install/lang/hrv/global.php, language/hrv/global.php,
	language/hrv/user.php, modules/Downloads/lang/hrv/global.php,
	modules/NS-NewUser/lang/hrv/global.php,
	modules/Web_Links/lang/hrv/global.php,
	modules/legal/lang/hrv/global.php: fix lang hrv files :: nunizgb

2002-12-01 10:26  nunizgb

	* html/modules/Web_Links/: wl-newlinks.php, wl-rating.php: fix ::
	nunizgb

2002-12-01 10:15  larsneo

	* html/docs/CREDITS.txt: credits updated

2002-12-01 10:12  larsneo

	* CREDITS.txt: credits updated [larsneo]

2002-12-01 00:24  class007

	* html/modules/Web_Links/lang/zho/global.php: add _LINKSNOCATS

2002-12-01 00:21  class007

	* html/includes/language/blocks/zho/banners.php: translated

2002-11-30 16:58  larsneo

	* html/modules/Web_Links/lang/deu/global.php: updated language
	define

2002-11-30 15:45  skooter

	* html/modules/Web_Links/lang/eng/global.php: Added message for no
	cats defined. - Skooter

2002-11-30 15:45  skooter

	* html/modules/Web_Links/wl-navigation.php: Added message when no
	cats defined. - Skooter

2002-11-30 07:44  class007

	* html/modules/News/funcs.php: added align=left again. Oh, what am
	I doing now?

2002-11-30 07:42  class007

	* html/modules/News/funcs.php: remove the align=left again.
	Alexander, do as you wish

2002-11-30 07:11  class007

	* html/modules/News/funcs.php: add missing align=\left\ on line 359

2002-11-30 06:43  magicx

	* html/includes/language/blocks/: spa/banners.php, zho/banners.php:
	new custom banner sideblock language file, please check all
	languages

2002-11-30 06:40  magicx

	* html/includes/language/blocks/: cro/banners.php, deu/banners.php,
	hrv/banners.php, ita/banners.php: new custom banner sideblock
	language file, please check all languages

2002-11-30 06:31  magicx

	* html/includes/language/blocks/eng/banners.php: new custom banner
	sideblock language file, please check all languages

2002-11-30 06:30  magicx

	* html/includes/blocks/banners.php: new custom banner sideblock

2002-11-30 06:28  magicx

	* html/includes/pnBanners.php: this implants the banner type to
	allow the display in the committed sideblock.  Type/ ID 0,1,2 are
	reserved for the default banners and anything above can be used as
	custom banners in the new banners sideblock

2002-11-30 06:07  neo

	* html/modules/Top_List/images/admin.gif: Top List Module Icon
	[Massive/magicx/neo]

2002-11-30 06:02  neo

	* html/modules/NS-Banners/images/admin.gif: Banners Module New Icon
	[Massive/magicx/neo]

2002-11-30 05:51  larsneo

	* html/includes/search/stories.php: fix for permission on topics,
	part#2, fix for resultcount [larsneo]

2002-11-30 05:48  neo

	* html/modules/Quotes/pnimages/admin.gif: New Quotes Icon
	[Massive/MagicX/Neo]

2002-11-30 05:38  larsneo

	* html/includes/search/stories.php: fix for permission on topics,
	part#1 [larsneo]

2002-11-30 05:34  class007

	* html/docs/CREDITS.txt: Add my name & Chinese translator (also me
	^_^)

2002-11-30 05:21  neo

	* html/modules/: Autolinks/pnimages/admin.gif,
	Blocks/pnimages/admin.gif, Downloads/images/admin.gif,
	FAQ/images/admin.gif, Modules/pnimages/admin.gif,
	NS-AddStory/images/admin.gif, NS-Admin/images/default.gif,
	NS-Admin_Messages/images/admin.gif, NS-Comments/images/admin.gif,
	NS-Ephemerids/images/admin.gif, NS-Groups/images/admin.gif,
	NS-Languages/images/admin.gif, NS-MailUsers/images/admin.gif,
	NS-Past_Nuke/images/admin.gif, NS-Polls/images/admin.gif,
	NS-Referers/images/admin.gif, NS-Settings/images/admin.gif,
	NS-User/images/admin.gif, Permissions/pnimages/admin.gif,
	Reviews/images/admin.gif, Sections/images/admin.gif,
	Submit_News/images/admin.gif, Template/pnimages/admin.gif,
	Topics/images/admin.gif, Web_Links/images/admin.gif: New Admin
	Icons [MaSsive -Neo]

2002-11-30 05:16  class007

	* INSTALL.txt: removed register global info Line 118&119

2002-11-30 02:24  magicx

	* CREDITS.txt: credits updated

2002-11-29 23:40  class007

	* html/modules/NS-Admin/admin/menu.php: fix bug: admin online
	manual doesn't display

2002-11-29 14:02  larsneo

	* html/modules/NS-Polls/lang/deu/global.php: backported old
	translation

2002-11-29 13:56  larsneo

	* html/modules/Web_Links/wl-navigation.php: added basic authcheck

2002-11-29 13:28  nunizgb

	* html/modules/NS-Languages/api.php: add macedonian language to
	postnuke :: nunizgb

2002-11-29 13:12  nunizgb

	* html/images/flags/flag-mkd: add macedonian flag :: nunizgb

2002-11-29 09:48  bharvey42

	* CREDITS.txt: Added myself to the credits ---- 11/29/02

2002-11-29 02:16  larsneo

	* html/modules/Messages/replypmsg.php: fixed [addsig] bug in reply
	[larsneo]

2002-11-29 01:47  neo

	* html/javascript/phplive.php: removal of phplive js - [Neo]

2002-11-29 01:32  neo

	* html/pnadodb/adodb.inc.php: [no log message]

2002-11-29 01:25  neo

	* html/pnadodb/adodb.inc.php: Fixes UnixDate duplicity in
	adodb,inc.php - [Neo]

2002-11-29 00:55  neo

	* html/images/flags/flag-mex.png: Adddtion of the Mexican Flag -
	[Neo]

2002-11-29 00:53  neo

	* html/includes/blocks/phplive.php: Removal of phplive & wiki
	blocks - [Neo]

2002-11-28 16:44  larsneo

	* html/modules/NS-AddStory/addstory_functions.php: added
	pnSecAuthAction for topics::topic

2002-11-28 09:25  iansym

	* html/themes/PostNukeBlue/theme.php: cleaned up themesidebox

2002-11-28 09:18  iansym

	* html/themes/: PostNukeSilver/theme.php, SeaBreeze/theme.php,
	ExtraLite/theme.php: fixed undefined constant warnings

2002-11-28 09:16  iansym

	* html/themes/PostNukeBlue/theme.php: Fixed Parse Error in
	theme.php

2002-11-28 09:13  iansym

	* html/themes/PostNuke/theme.php: fixed PHP Warning Messages

2002-11-28 07:16  neo

	* html/modules/xmlrpc/: api/blogger.php, lib/xmlrpc.inc,
	lib/xmlrpcs.inc, pnuserapi.php, pnversion.php: Fixes that allow
	w.bloggar to work with xmlrpc correctly - [Neo]

2002-11-28 07:14  neo

	* html/modules/xmlrpc/api/validator1.php: New XML extended
	Validator for xmlrpc

2002-11-28 05:19  magicx

	* html/install/pn72.php: check if the quotes table is present and
	add it if not

2002-11-28 04:50  magicx

	* html/themes/: ExtraLite/theme.php, PostNuke/theme.php,
	PostNukeBlue/theme.php, PostNukeSilver/theme.php,
	SeaBreeze/theme.php: all theme globals replaced and removed

2002-11-28 04:17  magicx

	* html/modules/Submit_News/index.php: Removed instances of <br />

2002-11-28 04:02  magicx

	* html/modules/News/index.php: Removed instances of <br />

2002-11-28 03:58  magicx

	* html/modules/NS-AddStory/addstory_functions.php: Removed
	instances of <br />

2002-11-27 22:08  skooter

	* html/modules/Downloads/: dl-search.php, dl-util.php: Fix problem
	with sorting of search results. -- Skooter

2002-11-27 19:19  iansym

	* html/modules/NS-Languages/api.php: fixed PHP Warning Messages

2002-11-27 19:15  iansym

	* html/config.php: reverting to previous config.php file - sorry

2002-11-27 19:09  iansym

	* html/: admin.php, config-old.php, config.php, index.php: fixed
	undefined  variable in index.php

2002-11-27 19:02  iansym

	* html/modules/Modules/pnadminapi.php: removed redundant directory
	variable

2002-11-27 19:00  iansym

	* html/modules/Modules/pnadminapi.php: Fixed array index typo

2002-11-27 18:57  iansym

	* html/modules/Modules/pnadminapi.php: Fixed Module
	Regenerate/Upgrade routines

2002-11-27 18:56  lcabrera

	* html/install/lang/spa/global.php: Fixed _NEW_INSTALL_XX --
	lcabrera

2002-11-27 18:53  iansym

	* html/modules/Modules/pnadminapi.php: Fixed Module
	Regenerate/Upgrade routines

2002-11-27 16:27  larsneo

	* html/modules/Downloads/index.php: fixed search values

2002-11-27 08:27  larsneo

	* html/install/lang/deu/global.php: define for .72 upgrade

2002-11-27 03:36  larsneo

	* html/modules/NS-Languages/lang/deu/global.php: update

2002-11-27 01:43  magicx

	* html/modules/News/funcs.php: Fixes an align issue in the article
	display, preformat

2002-11-26 20:12  neo

	* html/modules/Blocks/pnadmin.php: 4th typo of the day fixed -
	[Neo]

2002-11-26 19:58  neo

	* html/: includes/pnAPI.php, modules/Blocks/pnadmin.php: Backwards
	compatibility fix with php 4.0.x and 4.1.x or greater (3rd fix not
	a good day) :( FINAL - [Neo]

2002-11-26 18:35  lcabrera

	* html/modules/Blocks/pnlang/spa/: admin.php, adminapi.php:
	Modified message for enabling collapseable blocks icon. -- lcabrera

2002-11-26 18:33  neo

	* html/includes/pnAPI.php: Fixes typo in fix for ney Super Globals
	issue - [Neo]

2002-11-26 17:33  neo

	* html/modules/Downloads/dl-viewdownload.php: Fixes layout of the
	description in downloads annoying without this - [Neo]

2002-11-26 15:48  skooter

	* html/modules/Blocks/pnlang/eng/admin.php: Modified message for
	enabling collapseable blocks icon. -- Skooter

2002-11-26 15:22  neo

	* html/: includes/pnAPI.php, modules/Blocks/pnadmin.php: Backwards
	compatibility fix with php 4.0.x and 4.1.x or greater [Super
	Globals Fix] - Neo

2002-11-26 15:01  bharvey42

	* INSTALL.txt: added register global info -- bharvey42 11/26/02

2002-11-26 14:56  tanis

	* html/modules/Blocks/pnadmin.php: Another fix for the $_POST
	problem. This time both $_GET and $_POST were used. Converted them
	to the $HTTP_* counterparts

2002-11-26 11:15  tanis

	* html/modules/Blocks/pnadmin.php: Fixed a problem with POST
	variables not being passed to the block update function. This fix
	does not ensure security over the passed data. A better solution is
	needed ASAP.

2002-11-26 09:25  bharvey42

	* INSTALL.txt: changed line 5 to reflect the update from the rogue
	release.  --bharvey42 11/26/02

2002-11-26 09:12  skooter

	* html/modules/NS-Past_Nuke/admin.php: Fixed authorization bug
	related to removal of globals. - Skooter

2002-11-26 02:47  lcabrera

	* html/themes/: PostNuke/lang/eng/global.php,
	PostNukeSilver/lang/eng/global.php,
	PostNukeSilver/lang/spa/global.php, PostNuke/lang/spa/global.php:
	http://http:// error in _TOPLINKURL4 -- lcabrera

2002-11-25 19:51  lcabrera

	* html/themes/SeaBreeze/lang/spa/global.php: Fixed only spa
	global.php -- lcabrera

2002-11-25 19:50  lcabrera

	* html/themes/: PostNuke/lang/eng/global.php,
	PostNuke/lang/spa/global.php, PostNukeSilver/lang/eng/global.php,
	PostNukeSilver/lang/spa/global.php: Fixed URL's in global.php --
	lcabrera

2002-11-25 15:07  skooter

	* html/install/lang/eng/global.php: Fixed double quote issue with
	_CHMOD_CHECK_4 and _CHMOD_CHECK_6 messages - Skooter

2002-11-25 12:59  larsneo

	* html/modules/NS-AddStory/admin.php: fixed missing HTML tags

2002-11-25 12:52  larsneo

	* html/modules/NS-Comments/admin.php: fixed minor HTML-bug

2002-11-25 12:48  larsneo

	* html/modules/NS-Admin/admin.php: fixed permission schema (still
	not ML!)
fixed minor HTML-bug

2002-11-24 16:40  nunizgb

	* html/modules/Web_Links/: wl-search.php, wl-viewlink.php: fix bug
	on search result :: nunizgb

2002-11-24 13:54  bharvey42

	* html/modules/Stats/lang/eng/global.php: Changed Visitors by week
	to Visitors by day of the week, this should eliminate any confusion
	-- bharvey42 11/24/02

2002-11-24 07:38  lcabrera

	* html/install/lang/spa/global.php: Fixed new entries for 0.7.22 --
	lcabrera

2002-11-24 04:47  nunizgb

	* html/: language/cro/global.php, language/eng/global.php,
	language/hrv/global.php, modules/NS-Languages/api.php: fix it ::
	nunizgb

2002-11-24 04:39  neo

	* html/install/pn72.php: Correctly updates pn_type field for
	banners table free banner positioning setting field [Neo]

2002-11-24 04:14  neo

	* html/: install.php, install/gui.php, install/upgrade.php,
	install/lang/eng/global.php: Scripts update for correct upgrade
	from 0.7.2.0 to 0.7.2.2 [Neo]

2002-11-24 04:13  neo

	* html/install/: pn72.php, pntables72.php: Scripts for correct
	upgrade from 0.72 to 0.7.2.2 [Neo]

2002-11-23 13:13  nunizgb

	* html/: docs/index.html, install/lang/cro/index.html,
	install/lang/hrv/index.html, language/cro/index.html,
	language/hrv/index.html, modules/Autolinks/pnlang/cro/index.html,
	modules/Autolinks/pnlang/hrv/index.html,
	modules/AvantGo/lang/cro/index.html,
	modules/AvantGo/lang/hrv/index.html,
	modules/Blocks/pnlang/cro/index.html,
	modules/Blocks/pnlang/hrv/index.html,
	modules/Downloads/lang/hrv/index.html,
	modules/Downloads/lang/hrv/manual.html,
	modules/FAQ/lang/hrv/index.html, modules/FAQ/lang/hrv/manual.html,
	modules/Members_List/lang/hrv/index.html,
	modules/Messages/lang/hrv/index.html,
	modules/Modules/pnlang/hrv/index.html,
	modules/Modules/pnlang/hrv/manual.html,
	modules/NS-AddStory/lang/hrv/index.html,
	modules/NS-AddStory/lang/hrv/manual.html,
	modules/NS-Admin/lang/hrv/index.html,
	modules/NS-Admin/lang/hrv/manual.html,
	modules/NS-Admin/lang/hrv/menu.php,
	modules/NS-Admin_Messages/lang/hrv/index.html,
	modules/NS-Admin_Messages/lang/hrv/manual.html,
	modules/NS-Banners/lang/hrv/index.html,
	modules/NS-Banners/lang/hrv/manual.html,
	modules/NS-Comments/lang/hrv/index.html,
	modules/NS-Ephemerids/lang/hrv/index.html,
	modules/NS-Ephemerids/lang/hrv/manual.html,
	modules/NS-Groups/lang/hrv/index.html,
	modules/NS-Groups/lang/hrv/manual.html,
	modules/NS-Languages/lang/hrv/index.html,
	modules/NS-Languages/lang/hrv/manual.html,
	modules/NS-LostPassword/lang/cro/index.html,
	modules/NS-LostPassword/lang/hrv/index.html,
	modules/NS-MailUsers/lang/hrv/index.html,
	modules/NS-MailUsers/lang/hrv/manual.html,
	modules/NS-NewUser/lang/hrv/index.html,
	modules/NS-Past_Nuke/lang/hrv/index.html,
	modules/NS-Polls/docs/index.html,
	modules/NS-Polls/images/index.html,
	modules/NS-Polls/lang/index.html,
	modules/NS-Polls/lang/hrv/index.html,
	modules/NS-Polls/lang/hrv/manual.html,
	modules/NS-Referers/lang/hrv/index.html,
	modules/NS-Referers/lang/hrv/manual.html,
	modules/NS-Settings/lang/hrv/index.html,
	modules/NS-Settings/lang/hrv/manual.html,
	modules/NS-User/lang/hrv/index.html,
	modules/NS-User/lang/hrv/manual.html,
	modules/NS-Your_Account/lang/hrv/index.html,
	modules/News/lang/hrv/index.html,
	modules/Permissions/pnlang/hrv/index.html,
	modules/Permissions/pnlang/hrv/manual.html,
	modules/Quotes/pnlang/hrv/index.html,
	modules/Ratings/pnlang/hrv/index.html,
	modules/Ratings/pnlang/hrv/manual.html,
	modules/Recommend_Us/lang/hrv/index.html,
	modules/Reviews/lang/hrv/index.html,
	modules/Reviews/lang/hrv/manual.html,
	modules/Search/lang/hrv/index.html,
	modules/Sections/lang/hrv/index.html,
	modules/Sections/lang/hrv/manual.html,
	modules/Stats/lang/hrv/index.html,
	modules/Submit_News/lang/hrv/index.html,
	modules/Submit_News/lang/hrv/manual.html,
	modules/Template/pnlang/hrv/index.html,
	modules/Top_List/lang/hrv/index.html,
	modules/Topics/lang/hrv/index.html,
	modules/Topics/lang/hrv/manual.html,
	modules/Web_Links/lang/hrv/index.html,
	modules/Web_Links/lang/hrv/manual.html,
	modules/Wiki/pnlang/hrv/index.html,
	modules/legal/lang/hrv/index.html,
	pnGuide/stylesheet-images/index.html,
	pnGuide/stylesheet-images/callouts/index.html,
	pnadodb/drivers/index.html, themes/SeaBreeze/lang/cro/index.html,
	themes/SeaBreeze/lang/hrv/index.html: Add index.html on lang files
	cro & hrv and on some directory where have been missing :: nunizgb

2002-11-22 09:20  lcabrera

	* html/install/lang/spa/global.php: Revised -- lcabrera

2002-11-21 13:27  nunizgb

	* html/images/flags/flag-hrv.png: add flag hrv :: nunizgb

2002-11-20 20:56  skooter

	* html/modules/NS-NewUser/lang/: cro/global.php, eng/global.php,
	hrv/global.php, spa/global.php: Added api call for $minvar -
	skooter

2002-11-20 20:31  skooter

	* html/install/: newdata.php, pn5.php: Updated admin install
	message - Skooter

2002-11-20 19:29  lcabrera

	* html/modules/NS-LostPassword/lang/spa/global.php: revised -
	lcabrera

2002-11-20 16:37  lcabrera

	* html/language/spa/global.php: Added Croatian HRV -- lcabrera

2002-11-20 16:34  lcabrera

	* html/modules/NS-NewUser/lang/spa/global.php: Revised -- lcabrera

2002-11-20 16:29  nunizgb

	* html/language/eng/: missing.php, total.php: remove missing &
	total :: nunizgb

2002-11-20 16:26  nunizgb

	* html/: language/cro/user.php, language/hrv/global.php,
	language/hrv/user.php, modules/NS-NewUser/lang/cro/global.php,
	modules/News/lang/cro/global.php,
	modules/Permissions/pnlang/cro/admin.php: fix : nunizgb

2002-11-20 15:58  nunizgb

	* html/language/: cro/global.php, hrv/global.php: fix translation

2002-11-20 14:46  nunizgb

	* html/: language/hrv/global.php,
	modules/NS-NewUser/lang/hrv/global.php,
	modules/News/lang/hrv/global.php: fix hrv lang files ---> ns-new
	user bug and improuve all rest :: nunizgb

2002-11-20 14:42  nunizgb

	* html/modules/NS-Languages/lang/eng/global.php: fix translation

2002-11-20 14:03  skooter

	* html/modules/FAQ/index.php: Add code to prevent blank questions.
	- skooter

2002-11-20 13:45  neo

	* html/pnadodb/: drivers/adodb-mssqlpo.inc.php, rsfilter.inc.php,
	server.php, adodb-cryptsession.php, adodb-csvlib.inc.php,
	adodb-errorhandler.inc.php, adodb-errorpear.inc.php,
	adodb-lib.inc.php, adodb-pager.inc.php, adodb-pear.inc.php,
	adodb-session.php, adodb.inc.php, crypt.inc.php, license.txt,
	pivottable.inc.php, readme.htm, readme.txt, tips_portable_sql.htm,
	toexport.inc.php, tohtml.inc.php, tute.htm,
	drivers/adodb-access.inc.php, drivers/adodb-ado.inc.php,
	drivers/adodb-ado_access.inc.php, drivers/adodb-ado_mssql.inc.php,
	drivers/adodb-borland_ibase.inc.php, drivers/adodb-csv.inc.php,
	drivers/adodb-db2.inc.php, drivers/adodb-fbsql.inc.php,
	drivers/adodb-firebird.inc.php, drivers/adodb-ibase.inc.php,
	drivers/adodb-informix.inc.php, drivers/adodb-informix72.inc.php,
	drivers/adodb-mssql.inc.php, drivers/adodb-mysql.inc.php,
	drivers/adodb-mysqlt.inc.php, drivers/adodb-oci8.inc.php,
	drivers/adodb-oci805.inc.php, drivers/adodb-oci8po.inc.php,
	drivers/adodb-odbc.inc.php, drivers/adodb-odbc_mssql.inc.php,
	drivers/adodb-odbc_oracle.inc.php, drivers/adodb-oracle.inc.php,
	drivers/adodb-postgres.inc.php, drivers/adodb-postgres64.inc.php,
	drivers/adodb-postgres7.inc.php, drivers/adodb-proxy.inc.php,
	drivers/adodb-sqlanywhere.inc.php, drivers/adodb-sybase.inc.php,
	drivers/adodb-vfp.inc.php: New AdoDB 2.50 for PostNuke Larsneo /
	Skooter / Neo

2002-11-20 13:40  skooter

	* html/modules/NS-NewUser/lang/eng/global.php: removed escape
	characters before $minage. - Skooter

2002-11-20 12:37  larsneo

	* html/language/deu/global.php: update for plaintext

2002-11-20 12:15  larsneo

	* html/modules/NS-Comments/index.php: fixed nl2br issue: plaintext
	adds nl2br, html does not

2002-11-19 17:21  larsneo

	* html/language/deu/global.php: change HTML and PLAINTEXT for
	better understanding

2002-11-19 14:29  larsneo

	* html/modules/NS-Comments/index.php: - credits for bringing a
	potential xss exploit to our attention goes to stephan ehlert
-
	uncommented the extrans option since we don't store the texttype in
	dbshould be restored for .725
- set default to html for visual
	editor

2002-11-19 04:32  larsneo

	* html/modules/NS-Comments/index.php: fixed XSS exploit 
not
	finished yet, still prob with display of exttrans comments but xss
	should be fixed
needs further testing
larsneo

2002-11-19 02:16  larsneo

	* html/modules/Downloads/dl-navigation.php: fixed style sheet (use
	same style as weblinks)

2002-11-19 02:16  larsneo

	* html/modules/Web_Links/wl-navigation.php: fixed HMTL display for
	description in main view

2002-11-19 02:08  larsneo

	* html/modules/Downloads/dl-categories.php: minor typo fix

2002-11-19 02:08  larsneo

	* html/modules/Downloads/dl-navigation.php: fixed HTML display for
	category in index view

2002-11-18 18:25  lcabrera

	* html/modules/NS-Languages/lang/spa/: global.php, manual.html: 
	revised -- lcabrera

2002-11-18 17:30  lcabrera

	* html/modules/NS-Groups/lang/spa/global.php: Reviewed -- lcabrera

2002-11-18 17:29  lcabrera

	* html/modules/NS-Groups/lang/eng/global.php: Reviewed $Id: ChangeLog,v 1.1 2002/12/02 02:28:27 neo Exp $ for the
	CVS -- lcabrera

2002-11-18 12:53  larsneo

	* html/includes/blocks/big.php: changed permission schema

2002-11-18 10:48  larsneo

	* html/includes/blocks/past.php: changed permission schema

2002-11-18 10:47  larsneo

	* html/modules/News/article.php: removed hardcoded error message 
	changed permission schema

2002-11-18 10:46  larsneo

	* html/modules/News/lang/eng/global.php: added language define
	notauthstory

2002-11-18 10:46  larsneo

	* html/modules/News/lang/deu/global.php: update

2002-11-18 05:31  larsneo

	* html/: install/lang/deu/global.php,
	modules/legal/lang/deu/global.php: update

2002-11-18 04:30  larsneo

	* html/modules/Autolinks/pnlang/deu/: adminapi.php, init.php,
	admin.php: update

2002-11-18 04:29  larsneo

	* html/modules/Autolinks/pnlang/deu/userapi.php: initial import

2002-11-18 04:19  larsneo

	* html/modules/NS-Polls/lang/deu/global.php: update

2002-11-18 04:07  larsneo

	* html/modules/Sections/lang/deu/global.php: update

2002-11-18 04:02  larsneo

	* html/language/deu/global.php: update

2002-11-18 04:00  larsneo

	* html/includes/language/blocks/deu/finclude.php: initial import

2002-11-18 03:56  larsneo

	* html/modules/NS-Languages/lang/deu/global.php: update

2002-11-18 03:49  larsneo

	* html/modules/Sections/lang/deu/global.php: update

2002-11-18 03:41  larsneo

	* html/language/deu/global.php: update

2002-11-17 13:57  skooter

	* html/modules/NS-Past_Nuke/admin.php: Secured - Skooter

2002-11-17 12:30  larsneo

	* html/includes/blocks/stories.php: fixed permission check for
	$aid, fixed listing of news from $catid=0

2002-11-17 10:06  larsneo

	* html/modules/News/funcs.php: add default category title for
	various pnSecAuthAction checks

2002-11-17 09:28  larsneo

	* html/modules/NS-AddStory/addstory_categories.php: fix for
	permission schema: show category when user is allowed to add
	stories in this category

2002-11-17 09:12  larsneo

	* html/themes/: ExtraLite/theme.php, PostNuke/theme.php,
	PostNukeBlue/articlebox.html, PostNukeSilver/theme.php: updated
	pnSecAuthAction schema

2002-11-17 08:35  larsneo

	* html/modules/Permissions/pnlang/deu/: admin.php, admin.php:
	update

2002-11-17 07:45  larsneo

	* html/install/lang/deu/global.php: fixes

2002-11-17 02:05  class007

	* html/: language/zho/admin.php, language/zho/banners.php,
	language/zho/error.php, language/zho/global.php,
	includes/language/blocks/zho/finclude.php,
	install/lang/zho/global.php,
	modules/Autolinks/pnlang/zho/admin.php,
	modules/Autolinks/pnlang/zho/adminapi.php,
	modules/Autolinks/pnlang/zho/init.php,
	modules/Autolinks/pnlang/zho/userapi.php,
	modules/Messages/lang/zho/global.php,
	modules/NS-Languages/lang/zho/global.php,
	modules/NS-MailUsers/lang/zho/global.php,
	modules/NS-MailUsers/lang/zho/index.html,
	modules/NS-MailUsers/lang/zho/manual.html,
	modules/NS-Polls/lang/zho/global.php,
	modules/NS-Your_Account/lang/zho/global.php,
	modules/Permissions/pnlang/zho/admin.php,
	modules/Sections/lang/zho/global.php,
	modules/Web_Links/lang/zho/global.php,
	modules/legal/lang/zho/global.php,
	modules/NS-LostPassword/lang/zho/global.php: updated for pn .722's
	release

2002-11-16 06:24  nunizgb

	* html/language/eng/global.php: add trabslation for _language_hrv

2002-11-15 17:42  larsneo

	* html/includes/blocks/menu.php: updated permission schema

2002-11-15 17:40  larsneo

	* html/includes/blocks/stories.php: updated permission component

2002-11-15 17:34  larsneo

	* html/themes/: PostNukeSilver/theme.php,
	PostNukeBlue/articlebox.html: updated permission check

2002-11-15 17:31  larsneo

	* html/: modules/Top_List/index.php, includes/blocks/finclude.php:
	updated permission check

2002-11-15 17:30  larsneo

	* html/modules/legal/: index.php, privacy.php: added permission
	check

2002-11-15 17:25  larsneo

	* html/modules/FAQ/Version.php: updated permission schema

2002-11-15 16:41  larsneo

	* html/modules/Recommend_Us/index.php: fix for $uid, update for
	permission instance

2002-11-15 16:40  larsneo

	* html/modules/Submit_News/index.php: fixed $uname =
	pnConfigGetVar('anonymous');

2002-11-15 16:34  larsneo

	* html/modules/News/Version.php: corrected permission instance

2002-11-15 14:24  neo

	* html/javascript/upload.php: Fixess /// in url experimental for
	uploads in visual editor [Neo]

2002-11-15 14:22  neo

	* html/pnGuide/stylesheet-images/: caution.gif, home.gif,
	important.gif, next.gif, note.gif, prev.gif, tip.gif,
	toc-blank.gif, toc-minus.gif, toc-plus.gif, up.gif, warning.gif,
	callouts/1.gif, callouts/10.gif, callouts/2.gif, callouts/3.gif,
	callouts/4.gif, callouts/5.gif, callouts/6.gif, callouts/7.gif,
	callouts/8.gif, callouts/9.gif: Supporting images for Drew Vogel's
	Postnuke Guide nice work thanks for sharing ;) [Neo]

2002-11-15 14:21  neo

	* html/pnGuide/: PN-i-gsg.css, PN-i-gsg.pdf, adminmessages.html,
	appendix-a.html, appendix-b.html, appendix-c.html, appendix-d.html,
	appendix-e.html, appendix-f.html, assumptions.html, autolinks.html,
	banners.html, book1.html, conclusion.html, config-advanced.html,
	config-backend.html, config-basic.html, config-blocks.html,
	config-comments.html, config-downloads.html,
	config-ephemerids.html, config-faq.html, config-footer.html,
	config-groups.html, config-html.html, config-intranet.html,
	config-lang.html, config-mailusers.html, config-news.html,
	config-quotes.html, config-referers.html, config-reviews.html,
	config-sections.html, config-security.html, config-surveys.html,
	config-topics.html, config-toplist.html, config-useradmin.html,
	config-weblinks.html, credits.html, currentversion.html,
	importantnote.html, index.html, modules-understanding.html,
	newinstall.html, overview-cms.html, overview-pn.html,
	permissions.html, perms-advanced.html, perms-config.html,
	perms-explained.html, perms-faq.html, perms-group-example.html,
	perms-levels.html, perms-newbies.html, perms-user-example.html,
	perms-user.html, pn-benefits.html, postnuke.gif, softrecs.html,
	softwarereqs.html, sysreq.html, terminology.html,
	testinginstall.html, toolsyoucanuse.html, upgradeinstall.html,
	whoshoulduse.html: Addition of Drew Vogel's Guide for Postnuke nice
	work Drew thanks for sharing :) [Neo]

2002-11-15 13:56  neo

	* html/javascript/upload.php: Final fixes for upload functin [Neo]

2002-11-15 13:47  neo

	* html/javascript/upload.php: Assigns new default upload location
	for the visual editor [Neo]

2002-11-15 13:40  neo

	* html/uploads/index.html: New root level uploads directory

2002-11-15 13:32  neo

	* html/javascript/upload.php: Final cleanups for visual editor file
	uploads [Neo]

2002-11-15 13:29  neo

	* html/javascript/upload.php: pnGetBaseURI & pnGetBaseURL addition
	for automatic URL resolution added [Neo]

2002-11-15 13:26  neo

	* html/javascript/upload.php: Added BaseURL function [Neo]

2002-11-15 13:11  neo

	* html/javascript/upload.php: Automatic path setting for uploads
	[Neo]

2002-11-15 13:09  neo

	* html/javascript/upload.php: More fixes on path settings [Neo]

2002-11-15 12:54  neo

	* html/header.php: Fixes JavaScript type omission [Neo]

2002-11-15 12:53  neo

	* html/javascript/: upload.html, upload.php: Fixes upload dir and
	mechanics for the visual editor. [Neo]

2002-11-15 12:17  neo

	* html/header.php: Fixes relative path [NEo] for VIsual editor

2002-11-15 11:57  neo

	* html/header.php: Fixes javascript path error [Neo]

2002-11-15 11:22  neo

	* html/index.php: Another fix for $catid [Neo]

2002-11-15 11:16  neo

	* html/index.php: Fixed $catid vulnerability [Neo]

2002-11-15 11:04  neo

	* html/includes/pnAPI.php: Final fine tuning of pnAntiCracker
	function ;) [Neo]

2002-11-15 08:27  class007

	* html/modules/Sections/admin.php: fixed missing "if" keywords, and
	now sections admin area is OKey.

2002-11-15 01:45  larsneo

	* html/modules/Web_Links/: wl-util.php, wl-viewlink.php: added
	permission schema

2002-11-15 01:25  larsneo

	* html/modules/Web_Links/wl-search.php: updated permission schema

2002-11-14 17:36  neo

	* html/javascript/: dfindtext.js, dialog.html, edithelp.html,
	emoticon.html, filedialog.html, index.html, options.html,
	quickbuild.js, show.asp, tabedit.js, upload.asp, upload.html,
	upload.php, upload.pl: Fixed visual editor enhanced routines and
	many bug fixes ver. 0.6.0 [Neo]

2002-11-14 17:34  neo

	* html/javascript/: extra.js, createpage.html, extras.html,
	licence-LGPL.txt, readme.txt, recover.js, returnnl.js: Fixed visual
	editor enhanced routines and many bug fixes ver. 0.6.0

2002-11-14 15:40  larsneo

	* html/modules/Web_Links/admin.php: updated permission schema

2002-11-14 15:33  larsneo

	* html/modules/Web_Links/wl-util.php: fixed permission schema

2002-11-14 15:24  larsneo

	* html/modules/Downloads/dl-randomdownload.php: fix for permission
	schema

2002-11-14 14:58  larsneo

	* html/includes/search/links.php: updated permission schema

2002-11-14 14:46  larsneo

	* html/includes/search/stories.php: fix for permission schema again

2002-11-14 14:46  larsneo

	* html/includes/search/downloads.php: updated permission schema

2002-11-14 14:21  larsneo

	* html/includes/search/stories.php: fix for permission schema again

2002-11-14 14:07  larsneo

	* html/includes/blocks/menu.php: fix for permission schema -
	downloads and web_links

2002-11-14 11:06  larsneo

	* html/modules/NS-AddStory/: admin.php, admin.php: fix for
	permission schema - "$aid:$cattitle:$sid" is different to
	'$aid:$cattitle:$sid'!

2002-11-14 11:05  larsneo

	* html/modules/NS-AddStory/addstory_categories.php: fix for
	permission schema - now you only need access_comment for the
	specific category to add a story

2002-11-14 02:11  larsneo

	* html/modules/Web_Links/admin.php: fixed mail-adress in
	notification

2002-11-12 14:26  nunizgb

	* html/: includes/language/blocks/hrv/big.php,
	includes/language/blocks/hrv/category.php,
	includes/language/blocks/hrv/ephem.php,
	includes/language/blocks/hrv/finclude.php,
	includes/language/blocks/hrv/fxp.php,
	includes/language/blocks/hrv/login.php,
	includes/language/blocks/hrv/menu.php,
	includes/language/blocks/hrv/online.php,
	includes/language/blocks/hrv/past.php,
	includes/language/blocks/hrv/phplive.php,
	includes/language/blocks/hrv/poll.php,
	includes/language/blocks/hrv/rss.php,
	includes/language/blocks/hrv/rss2.php,
	includes/language/blocks/hrv/stories.php,
	includes/language/blocks/hrv/thelang.php,
	includes/language/blocks/hrv/topic.php,
	includes/language/blocks/hrv/user.php, install/lang/hrv/global.php,
	language/hrv/admin.php, language/hrv/banners.php,
	language/hrv/error.php, language/hrv/global.php,
	language/hrv/user.php, modules/Autolinks/pnlang/hrv/admin.php,
	modules/Autolinks/pnlang/hrv/adminapi.php,
	modules/Autolinks/pnlang/hrv/init.php,
	modules/Autolinks/pnlang/hrv/userapi.php,
	modules/AvantGo/lang/hrv/global.php,
	modules/Blocks/pnlang/hrv/admin.php,
	modules/Blocks/pnlang/hrv/adminapi.php,
	modules/Downloads/lang/hrv/global.php,
	modules/FAQ/lang/hrv/global.php,
	modules/Members_List/lang/hrv/global.php,
	modules/Messages/lang/hrv/global.php,
	modules/Modules/pnlang/hrv/admin.php,
	modules/Modules/pnlang/hrv/adminapi.php,
	modules/NS-AddStory/lang/hrv/global.php,
	modules/NS-Admin/lang/hrv/global.php,
	modules/NS-Admin_Messages/lang/hrv/global.php,
	modules/NS-Banners/lang/hrv/global.php,
	modules/NS-Comments/lang/hrv/global.php,
	modules/NS-Ephemerids/lang/hrv/global.php,
	modules/NS-Groups/lang/hrv/global.php,
	modules/NS-Languages/lang/hrv/global.php,
	modules/NS-LostPassword/lang/hrv/global.php,
	modules/NS-MailUsers/lang/hrv/global.php,
	modules/NS-NewUser/lang/hrv/global.php,
	modules/NS-Past_Nuke/lang/hrv/global.php,
	modules/NS-Polls/lang/hrv/global.php,
	modules/NS-Referers/lang/hrv/global.php,
	modules/NS-Settings/lang/hrv/global.php,
	modules/NS-User/lang/hrv/global.php,
	modules/NS-Your_Account/lang/hrv/global.php,
	modules/News/lang/hrv/global.php,
	modules/Permissions/pnlang/hrv/admin.php,
	modules/Quotes/pnlang/hrv/admin.php,
	modules/Quotes/pnlang/hrv/adminapi.php,
	modules/Ratings/pnlang/hrv/admin.php,
	modules/Ratings/pnlang/hrv/init.php,
	modules/Ratings/pnlang/hrv/user.php,
	modules/Recommend_Us/lang/hrv/global.php,
	modules/Reviews/lang/hrv/global.php,
	modules/Search/lang/hrv/global.php,
	modules/Sections/lang/hrv/global.php,
	modules/Stats/lang/hrv/global.php,
	modules/Submit_News/lang/hrv/global.php,
	modules/Template/pnlang/hrv/admin.php,
	modules/Template/pnlang/hrv/init.php,
	modules/Template/pnlang/hrv/pnblocks.php,
	modules/Template/pnlang/hrv/user.php,
	modules/Template/pnlang/hrv/userapi.php,
	modules/Top_List/lang/hrv/global.php,
	modules/Topics/lang/hrv/global.php,
	modules/Web_Links/lang/hrv/global.php,
	modules/Wiki/pnlang/hrv/init.php,
	modules/legal/lang/hrv/global.php,
	themes/SeaBreeze/lang/hrv/global.php: Add HRV as  2 nd lang files
	for croatian

2002-11-12 13:56  nunizgb

	* html/: install/language.php, modules/NS-Languages/api.php: Put
	constantes _LANGUAGE_HRV //Croatian HRV and _LANGUAGE_CRO
	//Croatian CRO so update your lang files :: nunizgb

2002-11-12 07:20  magicx

	* html/modules/Permissions/: pnadmin.php, pnlang/eng/admin.php:
	global checkup, hardcoded lang removed and added to global lang.

2002-11-12 07:13  magicx

	* html/modules/xmlrpc/api/blogger.php: global checkup

2002-11-12 07:08  magicx

	* html/modules/Wiki/pnuserapi.php: global checkup

2002-11-12 07:04  magicx

	* html/modules/NS-Languages/: admin.php, api.php: global and
	security checkup

2002-11-11 15:28  larsneo

	* html/modules/NS-Banners/lang/deu/global.php: added missing define

2002-11-11 14:38  nunizgb

	* html/modules/: Autolinks/pnlang/eng/userapi.php,
	Blocks/pnlang/eng/adminapi.php, Template/pnlang/eng/pnblocks.php:
	Update eng lang files :

2002-11-11 14:35  nunizgb

	* html/: includes/language/blocks/cro/finclude.php,
	modules/NS-LostPassword/lang/eng/global.php: Update cro & eng files
	:: nunizgb

2002-11-11 13:43  nunizgb

	* html/: includes/language/blocks/eng/big.php,
	includes/language/blocks/eng/category.php,
	includes/language/blocks/eng/ephem.php,
	includes/language/blocks/eng/finclude.php,
	includes/language/blocks/eng/fxp.php,
	includes/language/blocks/eng/login.php,
	includes/language/blocks/eng/menu.php,
	includes/language/blocks/eng/online.php,
	includes/language/blocks/eng/past.php,
	includes/language/blocks/eng/phplive.php,
	includes/language/blocks/eng/poll.php,
	includes/language/blocks/eng/rss.php,
	includes/language/blocks/eng/rss2.php,
	includes/language/blocks/eng/stories.php,
	includes/language/blocks/eng/thelang.php,
	includes/language/blocks/eng/topic.php,
	includes/language/blocks/eng/user.php, install/lang/eng/global.php,
	language/eng/admin.php, language/eng/banners.php,
	language/eng/error.php, language/eng/global.php,
	language/eng/user.php, modules/Autolinks/pnlang/eng/admin.php,
	modules/Autolinks/pnlang/eng/adminapi.php,
	modules/Autolinks/pnlang/eng/init.php,
	modules/AvantGo/lang/eng/global.php,
	modules/Blocks/pnlang/eng/admin.php,
	modules/Downloads/lang/eng/global.php,
	modules/FAQ/lang/eng/global.php,
	modules/Members_List/lang/eng/global.php,
	modules/Messages/lang/eng/global.php,
	modules/Modules/pnlang/eng/admin.php,
	modules/Modules/pnlang/eng/adminapi.php,
	modules/NS-AddStory/lang/eng/global.php,
	modules/NS-Admin/lang/eng/global.php,
	modules/NS-Admin_Messages/lang/eng/global.php,
	modules/NS-Banners/lang/eng/global.php,
	modules/NS-Comments/lang/eng/global.php,
	modules/NS-Ephemerids/lang/eng/global.php,
	modules/NS-Groups/lang/eng/global.php,
	modules/NS-Languages/lang/eng/global.php,
	modules/NS-MailUsers/lang/eng/global.php,
	modules/NS-NewUser/lang/eng/global.php,
	modules/NS-Past_Nuke/lang/eng/global.php,
	modules/NS-Polls/lang/eng/global.php,
	modules/NS-Referers/lang/eng/global.php,
	modules/NS-Settings/lang/eng/global.php,
	modules/NS-User/lang/eng/global.php,
	modules/NS-Your_Account/lang/eng/global.php,
	modules/News/lang/eng/global.php,
	modules/Permissions/pnlang/eng/admin.php,
	modules/Quotes/pnlang/eng/admin.php,
	modules/Quotes/pnlang/eng/adminapi.php,
	modules/Ratings/pnlang/eng/admin.php,
	modules/Ratings/pnlang/eng/init.php,
	modules/Ratings/pnlang/eng/user.php,
	modules/Recommend_Us/lang/eng/global.php,
	modules/Reviews/lang/eng/global.php,
	modules/Search/lang/eng/global.php,
	modules/Sections/lang/eng/global.php,
	modules/Stats/lang/eng/global.php,
	modules/Submit_News/lang/eng/global.php,
	modules/Template/pnlang/eng/admin.php,
	modules/Template/pnlang/eng/init.php,
	modules/Template/pnlang/eng/user.php,
	modules/Template/pnlang/eng/userapi.php,
	modules/Top_List/lang/eng/global.php,
	modules/Topics/lang/eng/global.php,
	modules/Web_Links/lang/eng/global.php,
	modules/Wiki/pnlang/eng/init.php,
	modules/legal/lang/eng/global.php,
	themes/SeaBreeze/lang/eng/global.php: Update eng lang files

2002-11-11 13:41  tanis

	* html/modules/NS-User/admin.php: Fixed double cleaning of
	variables that led to double quotes in db data.  Fixed SF bug
	#556546

2002-11-11 13:31  nunizgb

	* html/modules/NS-Languages/admin.php: Update cro lang files ::
	nunizgb

2002-11-11 13:01  tanis

	* html/includes/language/blocks/ita/finclude.php: Added more
	language defines for Italian language

2002-11-11 05:46  larsneo

	* html/modules/NS-Languages/lang/deu/global.php: update

2002-11-11 04:31  nunizgb

	* html/modules/: Members_List/lang/cro/index.html,
	Messages/lang/cro/index.html, Modules/pnlang/cro/index.html,
	Modules/pnlang/cro/manual.html, NS-AddStory/lang/cro/index.html,
	NS-AddStory/lang/cro/manual.html, NS-Admin/lang/cro/index.html,
	NS-Admin/lang/cro/manual.html, NS-Admin/lang/cro/menu.php,
	NS-Admin_Messages/lang/cro/index.html,
	NS-Admin_Messages/lang/cro/manual.html,
	NS-Banners/lang/cro/index.html, NS-Banners/lang/cro/manual.html,
	NS-Comments/lang/cro/index.html, NS-Ephemerids/lang/cro/index.html,
	NS-Ephemerids/lang/cro/manual.html, NS-Groups/lang/cro/index.html,
	NS-Groups/lang/cro/manual.html, NS-Languages/lang/cro/index.html,
	NS-Languages/lang/cro/manual.html,
	NS-MailUsers/lang/cro/index.html,
	NS-MailUsers/lang/cro/manual.html, NS-NewUser/lang/cro/index.html,
	NS-Past_Nuke/lang/cro/index.html, NS-Polls/lang/cro/index.html,
	NS-Polls/lang/cro/manual.html, NS-Referers/lang/cro/index.html,
	NS-Referers/lang/cro/manual.html, NS-Settings/lang/cro/index.html,
	NS-Settings/lang/cro/manual.html, NS-User/lang/cro/index.html,
	NS-User/lang/cro/manual.html, NS-Your_Account/lang/cro/index.html,
	News/lang/cro/index.html, Permissions/pnlang/cro/index.html,
	Permissions/pnlang/cro/manual.html, Quotes/pnlang/cro/index.html,
	Ratings/pnlang/cro/index.html, Ratings/pnlang/cro/manual.html,
	Recommend_Us/lang/cro/index.html, Reviews/lang/cro/index.html,
	Reviews/lang/cro/manual.html, Search/lang/cro/index.html,
	Sections/lang/cro/index.html, Sections/lang/cro/manual.html,
	Stats/lang/cro/index.html, Submit_News/lang/cro/index.html,
	Submit_News/lang/cro/manual.html, Template/pnlang/cro/first.php,
	Template/pnlang/cro/index.html, Top_List/lang/cro/index.html,
	Topics/lang/cro/index.html, Topics/lang/cro/manual.html,
	Web_Links/lang/cro/index.html, Web_Links/lang/cro/manual.html,
	Wiki/pnlang/cro/index.html, legal/lang/cro/index.html: Add cro HTML
	doc & update cro lang files :: nunizgb

2002-11-11 03:59  nunizgb

	* html/modules/: Downloads/lang/cro/index.html,
	Downloads/lang/cro/manual.html, FAQ/lang/cro/index.html,
	FAQ/lang/cro/manual.html: revised :: nunizgb

2002-11-11 03:58  baohx

	* html/includes/language/blocks/eng/finclude.php: Language
	file...not really necessary except for the word FILE.

2002-11-11 03:57  baohx

	* html/includes/blocks/finclude.php: Fixed and added ability to
	choose between text or html file.

2002-11-10 19:26  lcabrera

	* html/modules/NS-Ephemerids/lang/spa/manual.html: revised --
	lcabrera

2002-11-10 17:30  skooter

	* html/modules/Web_Links/: admin.php, index.php, wl-addlink.php,
	wl-categories.php, wl-linkdetails.php, wl-mostpopular.php,
	wl-navigation.php, wl-newlinks.php, wl-rating.php, wl-search.php,
	wl-toprated.php, wl-util.php, wl-viewlink.php: removed globals

2002-11-10 16:41  tanis

	* html/modules/: NS-Polls/lang/ita/global.php,
	Sections/lang/ita/global.php: Added more language defines for
	Italian language

2002-11-10 16:35  tanis

	* html/: install/lang/ita/global.php,
	modules/FAQ/lang/ita/global.php: Added more language defines for
	Italian language

2002-11-10 11:08  nunizgb

	* html/: install/lang/cro/global.php, language/cro/global.php,
	modules/Downloads/lang/cro/global.php,
	modules/NS-Comments/lang/cro/global.php,
	modules/NS-Languages/lang/cro/global.php,
	modules/NS-Polls/lang/cro/global.php,
	modules/Sections/lang/cro/global.php: Update lang files for cro ::
	nunizgb

2002-11-10 07:53  nunizgb

	* html/modules/Members_List/index.php: Fix language definitions for
	URL so now english & croatian lang files have 100 % translated
	files  :: nunizgb

2002-11-10 04:56  nunizgb

	* html/modules/NS-Languages/admin.php: Add new constantes on this
	file and impruve some function, the new constante will be send at
	ML :: nunizgb

2002-11-09 13:16  tanis

	* html/includes/search/stories.php: Fixed an issue with number of
	stories returned completely wrong. Also fixed a permission problem
	on categories.

2002-11-09 07:25  nunizgb

	* html/modules/Quotes/pnadminapi.php: Fixed Definitions & Fixed
	security & globals issues :: nunizgb

2002-11-09 07:15  nunizgb

	* html/modules/Search/index.php: Fixed Definitions & Fixed security
	& globals issues :: nunizgb

2002-11-08 05:17  magicx

	* html/modules/Reviews/index.php: globals removed, secured

2002-11-08 04:34  magicx

	* html/modules/NS-Your_Account/user/modules/changeinfo.php: globals
	removed, secured

2002-11-08 04:24  magicx

	* html/modules/NS-User/: admin.php, password.php, tools.php,
	user.php, user/menu.php: globals removed, secured/numeric check

2002-11-08 00:54  lcabrera

	* html/modules/NS-Ephemerids/lang/spa/global.php: revised --
	lcabrera

2002-11-07 18:45  lcabrera

	* html/modules/NS-Admin/lang/spa/menu.php: revised -- lcabrera

2002-11-07 18:36  lcabrera

	* html/modules/NS-Admin/lang/spa/manual.html: revised -- lcabrera

2002-11-07 18:26  lcabrera

	* html/modules/NS-Admin/lang/spa/global.php: revised -- lcabrera

2002-11-07 18:22  lcabrera

	* html/modules/NS-AddStory/lang/spa/manual.html: translate --
	lcabrera

2002-11-07 17:26  neo

	* html/modules/NS-Polls/: admin.php, comments.php, index.php:
	Security Fixes and modules pnAPI upgrades [Skooter]

2002-11-07 11:33  neo

	* html/modules/NS-Polls/docs/credits.txt: Removed test text

2002-11-07 11:27  neo

	* html/modules/NS-Polls/docs/credits.txt: Testing commit

2002-11-07 10:47  neo

	* INSTALL.txt: Testing commit

2002-11-06 19:15  skooter

	* html/modules/NS-Polls/lang/eng/global.php: Added new language
	defines for _POLLBACK, _POLLTITLEBLANK, _TOPICMISSING,	and
	_TROLLMESSAGE. - Skooter

2002-11-06 19:11  skooter

	* html/includes/blocks/poll.php: Secure and remove globals -
	Skooter

2002-11-06 16:31  nunizgb

	* html/modules/Sections/admin.php: fix defintions

2002-11-06 15:12  nunizgb

	* html/modules/Sections/: admin.php, index.php: Fixed Definitions &
	Fixed security & globals issues :: nunizgb

2002-11-05 15:04  larsneo

	* html/modules/NS-AddStory/addstory_categories.php: fix for
	permission schema - thx to honza

2002-11-05 14:15  tanis

	* html/modules/NS-Admin/admin/menu.php: $currentlang is now cleaned
	and used accordingly

2002-11-05 14:09  tanis

	* html/modules/NS-Settings/admin.php: Fixed security & globals
	issues

2002-11-05 13:52  larsneo

	* html/includes/: blocks/menu.php, blocks/past.php,
	search/comments.php, search/stories.php: fix for permission schema
	- thx to honza

2002-11-05 13:49  larsneo

	* html/: modules/Recommend_Us/index.php,
	modules/xmlrpc/api/blogger.php, includes/blocks/big.php: fix for
	permission schema - thx to honza

2002-11-05 13:47  tanis

	* html/modules/NS-Admin/admin/menu.php: brought back globals for
	legacy code compatibility

2002-11-05 13:46  larsneo

	* html/modules/: NS-AddStory/admin.php, NS-Admin/admin.php,
	NS-Comments/index.php: fix for permission schema - thx to honza

2002-11-05 13:44  tanis

	* html/modules/NS-Admin_Messages/lang/ita/manual.html: no message

2002-11-05 12:57  tanis

	* html/modules/NS-Admin/admin/menu.php: no message

2002-11-05 11:25  larsneo

	* html/modules/: News/article.php, News/index.php, News/funcs.php,
	AvantGo/index.php: fix for permission schema - thx to honza

2002-11-04 16:42  tanis

	* html/modules/Sections/lang/ita/global.php: some corrections to
	the italian translation

2002-11-04 16:37  tanis

	* html/modules/Modules/pnlang/ita/admin.php: some corrections to
	the italian translation

2002-11-04 16:33  tanis

	* html/modules/: Blocks/pnlang/ita/admin.php,
	FAQ/lang/ita/global.php: some corrections to the italian
	translation

2002-11-04 16:28  tanis

	* html/modules/: NS-AddStory/lang/ita/global.php,
	NS-Banners/lang/ita/global.php: some corrections to the italian
	translation

2002-11-04 16:25  tanis

	* html/modules/NS-Referers/admin.php: Fixed security & globals
	issues

2002-11-04 16:14  tanis

	* html/modules/: Top_List/lang/ita/global.php,
	Topics/lang/ita/global.php, Web_Links/lang/ita/global.php,
	Wiki/pnlang/ita/init.php: Added LICENSE and CREDITS header

2002-11-04 16:11  tanis

	* html/modules/: Reviews/lang/ita/global.php,
	Search/lang/ita/global.php, Sections/lang/ita/global.php,
	Stats/lang/ita/global.php, Submit_News/lang/ita/global.php,
	Template/pnlang/ita/admin.php, Template/pnlang/ita/first.php,
	Template/pnlang/ita/init.php, Template/pnlang/ita/user.php,
	Template/pnlang/ita/userapi.php: Added LICENSE and CREDITS header

2002-11-04 16:08  tanis

	* html/modules/: NS-Settings/lang/ita/global.php,
	NS-User/lang/ita/global.php, NS-Your_Account/lang/ita/global.php,
	Permissions/pnlang/ita/admin.php, Quotes/pnlang/ita/admin.php,
	Quotes/pnlang/ita/adminapi.php, Ratings/pnlang/ita/admin.php,
	Ratings/pnlang/ita/adminapi.php, Ratings/pnlang/ita/init.php,
	Ratings/pnlang/ita/user.php, Ratings/pnlang/ita/userapi.php,
	Recommend_Us/lang/ita/global.php: Added LICENSE and CREDITS header

2002-11-04 16:05  tanis

	* html/modules/: NS-Groups/lang/ita/global.php,
	NS-Languages/lang/ita/global.php, NS-MailUsers/lang/ita/global.php,
	NS-NewUser/lang/ita/global.php, NS-Past_Nuke/lang/ita/global.php,
	NS-Polls/lang/ita/global.php, NS-Referers/lang/ita/global.php:
	Added LICENSE and CREDITS header

2002-11-04 16:02  tanis

	* html/modules/: News/lang/ita/global.php,
	NS-AddStory/lang/ita/global.php, NS-Admin/lang/ita/global.php,
	NS-Admin/lang/ita/menu.php, NS-Admin_Messages/lang/ita/global.php,
	NS-Banners/lang/ita/global.php, NS-Comments/lang/ita/global.php,
	NS-Ephemerids/lang/ita/global.php: Added LICENSE and CREDITS header

2002-11-04 15:58  tanis

	* html/modules/: FAQ/lang/ita/global.php,
	legal/lang/ita/global.php, Members_List/lang/ita/global.php,
	Messages/lang/ita/global.php, Modules/pnlang/ita/admin.php,
	Modules/pnlang/ita/adminapi.php: Added LICENSE and CREDITS header

2002-11-04 15:50  tanis

	* html/includes/language/blocks/ita/category.php: Fixed a missing
	<?php

2002-11-04 15:41  skooter

	* html/modules/NS-MailUsers/admin.php: Secured and removed globals.
	 Added loop to send email to 100 users at a time.  Prevents "large
	header" error from sendmail. - Skooter

2002-11-03 11:51  lcabrera

	* html/modules/NS-AddStory/lang/spa/global.php: local error --
	lcabrera

2002-11-03 00:22  neo

	* html/modules.php: Updated Fix for PHP 4.2.x Compatibility

2002-11-02 23:47  neo

	* html/: config-old.php, config.php: Fixed Definitions

2002-11-02 23:45  neo

	* html/: config-old.php, config.php: Fixed typos

2002-11-02 23:40  neo

	* html/: config-old.php, config.php, modules.php,
	modules/Downloads/index.php, modules/Stats/Version.php: Replacement
	of previously deleted patch for php 4.2.x compatibility

2002-11-02 09:21  class007

	* html/themes/SeaBreeze/lang/zho/: global.php, index.html: updated
	for pn .722

2002-11-02 09:08  class007

	* html/themes/PostNukeSilver/lang/zho/: global.php, index.html:
	updated for pn .722

2002-11-02 08:59  class007

	* html/: modules/Wiki/pnlang/zho/index.html,
	modules/Wiki/pnlang/zho/init.php,
	themes/PostNuke/lang/zho/global.php,
	themes/PostNuke/lang/zho/index.html: updated for pn .722

2002-11-02 08:39  class007

	* html/modules/Web_Links/lang/zho/: global.php, index.html,
	manual.html: updated for pn .722

2002-11-02 08:38  larsneo

	* html/includes/pnHTML.php: fixed bug 327, incorrect spacing in
	pnHTML table

2002-11-02 08:34  class007

	* html/modules/Topics/lang/zho/: global.php, index.html,
	manual.html: updated for pn .722

2002-11-02 08:29  class007

	* html/modules/Top_List/lang/zho/: global.php, index.html: updated
	for pn .722

2002-11-02 08:26  class007

	* html/modules/: Submit_News/lang/zho/global.php,
	Submit_News/lang/zho/index.html, Submit_News/lang/zho/manual.html,
	Template/pnlang/zho/admin.php, Template/pnlang/zho/first.php,
	Template/pnlang/zho/index.html, Template/pnlang/zho/init.php,
	Template/pnlang/zho/user.php, Template/pnlang/zho/userapi.php:
	updated for pn .722

2002-11-02 08:22  class007

	* html/modules/: Search/lang/zho/global.php,
	Search/lang/zho/index.html, Sections/lang/zho/global.php,
	Sections/lang/zho/index.html, Sections/lang/zho/manual.html,
	Stats/lang/zho/global.php, Stats/lang/zho/index.html: updated for
	pn .722

2002-11-02 08:18  class007

	* html/modules/: Recommend_Us/lang/zho/global.php,
	Recommend_Us/lang/zho/index.html, Reviews/lang/zho/global.php,
	Reviews/lang/zho/index.html, Reviews/lang/zho/manual.html: updated
	for pn .722

2002-11-02 08:15  class007

	* html/modules/: Quotes/pnlang/zho/admin.php,
	Quotes/pnlang/zho/adminapi.php, Quotes/pnlang/zho/index.html,
	Ratings/pnlang/zho/admin.php, Ratings/pnlang/zho/adminapi.php,
	Ratings/pnlang/zho/index.html, Ratings/pnlang/zho/init.php,
	Ratings/pnlang/zho/manual.html, Ratings/pnlang/zho/user.php,
	Ratings/pnlang/zho/userapi.php: updated for pn .722

2002-11-02 08:10  class007

	* html/modules/: NS-User/lang/zho/global.php,
	NS-User/lang/zho/index.html, NS-User/lang/zho/manual.html,
	NS-Your_Account/lang/zho/global.php,
	NS-Your_Account/lang/zho/index.html,
	Permissions/pnlang/zho/admin.php,
	Permissions/pnlang/zho/index.html,
	Permissions/pnlang/zho/manual.html: updated for pn .722

2002-11-02 08:05  class007

	* html/modules/: NS-Polls/lang/zho/global.php,
	NS-Polls/lang/zho/index.html, NS-Polls/lang/zho/manual.html,
	NS-Referers/lang/zho/global.php, NS-Referers/lang/zho/index.html,
	NS-Referers/lang/zho/manual.html, NS-Settings/lang/zho/global.php,
	NS-Settings/lang/zho/index.html, NS-Settings/lang/zho/manual.html:
	updated for pn .722

2002-11-02 08:01  class007

	* html/modules/: NS-NewUser/lang/zho/global.php,
	NS-NewUser/lang/zho/index.html, NS-Past_Nuke/lang/zho/global.php,
	NS-Past_Nuke/lang/zho/index.html: updated for pn .722

2002-11-02 07:57  class007

	* html/modules/NS-Languages/lang/zho/: global.php, index.html,
	manual.html: updated for pn .722

2002-11-02 07:53  class007

	* html/modules/: NS-Comments/lang/zho/global.php,
	NS-Comments/lang/zho/index.html, NS-Ephemerids/lang/zho/global.php,
	NS-Ephemerids/lang/zho/index.html,
	NS-Ephemerids/lang/zho/manual.html, NS-Groups/lang/zho/global.php,
	NS-Groups/lang/zho/index.html, NS-Groups/lang/zho/manual.html:
	updated for pn .722

2002-11-02 07:50  class007

	* html/modules/: NS-Admin_Messages/lang/zho/global.php,
	NS-Admin_Messages/lang/zho/index.html,
	NS-Admin_Messages/lang/zho/manual.html,
	NS-Banners/lang/zho/global.php, NS-Banners/lang/zho/index.html,
	NS-Banners/lang/zho/manual.html: updated for pn .722

2002-11-02 07:47  class007

	* html/modules/: NS-AddStory/lang/zho/global.php,
	NS-AddStory/lang/zho/index.html, NS-AddStory/lang/zho/manual.html,
	NS-Admin/lang/zho/global.php, NS-Admin/lang/zho/index.html,
	NS-Admin/lang/zho/manual.html, NS-Admin/lang/zho/menu.php: updated
	for pn .722

2002-11-02 07:43  class007

	* html/modules/: Messages/lang/zho/global.php,
	Messages/lang/zho/index.html, Modules/pnlang/zho/admin.php,
	Modules/pnlang/zho/adminapi.php, Modules/pnlang/zho/index.html,
	Modules/pnlang/zho/manual.html, News/lang/zho/global.php,
	News/lang/zho/index.html: updated for pn .722

2002-11-02 07:42  class007

	* html/install/lang/zho/global.php: fix bugs

2002-11-02 07:41  class007

	* html/: install.php, install/gui.php: fix bugs for mutil-lang

2002-11-02 07:39  class007

	* html/includes/language/blocks/zho/: big.php, category.php,
	ephem.php, fxp.php, index.html, linklist.php, login.php, menu.php,
	online.php, past.php, phplive.php, poll.php, rss.php, rss2.php,
	stories.php, thelang.php, topic.php, user.php: updated for pn .722

2002-11-01 22:42  class007

	* html/includes/blocks/login.php: fix a small bug: missing global
	$HTTP_SERVER_VARS

2002-11-01 08:19  magicx

	* html/install/: gui.php, lang/eng/global.php: Updated gui and
	added missing lang vars, updated eng global. Please add vars to
	other lang files

2002-11-01 07:24  class007

	* html/modules/: legal/lang/zho/global.php,
	legal/lang/zho/index.html, Members_List/lang/zho/global.php,
	Members_List/lang/zho/index.html: updated for pn .722

2002-11-01 07:21  class007

	* html/modules/: Downloads/lang/zho/global.php,
	Downloads/lang/zho/index.html, Downloads/lang/zho/manual.html,
	FAQ/lang/zho/global.php, FAQ/lang/zho/index.html,
	FAQ/lang/zho/manual.html: updated for pn .722

2002-11-01 07:18  class007

	* html/modules/: AvantGo/lang/zho/global.php,
	AvantGo/lang/zho/index.html, Blocks/pnlang/zho/admin.php,
	Blocks/pnlang/zho/index.html: updated for pn .722

2002-11-01 07:12  class007

	* html/: language/zho/banners.php, language/zho/error.php,
	language/zho/global.php, language/zho/index.html,
	modules/Autolinks/pnlang/zho/admin.php,
	modules/Autolinks/pnlang/zho/adminapi.php,
	modules/Autolinks/pnlang/zho/index.html,
	modules/Autolinks/pnlang/zho/init.php: updated for pn .722

2002-11-01 06:43  magicx

	* html/install/newdata.php: Updated to reflect the support site and
	support forums in the first admin message after the installation

2002-11-01 06:37  magicx

	* html/install/: phpnuke52.php, phpnuke53.php, phpnuke531.php,
	phpnuke54.php: Fixed the phpnuke installation/upgrade files to
	reflect the pn 0.722 table structure

2002-11-01 06:30  magicx

	* html/: install/phpnuke52.php, install/phpnuke53.php,
	install/phpnuke531.php, install/phpnuke54.php,
	modules/Members_List/index.php: Fixed the phpnuke
	installation/upgrade files to reflect the pn 0.722 table structure

2002-11-01 04:40  class007

	* html/includes/blocks/login.php: change getenv() to
	$HTTP_SERVER_VARS

2002-10-31 18:39  nunizgb

	* html/modules/: Recommend_Us/index.php, Sections/admin.php,
	Submit_News/index.php, Top_List/index.php: Fixed security & globals
	issues :: nunizgb

2002-10-31 18:24  tanis

	* html/modules/Downloads/lang/ita/global.php: Added LICENSE and
	CREDITS header

2002-10-31 18:19  tanis

	* html/: language/ita/banners.php, language/ita/error.php,
	language/ita/global.php, modules/AvantGo/lang/ita/global.php,
	modules/Blocks/pnlang/ita/admin.php: Added LICENSE and CREDITS
	header

2002-10-31 18:15  tanis

	* html/: language/ita/admin.php, language/ita/banners.php,
	language/ita/error.php, language/ita/global.php,
	language/ita/user.php, modules/Autolinks/pnlang/ita/admin.php,
	modules/Autolinks/pnlang/ita/adminapi.php,
	modules/Autolinks/pnlang/ita/init.php: Added LICENSE and CREDITS
	header

2002-10-31 18:02  tanis

	* html/: includes/language/blocks/ita/big.php,
	includes/language/blocks/ita/category.php,
	includes/language/blocks/ita/ephem.php,
	includes/language/blocks/ita/fxp.php,
	includes/language/blocks/ita/linklist.php,
	includes/language/blocks/ita/login.php,
	includes/language/blocks/ita/menu.php,
	includes/language/blocks/ita/online.php,
	includes/language/blocks/ita/past.php,
	includes/language/blocks/ita/phplive.php,
	includes/language/blocks/ita/poll.php,
	includes/language/blocks/ita/rss.php,
	includes/language/blocks/ita/rss2.php,
	includes/language/blocks/ita/stories.php,
	includes/language/blocks/ita/thelang.php,
	includes/language/blocks/ita/topic.php,
	includes/language/blocks/ita/user.php, install/lang/ita/global.php:
	Added LICENSE and CREDITS header

2002-10-31 17:12  nunizgb

	* html/: includes/language/blocks/cro/big.php,
	includes/language/blocks/cro/category.php,
	includes/language/blocks/cro/ephem.php,
	includes/language/blocks/cro/fxp.php,
	includes/language/blocks/cro/index.html,
	includes/language/blocks/cro/linklist.php,
	includes/language/blocks/cro/login.php,
	includes/language/blocks/cro/menu.php,
	includes/language/blocks/cro/online.php,
	includes/language/blocks/cro/past.php,
	includes/language/blocks/cro/phplive.php,
	includes/language/blocks/cro/poll.php,
	includes/language/blocks/cro/rss.php,
	includes/language/blocks/cro/rss2.php,
	includes/language/blocks/cro/stories.php,
	includes/language/blocks/cro/thelang.php,
	includes/language/blocks/cro/topic.php,
	includes/language/blocks/cro/user.php, language/cro/admin.php,
	language/cro/banners.php, language/cro/error.php,
	language/cro/global.php, language/cro/user.php: add lang files for
	croatian, all constantes are translated :: nunizgb

2002-10-31 17:05  nunizgb

	* html/: install/lang/cro/global.php,
	modules/Autolinks/pnlang/cro/admin.php,
	modules/Autolinks/pnlang/cro/adminapi.php,
	modules/Autolinks/pnlang/cro/init.php,
	modules/Autolinks/pnlang/cro/userapi.php,
	modules/AvantGo/lang/cro/global.php,
	modules/Blocks/pnlang/cro/admin.php,
	modules/Blocks/pnlang/cro/adminapi.php,
	modules/Downloads/lang/cro/global.php,
	modules/FAQ/lang/cro/global.php,
	modules/Members_List/lang/cro/global.php,
	modules/Messages/lang/cro/global.php,
	modules/Modules/pnlang/cro/admin.php,
	modules/Modules/pnlang/cro/adminapi.php,
	modules/NS-AddStory/lang/cro/global.php,
	modules/NS-Admin/lang/cro/global.php,
	modules/NS-Admin_Messages/lang/cro/global.php,
	modules/NS-Banners/lang/cro/global.php,
	modules/NS-Comments/lang/cro/global.php,
	modules/NS-Ephemerids/lang/cro/global.php,
	modules/NS-Groups/lang/cro/global.php,
	modules/NS-Languages/lang/cro/global.php,
	modules/NS-LostPassword/lang/cro/global.php,
	modules/NS-MailUsers/lang/cro/global.php,
	modules/NS-NewUser/lang/cro/global.php,
	modules/NS-Past_Nuke/lang/cro/global.php,
	modules/NS-Polls/lang/cro/global.php,
	modules/NS-Referers/lang/cro/global.php,
	modules/NS-Settings/lang/cro/global.php,
	modules/NS-User/lang/cro/global.php,
	modules/NS-Your_Account/lang/cro/global.php,
	modules/News/lang/cro/global.php,
	modules/Permissions/pnlang/cro/admin.php,
	modules/Quotes/pnlang/cro/admin.php,
	modules/Quotes/pnlang/cro/adminapi.php,
	modules/Ratings/pnlang/cro/admin.php,
	modules/Ratings/pnlang/cro/init.php,
	modules/Ratings/pnlang/cro/user.php,
	modules/Recommend_Us/lang/cro/global.php,
	modules/Reviews/lang/cro/global.php,
	modules/Search/lang/cro/global.php,
	modules/Sections/lang/cro/global.php,
	modules/Stats/lang/cro/global.php,
	modules/Submit_News/lang/cro/global.php,
	modules/Template/pnlang/cro/admin.php,
	modules/Template/pnlang/cro/init.php,
	modules/Template/pnlang/cro/pnblocks.php,
	modules/Template/pnlang/cro/user.php,
	modules/Template/pnlang/cro/userapi.php,
	modules/Top_List/lang/cro/global.php,
	modules/Topics/lang/cro/global.php,
	modules/Web_Links/lang/cro/global.php,
	modules/Wiki/pnlang/cro/init.php,
	modules/legal/lang/cro/global.php,
	themes/SeaBreeze/lang/cro/global.php: add lang files for croatian,
	all constantes are translated :: nunizgb

2002-10-31 15:06  tanis

	* html/modules/NS-Ephemerids/admin.php: Fixed security & globals
	issues

2002-10-31 14:41  tanis

	* html/modules/NS-Comments/: admin.php, index.php: Fixed security &
	globals issues

2002-10-31 13:54  tanis

	* html/modules/: NS-Admin_Messages/admin.php, NS-Banners/admin.php:
	Fixed security & globals issues

2002-10-31 13:33  nunizgb

	* html/install/lang/cro/global.php: Updated for PN .722

2002-10-31 13:30  tanis

	* html/modules/NS-Admin_Messages/admin.php: Fixed security &
	globals issues

2002-10-31 12:27  tanis

	* html/modules/NS-Admin/admin/menu.php: Fixed security & globals
	issues

2002-10-31 12:19  tanis

	* html/modules/NS-Admin/tools.php: Fixed security & globals issues

2002-10-31 12:08  tanis

	* html/modules/NS-Admin/admin.php: Fixed security & globals issues

2002-10-29 14:22  skooter

	* html/modules/NS-NewUser/user.php: Secured and removed globals. -
	Skooter

2002-10-29 14:04  skooter

	* html/modules/NS-Groups/admin.php: Secure module and fix minor
	bugs - Skooter

2002-10-29 12:47  lcabrera

	* html/modules/FAQ/lang/spa/global.php: Fixed QUESTIONBLANK --
	lcabrera

2002-10-29 12:28  larsneo

	* html/modules/FAQ/lang/deu/global.php: added define

2002-10-29 10:43  skooter

	* html/modules/FAQ/: admin.php, lang/eng/global.php: Fix for Bug
	#596117 - Added edit to not allow bank question. - Skooter

2002-10-29 02:35  larsneo

	* html/modules/Web_Links/lang/deu/global.php: minor update

2002-10-29 01:20  lcabrera

	* html/modules/NS-AddStory/lang/spa/manual.html: medium -- lcabrera

2002-10-28 14:55  larsneo

	* html/modules/Web_Links/lang/deu/global.php: minor fix

2002-10-28 11:09  larsneo

	* html/header.php: fixed path for graphical editor for use with
	installations in subfolders...

2002-10-28 08:02  larsneo

	* html/modules/News/funcs.php: fixed img-align

2002-10-27 18:54  lcabrera

	* html/modules/NS-AddStory/lang/spa/global.php: revision --
	lcabrera

2002-10-27 18:00  lcabrera

	* html/modules/News/lang/spa/global.php: Revised file -- lcabrera

2002-10-27 17:31  lcabrera

	* html/modules/Modules/pnlang/spa/: admin.php, adminapi.php,
	manual.html: Adding revision -- lcabrera

2002-10-27 14:15  larsneo

	* html/modules/Top_List/index.php: updated permission schema

2002-10-27 14:13  larsneo

	* html/modules/Top_List/Version.php: added securityschema

2002-10-27 13:32  larsneo

	* html/modules/Web_Links/admin.php: fixed delete of comments
some
	minor ml fixes

2002-10-27 10:37  larsneo

	* html/modules/Members_List/images/logo.gif: added transparency

2002-10-27 10:27  larsneo

	* html/modules/Downloads/admin.php: fixed deleting of comments
	minor ml-fixes

2002-10-27 09:22  larsneo

	* html/modules/NS-MailUsers/admin.php: fixed [ 541538 ] MailUsers:
	wrong e-mail

2002-10-27 04:40  elgranazul

	* html/docs/CREDITS.txt: modified spanish translation team

2002-10-26 19:34  elgranazul

	* html/modules/Autolinks/pnlang/spa/: admin.php, adminapi.php,
	init.php: minor changes

2002-10-25 21:31  class007

	* html/language/zho/: admin.php, banners.php, error.php,
	global.php, user.php: Import from PN .721 Chinese language files.
	I'll upgrade it soon.

2002-10-25 21:26  class007

	* html/install/lang/zho/global.php: Updated for PN .722

2002-10-25 19:37  lcabrera

	* html/modules/FAQ/lang/spa/global.php: Added license -- lcabrera

2002-10-25 19:34  lcabrera

	* html/modules/Downloads/lang/spa/: global.php, manual.html: fix --
	lcabrera

2002-10-25 19:19  lcabrera

	* html/modules/Blocks/pnlang/spa/admin.php: Added licence and other
	-- lcabrera

2002-10-25 19:17  lcabrera

	* html/modules/AvantGo/lang/spa/global.php: Minor fix -- lcabrera

2002-10-25 13:56  lcabrera

	* html/modules/Messages/lang/spa/global.php: second fix -- lcabrera

2002-10-25 13:48  lcabrera

	* html/modules/Messages/lang/spa/global.php: Sync && fix --
	lcabrera

2002-10-25 13:47  elgranazul

	* html/modules/FAQ/lang/spa/global.php: new revision

2002-10-25 12:53  lcabrera

	* html/modules/Members_List/lang/spa/global.php: fix - lcabrera

2002-10-25 12:50  lcabrera

	* html/modules/Members_List/lang/spa/global.php: Fix litle bug --
	lcabrera

2002-10-25 12:44  lcabrera

	* html/modules/Members_List/lang/spa/global.php: Sync -- lcabrera

2002-10-25 09:26  skooter

	* html/modules/News/: article.php, funcs.php, index.php: replaced
	'global' with $GLOBALS[], fixed a few bugs with security checks. -
	skooter.

2002-10-25 07:50  larsneo

	* html/modules/Modules/pnlang/deu/manual.html: added manual

2002-10-25 07:33  larsneo

	* html/modules/NS-Admin/lang/deu/manual.html: update

2002-10-25 04:23  larsneo

	* html/modules/Reviews/lang/deu/manual.html: added manual

2002-10-25 04:11  larsneo

	* html/modules/NS-Referers/lang/deu/manual.html: added manual

2002-10-25 04:03  larsneo

	* html/modules/Quotes/pnlang/deu/manual.html: added manual

2002-10-25 03:59  larsneo

	* html/modules/NS-Polls/lang/deu/manual.html: added manual

2002-10-25 03:55  larsneo

	* html/modules/NS-MailUsers/lang/deu/manual.html: added manual

2002-10-25 03:52  larsneo

	* html/modules/NS-Languages/lang/deu/manual.html: added manual

2002-10-25 03:48  larsneo

	* html/modules/FAQ/lang/deu/manual.html: manual added

2002-10-25 03:06  larsneo

	* html/modules/: Downloads/lang/deu/manual.html,
	NS-Ephemerids/lang/deu/manual.html: added manual

2002-10-25 03:00  magicx

	* html/modules/News/index.php: numeric check updated

2002-10-25 02:26  larsneo

	* html/modules/NS-Comments/lang/deu/manual.html: added manual

2002-10-25 02:21  larsneo

	* html/modules/NS-Banners/lang/deu/manual.html: manual added

2002-10-25 02:09  larsneo

	* html/modules/NS-Admin_Messages/lang/deu/manual.html: update

2002-10-25 02:09  larsneo

	* html/modules/Autolinks/pnlang/deu/manual.html: minor fix

2002-10-25 02:02  larsneo

	* html/modules/Autolinks/pnlang/deu/manual.html: manual added

2002-10-25 01:54  larsneo

	* html/modules/NS-AddStory/lang/deu/manual.html: update manual

2002-10-24 15:10  skooter

	* html/modules/Messages/: functions.php, index.php: replaced global
	with $GLOBALS[] - Skooter

2002-10-24 14:48  elgranazul

	* html/modules/Blocks/pnlang/spa/admin.php: 1 line changed

2002-10-24 14:43  elgranazul

	* html/modules/FAQ/lang/spa/global.php: Revised: lines 31, 33, 40
	Added line 38 Equalized with "eng" file

2002-10-24 14:30  skooter

	* html/modules/FAQ/: admin.php, index.php: removed globals replaced
	with $GLOBAL[] - skooter

2002-10-24 14:05  skooter

	* html/modules/Downloads/: admin.php, dl-adddownload.php,
	dl-categories.php, dl-downloaddetails.php,
	dl-downloadeditorial.php, dl-mostpopular.php, dl-navigation.php,
	dl-newdownloads.php, dl-rating.php, dl-search.php, dl-toprated.php,
	dl-util.php, dl-viewdownload.php: replace 'global' with $GLOBAL[] -
	skooter

2002-10-24 14:05  larsneo

	* html/modules/Members_List/: Version.php, index.php: changed
	security schema to module name (don't want to confuse the people ;)

2002-10-24 13:41  larsneo

	* html/modules/Top_List/index.php: fixed missing _NOAUTH

2002-10-24 13:38  larsneo

	* html/modules/Reviews/index.php: added inital access check

2002-10-24 13:35  larsneo

	* html/modules/Stats/index.php: fixed access level

2002-10-24 13:34  larsneo

	* html/modules/FAQ/index.php: added inital access check

2002-10-24 13:31  magicx

	* html/modules/Members_List/: Version.php, index.php: Member_List
	gets its own permission sheme

2002-10-24 13:28  larsneo

	* html/modules/Stats/: Version.php, index.php: updated permission
	schema

2002-10-24 13:06  elgranazul

	* html/modules/Downloads/lang/spa/global.php: new revision of
	Spanish Translation

2002-10-24 08:14  skooter

	* html/modules/Blocks/pnadmin.php: elimated global statements
	replaced with $GLOBAL[]. - skooter

2002-10-24 06:49  magicx

	* html/modules/Topics/index.php: fixed topicid selection

2002-10-24 06:49  magicx

	* html/modules/News/index.php: numeric check for catid ond topic

2002-10-24 05:41  larsneo

	* html/modules/Web_Links/lang/deu/global.php: minor update

2002-10-24 05:21  larsneo

	* html/modules/Downloads/lang/deu/global.php: minor update

2002-10-24 05:20  larsneo

	* html/modules/Downloads/dl-downloaddetails.php: fixed statement
	for broken downloads submission

2002-10-24 04:44  larsneo

	* html/modules/NS-Your_Account/user/modules/changeinfo.php: added
	list of allowed HMTL in signature

2002-10-24 04:26  larsneo

	* html/modules/FAQ/admin.php: minor style fixes

2002-10-24 04:15  larsneo

	* html/modules/FAQ/index.php: ml update for _SUBCATEGORIES
minor
	style fix

2002-10-24 04:08  larsneo

	* html/modules/FAQ/lang/deu/global.php: minor update

2002-10-24 03:21  larsneo

	* html/install/pn71.php: added || die clause to table changes 
	further work needed!

2002-10-23 13:34  tanis

	* html/index.php: $HTTP_REQUEST_VARS never existed in PHP. Removed
	from HTTP_*_VARS expansion.  Removed an extra '$' when expanding
	HTTP_SERVER_VARS and HTTP_ENV_VARS.

2002-10-23 13:29  tanis

	* html/includes/pnAPI.php: $HTTP_REQUEST_VARS never existed in PHP.
	Removed from HTTP_*_VARS expansion.

2002-10-23 12:33  skooter

	* html/modules/NS-Groups/admin.php: security changes, removed
	globals - Skooter

2002-10-23 09:51  skooter

	* html/includes/blocks/rss.php: Fixed quote issue with newline. Bug
	fix for reported Sourceforge bug. - Skooter

2002-10-23 09:07  skooter

	* html/modules/News/: article.php, funcs.php, index.php: security
	related changes - skooter

2002-10-23 08:46  skooter

	* html/modules/NS-AddStory/: addstory_categories.php,
	addstory_functions.php, admin.php: security fixes and removed
	globals - skooter

2002-10-23 04:16  lcabrera

	* html/modules/legal/lang/spa/global.php: New OPTIONAL part (only
	for Spain)

2002-10-23 01:55  larsneo

	* html/modules.php: changed redirect to error.php instead of 'page
	not found'-error

2002-10-23 01:44  larsneo

	* html/docs/CREDITS.txt: fixed linefeed, updated german translation
	team

2002-10-23 01:38  larsneo

	* html/modules/legal/lang/eng/global.php: fixed link to terms of
	use

2002-10-23 01:19  larsneo

	* html/language/eng/global.php: update for iso639-2 (language
	names)

2002-10-23 01:15  larsneo

	* html/language/deu/global.php: update for iso639-2 (language
	names)

2002-10-22 16:31  tanis

	* html/modules/NS-Comments/index.php: Security fixes

2002-10-22 14:27  larsneo

	* html/modules/Sections/index.php: fix for [ 579551 ] Too many
	spaces (<br>) in Sections article
fixed some <br /> tags

2002-10-22 14:09  tanis

	* html/modules/NS-Comments/: admin.php, index.php: Security fixes

2002-10-22 05:36  lcabrera

	* html/modules/legal/lang/spa/global.php: Firt revision

2002-10-21 15:33  larsneo

	* html/modules/Reviews/Version.php: fixed typo

2002-10-21 15:04  larsneo

	* html/modules/Modules/pnadminapi.php: fixed module upgrade

2002-10-21 14:42  elgranazul

	* html/modules/Downloads/lang/spa/global.php: temporal :: sin
	terminar

2002-10-21 14:42  elgranazul

	* html/modules/Downloads/lang/spa/manual.html:	new revision of
	Spanish Translation

2002-10-21 13:30  larsneo

	* html/modules/News/article.php: fix for [ 610122 ] fix: login
	block shows on article pages

2002-10-21 13:10  elgranazul

	* html/modules/Blocks/pnlang/spa/adminapi.php: [no log message]

2002-10-21 12:47  elgranazul

	* html/modules/: AvantGo/lang/spa/global.php,
	Blocks/pnlang/spa/admin.php: new revision of Spanish Translation

2002-10-21 11:40  elgranazul

	* html/modules/Autolinks/pnlang/spa/userapi.php: [no log message]

2002-10-21 11:38  elgranazul

	* html/modules/Autolinks/pnlang/spa/: admin.php, adminapi.php,
	init.php: new revision of Spanish Translation

2002-10-21 08:20  larsneo

	* html/modules/NS-Comments/user/modules/modifycomments.php: fix for
	[ 593880 ] Noscore for comments not setable

2002-10-21 07:56  lcabrera

	* html/modules/FAQ/lang/spa/: global.php, manual.html: Revision --
	lcabrera

2002-10-21 07:41  magicx

	* html/modules/Topics/: admin.php, index.php: secured, pnapi
	compliant variables

2002-10-19 04:09  neo

	* html/includes/pnAPI.php: pnAntiCrackerMode Switch for settings
	selection [bharvey42, Neo]

2002-10-19 04:01  neo

	* html/install.php: Compatibility fix for php 4.2.x for the
	installer [larneo, chinaphp, neo]

2002-10-19 03:49  neo

	* html/: admin.php, index.php, modules.php, user.php,
	includes/pnAPI.php, includes/pnSession.php: PHP 4.2.x compatibility
	fix, and better handling of non existent modules [larneo, chinaphp,
	neo ]

2002-10-18 14:24  tanis

	* html/modules/NS-Banners/admin.php: Security Fixes to module
	NS-Banners

2002-10-18 14:04  tanis

	* html/modules/NS-Admin_Messages/admin.php: Security Fixes to
	module NS-Admin_Messages

2002-10-18 13:41  tanis

	* html/modules/NS-Admin/: tools.php, admin/menu.php: Security Fixes
	to module NS-Admin

2002-10-17 17:32  tanis

	* html/modules/Wiki/pnlang/ita/: index.html, init.php: added the
	Italian language translation for module Wiki

2002-10-17 17:23  tanis

	* html/modules/Web_Links/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	Web_Links

2002-10-17 17:20  tanis

	* html/modules/Topics/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	Topics

2002-10-17 17:19  tanis

	* html/modules/Top_List/lang/ita/: global.php, index.html: added
	the Italian language translation for module Top_List

2002-10-17 17:17  tanis

	* html/modules/Template/pnlang/ita/: admin.php, first.php,
	index.html, init.php, user.php, userapi.php: added the Italian
	language translation for module Template

2002-10-17 17:15  tanis

	* html/modules/Submit_News/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	Submit_News

2002-10-17 17:13  tanis

	* html/modules/Stats/lang/ita/: global.php, index.html: added the
	Italian language translation for module Stats

2002-10-17 17:10  tanis

	* html/modules/Sections/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	Sections

2002-10-17 17:09  tanis

	* html/modules/Search/lang/ita/: global.php, index.html: added the
	Italian language translation for module Search

2002-10-17 17:07  tanis

	* html/modules/Reviews/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	Reviews

2002-10-17 17:03  tanis

	* html/modules/Recommend_Us/lang/ita/global.php: added the Italian
	language translation for module Recommend_Us

2002-10-17 17:02  tanis

	* html/modules/Ratings/pnlang/ita/: admin.php, adminapi.php,
	index.html, init.php, manual.html, user.php, userapi.php: added the
	Italian language translation for module Ratings

2002-10-17 16:59  tanis

	* html/modules/Quotes/pnlang/ita/: admin.php, adminapi.php,
	index.html: added the Italian language translation for module
	Quotes

2002-10-17 16:57  tanis

	* html/modules/Permissions/pnlang/ita/: admin.php, index.html,
	manual.html: added the Italian language translation for module
	Permissions

2002-10-17 16:49  tanis

	* html/modules/NS-Your_Account/lang/ita/: global.php, index.html:
	added the Italian language translation for module NS-Your_Account

2002-10-17 16:48  tanis

	* html/modules/NS-User/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-User

2002-10-17 16:46  tanis

	* html/modules/NS-Settings/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-Settings

2002-10-17 16:42  tanis

	* html/modules/NS-Referers/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-Referers

2002-10-17 16:40  tanis

	* html/modules/NS-Polls/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-Polls

2002-10-17 16:38  tanis

	* html/modules/NS-Past_Nuke/lang/ita/: global.php, index.html:
	added the Italian language translation for module NS-Past_Nuke

2002-10-17 16:32  tanis

	* html/modules/NS-NewUser/lang/ita/: global.php, index.html: added
	the Italian language translation for module NS-NewUser

2002-10-17 16:30  tanis

	* html/modules/NS-MailUsers/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-MailUsers

2002-10-17 16:27  tanis

	* html/modules/NS-Languages/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-Languages

2002-10-17 16:18  tanis

	* html/modules/NS-Groups/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-Groups

2002-10-17 16:16  tanis

	* html/modules/NS-Ephemerids/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-Ephemerids

2002-10-17 16:12  tanis

	* html/modules/NS-Comments/lang/ita/: global.php, index.html: added
	the Italian language translation for module NS-Comments

2002-10-17 16:08  tanis

	* html/modules/NS-Banners/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-Banners

2002-10-17 16:06  tanis

	* html/modules/NS-Admin_Messages/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-Admin_Messages

2002-10-17 16:04  tanis

	* html/modules/NS-Admin/lang/ita/: global.php, index.html,
	manual.html, menu.php: added the Italian language translation for
	module NS-Admin

2002-10-17 15:04  tanis

	* html/modules/NS-AddStory/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	NS-AddStory

2002-10-17 15:01  tanis

	* html/modules/News/lang/ita/: global.php, index.html: added the
	Italian language translation for module News

2002-10-17 15:00  tanis

	* html/modules/Modules/pnlang/ita/: admin.php, adminapi.php,
	index.html, manual.html: added the Italian language translation for
	module Modules

2002-10-17 14:57  tanis

	* html/modules/Messages/lang/ita/: global.php, index.html: added
	the Italian language translation for module Messages

2002-10-17 14:51  tanis

	* html/modules/Members_List/lang/ita/: global.php, index.html:
	added the Italian language translation for module Members_List

2002-10-17 14:45  tanis

	* html/modules/legal/lang/ita/: global.php, index.html: added the
	Italian language translation for module legal

2002-10-17 11:53  skooter

	* html/modules/Messages/: index.php, readpmsg.php, replypmsg.php:
	Secure input fields, clean up display of private messages and fixed
	a few php warning messages - skooter

2002-10-17 09:34  magicx

	* html/modules/Members_List/index.php: minor update

2002-10-17 08:20  skooter

	* html/modules/FAQ/: admin.php, index.php: Some display variables
	missed in initial security changes.  Skooter

2002-10-17 07:45  larsneo

	* html/modules/Downloads/dl-rating.php: fixed typos

2002-10-17 07:45  larsneo

	* html/modules/Web_Links/lang/deu/global.php: minor fix

2002-10-17 07:45  larsneo

	* html/modules/Web_Links/wl-rating.php: fixed some typos

2002-10-17 07:36  larsneo

	* html/modules/Web_Links/lang/deu/global.php: minor fix

2002-10-17 07:11  larsneo

	* html/modules/Web_Links/wl-linkdetails.php: fixed outsidelinksetup

2002-10-17 07:10  larsneo

	* html/modules/Web_Links/wl-util.php: fixed viewlinkdetails and
	added security schema for modifylinkrequest

2002-10-17 06:18  larsneo

	* html/modules/Members_List/index.php: ml-fixes for _ALL & _SEARCH

2002-10-17 06:12  larsneo

	* html/modules/Downloads/dl-downloadeditorial.php: fixed permission
	schema to ACCESS_READ for view of editorial

2002-10-17 06:08  magicx

	* html/modules/Members_List/index.php: removed all globals, secured
	all variables, secured search input

2002-10-17 06:07  larsneo

	* html/modules/Downloads/dl-util.php: fixed viewdownloaddetails

2002-10-17 03:47  larsneo

	* html/modules/Modules/pnlang/deu/admin.php: minor fix

2002-10-16 19:54  lcabrera

	* html/modules/NS-AddStory/lang/spa/global.php: De «Tu» a «Usted»
	-- lcabrera
	----------------------------------------------------------------------

2002-10-16 18:47  tanis

	* html/modules/Downloads/lang/ita/global.php: updated the italian
	language with the new tags for the download module

2002-10-16 18:41  tanis

	* html/modules/FAQ/lang/ita/: global.php, index.html, manual.html:
	added the Italian language translation for module FAQ

2002-10-16 18:11  larsneo

	* html/modules/Downloads/lang/deu/global.php: minor fix

2002-10-16 16:29  larsneo

	* html/modules/Downloads/dl-categories.php: fix for security check

2002-10-16 16:22  larsneo

	* html/modules/Downloads/dl-viewdownload.php: fixed subcategories
	display

2002-10-16 16:15  larsneo

	* html/modules/Downloads/dl-categories.php: fix for modify category

2002-10-16 15:38  larsneo

	* html/modules/Downloads/lang/deu/global.php: minor fix

2002-10-16 14:43  magicx

	* html/modules/Members_List/index.php: anonymous user removed from
	the memberlist, wont be displayed or counted anymore

2002-10-16 14:30  magicx

	* html/modules/Members_List/images/: offline.gif, online.gif:
	updated online/offline images

2002-10-16 14:14  tanis

	* html/modules/Downloads/lang/ita/: global.php, index.html,
	manual.html: added the Italian language translation for module
	Downloads

2002-10-16 14:13  magicx

	* html/modules/Members_List/index.php: removed anonymous user from
	memberlist

2002-10-16 14:11  tanis

	* html/modules/Blocks/pnlang/ita/: admin.php, index.html: added the
	Italian language translation for module Blocks

2002-10-16 14:07  tanis

	* html/modules/AvantGo/lang/ita/: global.php, index.html: added the
	Italian language translation for module AvantGo

2002-10-16 14:02  magicx

	* html/modules/Members_List/index.php: removed anonymous user from
	list

2002-10-16 14:02  tanis

	* html/modules/Autolinks/pnlang/ita/: admin.php, adminapi.php,
	index.html, init.php: added the Italian language translation for
	module Autolinks

2002-10-16 13:58  tanis

	* html/includes/language/blocks/ita/: big.php, category.php,
	ephem.php, fxp.php, index.html, linklist.php, login.php, menu.php,
	online.php, past.php, phplive.php, poll.php, rss.php, rss2.php,
	stories.php, thelang.php, topic.php, user.php: added the Italian
	language translation for blocks

2002-10-16 13:46  tanis

	* html/language/ita/: admin.php, banners.php, error.php,
	global.php, index.html, user.php: added the main Italian language
	translation

2002-10-16 13:27  larsneo

	* html/modules/Downloads/lang/eng/global.php: added 5 defines
	_RATENOTExERROR

2002-10-16 13:26  larsneo

	* html/modules/Downloads/lang/deu/global.php: added 5 defines
	_RATENOTExERROR
fixed minor bug

2002-10-16 13:26  larsneo

	* html/modules/Downloads/dl-rating.php: fixed and ml-ported
	_RATENOTE1ERROR - _RATENOTE5ERROR

2002-10-16 13:24  larsneo

	* html/modules/Downloads/dl-downloaddetails.php: changed date in
	comments to ml

2002-10-16 13:10  tanis

	* html/install/lang/ita/global.php: updated the italian language in
	order to reflect changes in the installaton script

2002-10-16 12:42  larsneo

	* html/modules/Web_Links/wl-addlink.php: added presetting for name
	& email

2002-10-16 10:51  larsneo

	* html/modules/Web_Links/: admin.php, wl-addlink.php,
	wl-linkdetails.php: fixed url to maxlength=254

2002-10-16 10:46  larsneo

	* html/modules/Downloads/: admin.php, dl-adddownload.php,
	dl-downloaddetails.php: fixed url to maxlength=254

2002-10-16 09:44  magicx

	* html/install/gui.php: fixed the file to be html transitional

2002-10-16 09:37  magicx

	* html/install/style/top1.jpg: Setup image updated with right
	version number

2002-10-16 09:29  magicx

	* html/install/lang/: ita/global.php, spa/global.php,
	x_brazilian_portuguese/global.php, zho/global.php: Added the 3
	missing defines to all lang files. Translation needs to be added

2002-10-16 09:19  magicx

	* html/install/style/: style.css, styleNN.css: Updated css files to
	fit new installation script layout

2002-10-16 09:16  magicx

	* html/install/gui.php: percentage indicator for nuke upgrades
	added

2002-10-16 09:08  larsneo

	* html/modules/Web_Links/lang/deu/global.php: minor fix

2002-10-16 08:55  magicx

	* html/install/check.php: Removed hardcoded text & cleaned html

2002-10-16 08:53  magicx

	* html/install/lang/deu/global.php: Updated installation deu global

2002-10-16 08:50  magicx

	* html/install/lang/eng/global.php: Updated installation eng global

2002-10-16 08:19  larsneo

	* html/includes/pnAPI.php: fixed [ 614949 ] undefined
	session_write_close()

2002-10-16 06:22  larsneo

	* html/modules/Downloads/dl-rating.php: fixed $truecomments when
	rating without commenting

2002-10-16 06:13  larsneo

	* html/modules/Web_Links/wl-rating.php: fixed $truecomments when
	rating without commenting

2002-10-16 02:16  larsneo

	* html/modules/Web_Links/wl-viewlink.php: some minor typos fixed

2002-10-16 01:14  larsneo

	* html/modules/Web_Links/wl-util.php: fixed link to details
	(otherwise you can't request a modify)

2002-10-16 01:02  larsneo

	* html/modules/Web_Links/lang/deu/: global.php, global.php: minor
	fix

2002-10-16 00:59  larsneo

	* html/modules/Web_Links/wl-mostpopular.php: fixed minor typos

2002-10-16 00:56  larsneo

	* html/modules/Web_Links/wl-categories.php: fixed minor typo

2002-10-16 00:53  larsneo

	* html/modules/Web_Links/wl-newlinks.php: fixed date to be ml,
	fixed minor typo

2002-10-16 00:47  larsneo

	* html/modules/Web_Links/wl-viewlink.php: fixed $datetime display -
	shouldn't be converted to (int)

2002-10-15 21:03  skooter

	* html/modules/Downloads/dl-categories.php: scripting security
	change. - Karl

2002-10-15 20:51  skooter

	* html/modules/Web_Links/: admin.php, index.php, wl-addlink.php,
	wl-categories.php, wl-linkdetails.php, wl-linkeditorial.php,
	wl-mostpopular.php, wl-navigation.php, wl-rating.php,
	wl-search.php, wl-toprated.php, wl-util.php, wl-viewlink.php: Cross
	Site Scripting security fixes and also using  pnAPI for displaying
	data.  Cleaned up some bigs as well. - Skooter

2002-10-15 19:54  lcabrera

	* html/modules/Members_List/lang/spa/global.php: Fixed translation
	-- lcabrera

2002-10-15 12:50  larsneo

	* html/modules/Web_Links/admin.php: fixed typo in notification mail

2002-10-15 11:43  lcabrera

	* html/language/spa/global.php: language/spa/global.php complete --
	lcabrera

2002-10-15 08:00  larsneo

	* html/header.php: fixed version tag to _PN_VERSION_NUM from
	/includes/pnAPI.php

2002-10-15 02:55  larsneo

	* html/modules/NS-Settings/lang/deu/global.php: added
	'_PNANTICRACKERTEXT'

2002-10-15 01:21  neo

	* html/modules/Modules/pnadmin.php: Fised typo for in_numericx and
	the lack of the ! operator in the if statements that where braking
	the code

2002-10-14 19:37  lcabrera

	* html/language/spa/global.php: error in line 197: fixed --
	lcabrera

2002-10-14 19:29  lcabrera

	* html/language/spa/global.php: Translating -- lcabrera

2002-10-14 15:02  bharvey42

	* html/install/pn71.php: Fixed two typos line 99 was /PnConfig and
	WYSIWYGeditor should be WYSIWYGEditor

2002-10-14 13:32  bharvey42

	* html/install/pn71.php: Added pnAntiCracker Setting -- bharvey42
	10/14/02

2002-10-14 13:23  bharvey42

	* html/modules/NS-Settings/admin.php,
	phoenix-sql/Phoenix-0.721.sql, html/install/newdata.php: Added
	pnAntiCracker Setting -- bharvey42 10/14/02

2002-10-14 13:20  bharvey42

	* html/modules/NS-Settings/lang/eng/global.php: Added setting for
	pnAntiCracker -- bharvey42 10/14/02

2002-10-14 11:18  tanis

	* html/install/pn71.php: updated the upgrade script to reflect the
	new "storyorder" variable.

2002-10-14 10:27  larsneo

	* html/modules/NS-Settings/lang/deu/global.php: update for
	_STORIESORDER

2002-10-14 09:28  tanis

	* html/modules/NS-Settings/lang/eng/global.php: updated the english
	language file with _STORYORDER, _STORYORDER0 and _STORYORDER1

2002-10-14 09:22  tanis

	* html/modules/News/index.php: added support for different ordering
	clauses for news published on the homepage

2002-10-14 09:21  tanis

	* html/modules/NS-Settings/admin.php: added a new option to the
	"Settings" section in the administration panel to choose how to
	order news on the homepage

2002-10-14 09:20  tanis

	* phoenix-sql/Phoenix-0.721.sql: added new "storyorder" variable to
	the SQL schema

2002-10-14 09:19  tanis

	* html/install/newdata.php: added new "storyorder" variable to the
	install script.

2002-10-14 05:40  larsneo

	* html/modules/legal/lang/deu/global.php: text update

2002-10-14 04:50  larsneo

	* html/modules/Blocks/pnadmin.php: fixed layout

2002-10-14 04:39  tanis

	* html/install/lang/ita/: global.php, index.html: added  Italian
	language to the installation scripts

2002-10-14 04:25  larsneo

	* phoenix-sql/Phoenix-0.721.sql: addded pn_type to banner table

2002-10-14 03:22  larsneo

	* html/modules/Messages/readpmsg.php: fixed nl2br for signature

2002-10-14 02:57  larsneo

	* html/install/pn71.php: fixed double statement

2002-10-13 20:14  lcabrera

	* html/includes/language/blocks/spa/online.php: \"user.php\"  x 
	user.php

2002-10-13 20:10  lcabrera

	* html/includes/language/blocks/spa/login.php: \"user.php\"  x	
	user.php

2002-10-13 18:49  lcabrera

	* html/modules/NS-Admin/lang/spa/: global.php, menu.php: Actualiced

2002-10-13 18:32  lcabrera

	* html/modules/NS-AddStory/lang/spa/global.php: added _FORMATTYPE &
	_ADD & _ADDARTICLE

2002-10-13 15:45  larsneo

	* html/install/pn71.php: updated and fixed statements, needs
	further checking

2002-10-13 14:59  larsneo

	* html/print.php: fixed statements, added check for wrong $sid,
	fixed error messages to ml

2002-10-13 12:33  lcabrera

	* html/install/lang/spa/global.php: Translation to spanish of
	install process (Definitive)

2002-10-13 10:45  larsneo

	* html/modules/Reviews/index.php: minor fixes

2002-10-13 10:31  lcabrera

	* html/install/lang/spa/global.php: Install process in spanish.

2002-10-13 10:26  lcabrera

	* html/install/lang/spa/global.php: Translation for install
	process.

2002-10-13 09:20  larsneo

	* html/modules/Recommend_Us/index.php: added numeric check for
	$sid, fixed statements, fixed date in mail to be multilingual

2002-10-13 08:42  larsneo

	* html/modules/legal/lang/deu/global.php: major text update - thx
	to captaine

2002-10-12 21:58  skooter

	* html/modules/News/index.php: Added numeric check on db keys -
	skooter

2002-10-12 21:44  skooter

	* html/modules/Modules/: pnadmin.php, pnadminapi.php: Added numeric
	checks on db keys - Skooter

2002-10-12 07:59  larsneo

	* html/install/pn71.php: added WYSIWYGeditor for update, statements
	need further checking!

2002-10-12 07:18  larsneo

	* html/modules/NS-Settings/lang/deu/global.php: added
	_WYSIWYGEDITORTEXT

2002-10-12 07:05  larsneo

	* html/print.php: changed to local style sheet
added numeric check
	fo $sid
code cleanup, fixed linefeed

2002-10-11 22:29  bharvey42

	* phoenix-sql/Phoenix-0.721.sql: This updated Phoenix-SQL enables
	the WYSIWYG to be configurable -- bharvey42 10/11/02

2002-10-11 22:28  bharvey42

	* html/install/newdata.php: This updated newdata add the WYSWYG
	Editor to the PNConfig so that it may be configurable via the CP --
	bharvey42 10/11/02

2002-10-11 22:27  bharvey42

	* html/modules/NS-Settings/lang/eng/global.php: This updated
	global.php adds a new define for the WYSIWYG Editor -- bharvey42
	10/11/02

2002-10-11 22:25  bharvey42

	* html/modules/NS-Settings/admin.php: This updated admin.php has
	the configuration for the WYSIWYG Editor -- bharvey42 10/11/02

2002-10-11 22:24  bharvey42

	* html/header.php: This updated header allows the new admin setting
	to work for the WYSIWYG Editor bharvey42

2002-10-11 19:14  lcabrera

	* html/modules/: Autolinks/index.html, Autolinks/pndocs/index.html,
	Autolinks/pnimages/index.html, Autolinks/pnlang/index.html,
	Autolinks/pnlang/deu/index.html, Autolinks/pnlang/eng/index.html,
	Autolinks/pnlang/spa/admin.php, Autolinks/pnlang/spa/adminapi.php,
	Autolinks/pnlang/spa/index.html, Autolinks/pnlang/spa/init.php,
	Autolinks/pnlang/spa/userapi.php, AvantGo/index.html,
	AvantGo/docs/index.html, AvantGo/lang/index.html,
	AvantGo/lang/deu/index.html, AvantGo/lang/eng/index.html,
	AvantGo/lang/spa/global.php, AvantGo/lang/spa/index.html,
	Blocks/index.html, Blocks/pnimages/index.html,
	Blocks/pnlang/index.html, Blocks/pnlang/deu/index.html,
	Blocks/pnlang/eng/index.html, Blocks/pnlang/spa/admin.php,
	Blocks/pnlang/spa/adminapi.php, Blocks/pnlang/spa/index.html,
	Downloads/index.html, Downloads/docs/index.html,
	Downloads/images/index.html, Downloads/lang/index.html,
	Downloads/lang/deu/index.html, Downloads/lang/eng/index.html,
	Downloads/lang/spa/global.php, Downloads/lang/spa/index.html,
	Downloads/lang/spa/manual.html, FAQ/index.html,
	FAQ/docs/index.html, FAQ/images/index.html, FAQ/lang/index.html,
	FAQ/lang/deu/index.html, FAQ/lang/eng/index.html,
	FAQ/lang/spa/global.php, FAQ/lang/spa/index.html,
	FAQ/lang/spa/manual.html, Members_List/index.html,
	Members_List/docs/index.html, Members_List/images/index.html,
	Members_List/lang/index.html, Members_List/lang/deu/index.html,
	Members_List/lang/eng/index.html, Members_List/lang/spa/global.php,
	Members_List/lang/spa/index.html, Messages/index.html,
	Messages/lang/index.html, Messages/lang/deu/index.html,
	Messages/lang/eng/index.html, Messages/lang/spa/global.php,
	Messages/lang/spa/index.html, Modules/pnimages/index.html,
	Modules/pnlang/index.html, Modules/pnlang/deu/index.html,
	Modules/pnlang/eng/index.html, Modules/pnlang/spa/admin.php,
	Modules/pnlang/spa/adminapi.php, Modules/pnlang/spa/index.html,
	Modules/pnlang/spa/manual.html, NS-AddStory/index.html,
	NS-AddStory/images/index.html, NS-AddStory/lang/index.html,
	NS-AddStory/lang/deu/index.html, NS-AddStory/lang/eng/index.html,
	NS-AddStory/lang/spa/global.php, NS-AddStory/lang/spa/index.html,
	NS-AddStory/lang/spa/manual.html, NS-Admin/docs/index.html,
	NS-Admin/images/index.html, NS-Admin/lang/index.html,
	NS-Admin/lang/deu/index.html, NS-Admin/lang/eng/index.html,
	NS-Admin/lang/spa/global.php, NS-Admin/lang/spa/index.html,
	NS-Admin/lang/spa/manual.html, NS-Admin/lang/spa/menu.php,
	NS-Admin_Messages/images/index.html,
	NS-Admin_Messages/lang/index.html,
	NS-Admin_Messages/lang/deu/index.html,
	NS-Admin_Messages/lang/eng/index.html,
	NS-Admin_Messages/lang/spa/global.php,
	NS-Admin_Messages/lang/spa/index.html,
	NS-Admin_Messages/lang/spa/manual.html,
	NS-Admin_Messages/pnblocks/index.html, NS-Banners/lang/index.html,
	NS-Banners/lang/deu/index.html, NS-Banners/lang/eng/index.html,
	NS-Banners/lang/spa/global.php, NS-Banners/lang/spa/index.html,
	NS-Banners/lang/spa/manual.html, NS-Comments/index.html,
	NS-Comments/images/index.html, NS-Comments/lang/index.html,
	NS-Comments/lang/deu/index.html, NS-Comments/lang/eng/index.html,
	NS-Comments/lang/spa/global.php, NS-Comments/lang/spa/index.html,
	NS-Comments/user/index.html, NS-Comments/user/case/index.html,
	NS-Comments/user/links/index.html,
	NS-Comments/user/modules/index.html,
	NS-Ephemerids/images/index.html, NS-Ephemerids/lang/index.html,
	NS-Ephemerids/lang/deu/index.html,
	NS-Ephemerids/lang/eng/index.html,
	NS-Ephemerids/lang/spa/global.php,
	NS-Ephemerids/lang/spa/index.html,
	NS-Ephemerids/lang/spa/manual.html, NS-Groups/docs/index.html,
	NS-Groups/images/index.html, NS-Groups/lang/index.html,
	NS-Groups/lang/deu/index.html, NS-Groups/lang/eng/index.html,
	NS-Groups/lang/spa/global.php, NS-Groups/lang/spa/index.html,
	NS-Groups/lang/spa/manual.html, NS-Languages/images/index.html,
	NS-Languages/lang/index.html, NS-Languages/lang/deu/index.html,
	NS-Languages/lang/eng/index.html, NS-Languages/lang/spa/global.php,
	NS-Languages/lang/spa/index.html,
	NS-Languages/lang/spa/manual.html, NS-LostPassword/lang/index.html,
	NS-LostPassword/lang/spa/global.php,
	NS-LostPassword/lang/spa/index.html,
	NS-MailUsers/images/index.html, NS-MailUsers/lang/index.html,
	NS-MailUsers/lang/deu/index.html, NS-MailUsers/lang/eng/index.html,
	NS-MailUsers/lang/spa/global.php, NS-MailUsers/lang/spa/index.html,
	NS-MailUsers/lang/spa/manual.html, NS-Multisites/docs/index.html,
	NS-Multisites/installation/index.html, NS-NewUser/lang/index.html,
	NS-NewUser/lang/deu/index.html, NS-NewUser/lang/eng/index.html,
	NS-NewUser/lang/spa/global.php, NS-NewUser/lang/spa/index.html,
	NS-Past_Nuke/images/index.html, NS-Past_Nuke/lang/index.html,
	NS-Past_Nuke/lang/deu/index.html, NS-Past_Nuke/lang/eng/index.html,
	NS-Past_Nuke/lang/spa/global.php, NS-Past_Nuke/lang/spa/index.html,
	NS-Referers/images/index.html, NS-Referers/lang/index.html,
	NS-Referers/lang/deu/index.html, NS-Referers/lang/eng/index.html,
	NS-Referers/lang/spa/global.php, NS-Referers/lang/spa/index.html,
	NS-Referers/lang/spa/manual.html, NS-Settings/images/index.html,
	NS-Settings/lang/index.html, NS-Settings/lang/deu/index.html,
	NS-Settings/lang/eng/index.html, NS-Settings/lang/spa/global.php,
	NS-Settings/lang/spa/index.html, NS-Settings/lang/spa/manual.html,
	NS-User/doc/index.html, NS-User/images/index.html,
	NS-User/lang/index.html, NS-User/lang/deu/index.html,
	NS-User/lang/eng/index.html, NS-User/lang/spa/global.php,
	NS-User/lang/spa/index.html, NS-User/lang/spa/manual.html,
	NS-User/user/index.html, NS-Your_Account/images/index.html,
	NS-Your_Account/lang/index.html,
	NS-Your_Account/lang/eng/index.html,
	NS-Your_Account/lang/spa/global.php,
	NS-Your_Account/lang/spa/index.html,
	NS-Your_Account/user/index.html,
	NS-Your_Account/user/case/index.html,
	NS-Your_Account/user/links/index.html,
	NS-Your_Account/user/modules/index.html, News/index.html,
	News/docs/index.html, News/lang/index.html,
	News/lang/deu/index.html, News/lang/eng/index.html,
	News/lang/spa/global.php, News/lang/spa/index.html,
	Permissions/index.html, Permissions/pnimages/index.html,
	Permissions/pnlang/index.html, Permissions/pnlang/deu/index.html,
	Permissions/pnlang/eng/index.html,
	Permissions/pnlang/spa/admin.php,
	Permissions/pnlang/spa/index.html,
	Permissions/pnlang/spa/manual.html, Quotes/pnblocks/index.html,
	Quotes/pnlang/index.html, Quotes/pnlang/deu/index.html,
	Quotes/pnlang/eng/index.html, Quotes/pnlang/spa/admin.php,
	Quotes/pnlang/spa/adminapi.php, Quotes/pnlang/spa/index.html,
	Ratings/index.html, Ratings/pndocs/index.html,
	Ratings/pnimages/index.html, Ratings/pnlang/index.html,
	Ratings/pnlang/deu/index.html, Ratings/pnlang/eng/index.html,
	Ratings/pnlang/spa/admin.php, Ratings/pnlang/spa/adminapi.php,
	Ratings/pnlang/spa/index.html, Ratings/pnlang/spa/init.php,
	Ratings/pnlang/spa/manual.html, Ratings/pnlang/spa/user.php,
	Ratings/pnlang/spa/userapi.php, Recommend_Us/index.html,
	Recommend_Us/docs/index.html, Recommend_Us/lang/index.html,
	Recommend_Us/lang/deu/index.html, Recommend_Us/lang/eng/index.html,
	Recommend_Us/lang/spa/global.php, Recommend_Us/lang/spa/index.html,
	Reviews/index.html, Reviews/docs/index.html,
	Reviews/images/index.html, Reviews/lang/index.html,
	Reviews/lang/deu/index.html, Reviews/lang/eng/index.html,
	Reviews/lang/spa/global.php, Reviews/lang/spa/index.html,
	Reviews/lang/spa/manual.html, Search/index.html,
	Search/docs/index.html, Search/lang/index.html,
	Search/lang/deu/index.html, Search/lang/eng/index.html,
	Search/lang/spa/global.php, Search/lang/spa/index.html,
	Sections/index.html, Sections/docs/index.html,
	Sections/images/index.html, Sections/lang/index.html,
	Sections/lang/deu/index.html, Sections/lang/eng/index.html,
	Sections/lang/spa/global.php, Sections/lang/spa/index.html,
	Sections/lang/spa/manual.html, Stats/index.html,
	Stats/docs/index.html, Stats/lang/index.html,
	Stats/lang/deu/index.html, Stats/lang/eng/index.html,
	Stats/lang/spa/global.php, Stats/lang/spa/index.html,
	Submit_News/index.html, Submit_News/docs/index.html,
	Submit_News/images/index.html, Submit_News/lang/index.html,
	Submit_News/lang/deu/index.html, Submit_News/lang/eng/index.html,
	Submit_News/lang/spa/global.php, Submit_News/lang/spa/index.html,
	Submit_News/lang/spa/manual.html, Template/index.html,
	Template/lang/index.html, Template/lang/deu/index.html,
	Template/lang/fra/index.html, Template/lang/spa/index.html,
	Template/lang/swe/index.html, Template/pnblocks/index.html,
	Template/pnimages/index.html, Template/pnlang/index.html,
	Template/pnlang/deu/index.html, Template/pnlang/eng/index.html,
	Template/pnlang/spa/admin.php, Template/pnlang/spa/first.php,
	Template/pnlang/spa/index.html, Template/pnlang/spa/init.php,
	Template/pnlang/spa/pnblocks.php, Template/pnlang/spa/user.php,
	Template/pnlang/spa/userapi.php, Top_List/index.html,
	Top_List/docs/index.html, Top_List/lang/index.html,
	Top_List/lang/deu/index.html, Top_List/lang/eng/index.html,
	Top_List/lang/spa/global.php, Top_List/lang/spa/index.html,
	Topics/index.html, Topics/docs/index.html,
	Topics/images/index.html, Topics/lang/index.html,
	Topics/lang/deu/index.html, Topics/lang/eng/index.html,
	Topics/lang/spa/global.php, Topics/lang/spa/index.html,
	Topics/lang/spa/manual.html, Web_Links/index.html,
	Web_Links/docs/index.html, Web_Links/images/index.html,
	Web_Links/lang/index.html, Web_Links/lang/deu/index.html,
	Web_Links/lang/eng/index.html, Web_Links/lang/spa/global.php,
	Web_Links/lang/spa/index.html, Web_Links/lang/spa/manual.html,
	Wiki/index.html, Wiki/pndocs/index.html, Wiki/pnimages/index.html,
	Wiki/pnlang/index.html, Wiki/pnlang/deu/index.html,
	Wiki/pnlang/eng/index.html, Wiki/pnlang/spa/index.html,
	Wiki/pnlang/spa/init.php, legal/docs/index.html,
	legal/lang/index.html, legal/lang/deu/index.html,
	legal/lang/eng/index.html, legal/lang/spa/global.php,
	legal/lang/spa/index.html, xmlrpc/index.html,
	xmlrpc/api/index.html, xmlrpc/lib/index.html: Spanish translation
	&& hidden directory's

2002-10-11 19:11  lcabrera

	* html/themes/: ExtraLite/images/index.html,
	ExtraLite/style/index.html, PostNuke/lang/index.html,
	PostNuke/lang/deu/index.html, PostNuke/lang/eng/index.html,
	PostNukeSilver/images/index.html, PostNukeSilver/lang/index.html,
	PostNukeSilver/lang/deu/index.html,
	PostNukeSilver/lang/eng/index.html, SeaBreeze/index.html,
	SeaBreeze/images/index.html, SeaBreeze/lang/index.html,
	SeaBreeze/lang/deu/index.html, SeaBreeze/lang/eng/index.html:
	Hidden directory's

2002-10-11 19:10  lcabrera

	* html/themes/: PostNuke/lang/spa/global.php,
	PostNuke/lang/spa/index.html, PostNukeSilver/lang/spa/global.php,
	PostNukeSilver/lang/spa/index.html, SeaBreeze/lang/spa/global.php,
	SeaBreeze/lang/spa/index.html: Spanish Translation

2002-10-11 19:09  lcabrera

	* html/language/: deu/index.html, eng/error.php, eng/global.php,
	eng/index.html: Sort defines && hidden directory's

2002-10-11 19:05  lcabrera

	* html/install/: banners/index.html, lang/index.html,
	lang/deu/index.html, lang/eng/index.html,
	lang/x_brazilian_portuguese/index.html, lang/zho/index.html,
	style/index.html: Hidden directory...

2002-10-11 19:04  lcabrera

	* html/: install/lang/spa/global.php, install/lang/spa/index.html,
	language/spa/index.html, language/spa/missing.php,
	language/spa/total.php, language/spa/user.php: Spanish translation

2002-10-11 19:04  lcabrera

	* html/: includes/classes/index.html, includes/language/index.html,
	includes/language/blocks/index.html,
	includes/language/blocks/deu/index.html,
	includes/language/blocks/eng/index.html,
	includes/language/blocks/spa/index.html,
	javascript/imgedit/index.html: Hidden directory

2002-10-11 19:03  lcabrera

	* html/images/: index.html, avatar/index.html, flags/index.html,
	global/index.html, smilies/index.html, topics/index.html: Hidden
	directorys...

2002-10-11 19:02  lcabrera

	* html/docs/CREDITS.txt: Added Spanish translation credits

2002-10-11 14:35  larsneo

	* html/modules/Downloads/lang/deu/global.php: minor fix

2002-10-11 14:34  larsneo

	* html/modules/Downloads/dl-util.php: minor typo fixes

2002-10-11 14:12  larsneo

	* html/modules/Downloads/dl-downloaddetails.php: fixed function
	modifydownloadrequestS

2002-10-11 02:37  larsneo

	* html/modules/: Downloads/lang/deu/global.php,
	Web_Links/lang/deu/global.php, NS-Polls/lang/deu/global.php: fix
	for _VOTE

2002-10-11 02:04  larsneo

	* html/modules/Downloads/dl-viewdownload.php: $orderby shouldn't be
	checked against numeric...

2002-10-11 01:31  larsneo

	* html/modules/NS-User/tools.php: fix for charset when logging in,
	some minor typo fixes

2002-10-10 16:42  neo

	* html/modules/Downloads/images/: rate_full.gif, rate_half.gif,
	rate_none.gif: Replaced missing rating images for the downloads
	module.

2002-10-10 15:46  larsneo

	* html/modules/Downloads/dl-newdownloads.php: some ml-fixing for
	$newdownloadView

2002-10-10 15:33  larsneo

	* html/modules/Downloads/index.php: fixed $orderby in viewdownload
	function

2002-10-10 12:50  skooter

	* html/modules/Downloads/: admin.php, dl-adddownload.php,
	dl-categories.php, dl-downloaddetails.php,
	dl-downloadeditorial.php, dl-rating.php, dl-search.php,
	dl-toprated.php, dl-util.php, dl-viewdownload.php, index.php:
	Changes related to XSS security fix.  Made sure numeric keys were
	cast and integers.  Fixed displaying of data to always us
	pnVarPrepForDisplay.  Other miscellaneous formating and display
	fixes.
	
	Skooter

2002-10-10 05:44  larsneo

	* html/modules/NS-Settings/lang/deu/global.php: added censor

2002-10-09 16:00  magicx

	* html/includes/blocks/online.php: fix of the query counting users
	and guests

2002-10-09 15:51  magicx

	* html/modules/Members_List/index.php: replaced queries with adodb
	compliant calls, layout fixed

2002-10-09 12:57  bharvey42

	* html/modules/NS-Settings/lang/eng/global.php: This update to the
	global file adds a new definition to support the additions to the
	Settings Module, to make the censor feature configurable.

2002-10-09 12:55  bharvey42

	* html/modules/NS-Settings/admin.php: This version adds the
	frequently requested feature of turning the censor in PostNuke off.
	 The option will show up in the Settings in the Administration
	pannel --- Added by bharvey42 10/9/02

2002-10-08 16:38  neo

	* html/header.php: New Experimental but excellent online editor for
	all Text area fields sent by MagicX added by Neo based on
	javascript and full cross browser compatible addition.

2002-10-08 16:33  neo

	* html/javascript/: docs/index.html, docs/licence-LGPL.txt,
	docs/readme.txt, emotion/alien.gif, emotion/angry.gif,
	emotion/baaa.gif, emotion/biggrin.gif, emotion/bigsmile.gif,
	emotion/blush.gif, emotion/bored.gif, emotion/README.html,
	emotion/Thumbs.db, emotion/butbut.gif, emotion/cheesy.gif,
	emotion/colgate.gif, emotion/confused.gif, emotion/cool.gif,
	emotion/crazy.gif, emotion/cry.gif, emotion/devil.gif,
	emotion/dontgetit.gif, emotion/dozingoff.gif, emotion/eh.gif,
	emotion/exclamation.gif, emotion/happy.gif, emotion/hehe.gif,
	emotion/hmmm.gif, emotion/huh.gif, emotion/huh2.gif,
	emotion/index.html, emotion/inlove.gif, emotion/laugh.gif,
	emotion/lookaround.gif, emotion/mad.gif, emotion/music.gif,
	emotion/nervous.gif, emotion/notify.gif, emotion/omg.gif,
	emotion/plain.gif, emotion/rolleyes.gif, emotion/sad.gif,
	emotion/sadlike.gif, emotion/sarcasm.gif, emotion/satisfied.gif,
	emotion/shaun.gif, emotion/sigh.gif, emotion/sleeping.gif,
	emotion/sleepy.gif, emotion/sly.gif, emotion/smile.gif,
	emotion/sneaky.gif, emotion/sneaky2.gif, emotion/thumbs-up.gif,
	emotion/tongue.gif, emotion/tounge.gif, emotion/tounge2.gif,
	emotion/turn.gif, emotion/unhappy.gif, emotion/whatsthat.gif,
	emotion/wink.gif, emotion/withstupid.gif, emotion/wow.gif,
	emotion/xmas.gif, emotion/yin-yang.gif, emotion/yinyang.gif,
	imgedit/Thumbs.db, imgedit/all.gif, imgedit/bgcolor.gif,
	imgedit/bold.gif, imgedit/bullist.gif, imgedit/cellprop.gif,
	imgedit/center.gif, imgedit/chipcard.gif, imgedit/cool.gif,
	imgedit/copy.gif, imgedit/cut.gif, imgedit/deindent.gif,
	imgedit/delcell.gif, imgedit/delcol.gif, imgedit/delformat.gif,
	imgedit/delrow.gif, imgedit/div.gif, imgedit/divborder.gif,
	imgedit/divfilter.gif, imgedit/editorbg.jpg, imgedit/fgcolor.gif,
	imgedit/file.gif, imgedit/help.gif, imgedit/hr.gif,
	imgedit/iframe.gif, imgedit/image.gif, imgedit/indent.gif,
	imgedit/inscell.gif, imgedit/inscol.gif, imgedit/insrow.gif,
	imgedit/instable.gif, imgedit/italic.gif, imgedit/left.gif,
	imgedit/link.gif, imgedit/marquee.gif, imgedit/mode.gif,
	imgedit/mrgcell.gif, imgedit/mrgrow.gif, imgedit/numlist.gif,
	imgedit/outdent.gif, imgedit/paste.gif, imgedit/pre.gif,
	imgedit/redo.gif, imgedit/right.gif, imgedit/search.gif,
	imgedit/spltcell.gif, imgedit/spltrow.gif, imgedit/strike.gif,
	imgedit/subscript.gif, imgedit/superscript.gif,
	imgedit/tabprop.gif, imgedit/under.gif, imgedit/undo.gif,
	imgedit/unlink.gif, imgedit/unpre.gif, imgedit/wow.gif,
	cellpro.html, createtable.html, dfindtext.html, dfindtext.js,
	dialog.html, divborder.html, divfilter.html, divstyle.html,
	edithelp.html, emoticon.html, filedialog.html, options.html,
	qblib.js, quickbuild.js, selchar.html, selcolor.html, show.asp,
	tabedit.js, tablepro.html, upload.asp, upload.html, upload.php,
	upload.pl: New Experimental but excellent online editor for all
	Text area fields sent by MagicX added by Neo based on javascript
	and full cross browser compatible.

2002-10-08 14:47  larsneo

	* html/modules/Messages/readpmsg.php: fixed use of html in
	signature

2002-10-08 11:31  larsneo

	* html/modules/NS-AddStory/addstory_functions.php: fixed
	linefeedbug in storyPreview

2002-10-08 05:32  larsneo

	* html/modules/Downloads/images/icon_folder.gif: fixed transparent
	background

2002-10-08 05:29  larsneo

	* html/modules/Web_Links/images/folder.gif: fixed transparent
	background

2002-10-08 05:25  larsneo

	* html/modules/Web_Links/wl-navigation.php: minor style fix so that
	even many subcategories will not break layout

2002-10-08 05:18  larsneo

	* html/modules/Web_Links/wl-util.php: fixed newlinkgraphic for
	subcategories

2002-10-08 02:50  neo

	* html/includes/pnAPI.php: More cleaning of pnSecureInput() still
	alpha

2002-10-07 14:33  larsneo

	* html/modules/Downloads/: admin.php, dl-adddownload.php,
	dl-categories.php, dl-downloaddetails.php,
	dl-downloadeditorial.php, dl-mostpopular.php, dl-navigation.php,
	dl-newdownloads.php, dl-randomdownload.php, dl-rating.php,
	dl-search.php, dl-toprated.php, dl-util.php, dl-viewdownload.php,
	index.php: backported cocomps ADODB changes from hostnuke

2002-10-07 10:34  larsneo

	* INSTALL.txt: fixed linefeed, text update, added note for
	register_globals=on

2002-10-07 10:20  larsneo

	* html/pnadodb/drivers/: adodb-access.inc.php, adodb-ado.inc.php,
	adodb-ado_access.inc.php, adodb-ado_mssql.inc.php,
	adodb-borland_ibase.inc.php, adodb-csv.inc.php, adodb-db2.inc.php,
	adodb-fbsql.inc.php, adodb-firebird.inc.php, adodb-ibase.inc.php,
	adodb-informix.inc.php, adodb-informix72.inc.php,
	adodb-mssql.inc.php, adodb-mysql.inc.php, adodb-mysqlt.inc.php,
	adodb-oci8.inc.php, adodb-oci805.inc.php, adodb-oci8po.inc.php,
	adodb-odbc.inc.php, adodb-odbc_mssql.inc.php,
	adodb-odbc_oracle.inc.php, adodb-oracle.inc.php,
	adodb-postgres.inc.php, adodb-postgres64.inc.php,
	adodb-postgres7.inc.php, adodb-proxy.inc.php,
	adodb-sqlanywhere.inc.php, adodb-sybase.inc.php, adodb-vfp.inc.php:
	fixed linefeed problem

2002-10-07 10:12  larsneo

	* html/pnadodb/: adodb-cryptsession.php, adodb-csvlib.inc.php,
	adodb-errorhandler.inc.php, adodb-errorpear.inc.php,
	adodb-lib.inc.php, adodb-pager.inc.php, adodb-pear.inc.php,
	adodb-session.php, adodb.inc.php, crypt.inc.php, license.txt,
	pivottable.inc.php, pnTableDDL.php, readme.htm, readme.txt,
	tips_portable_sql.htm, toexport.inc.php, tohtml.inc.php, tute.htm:
	fixed linefeed problem

2002-10-07 09:41  skooter

	* html/modules/FAQ/: admin.php, faq-categories.php, index.php: XSS
	Fixes.	Checked for numeric before database calls.  Other minor
	display related changes.

2002-10-07 09:36  skooter

	* html/modules/Blocks/pnadminapi.php: Changes related to XSS
	problem.  Checked for numeric for all db keys prior to database
	calls.

2002-10-07 09:30  skooter

	* html/modules/Autolinks/: pnadmin.php, pnuserapi.php: Changes
	related to XSS.  Checked for numeric on db keys prior to
	inserting/updating/deleting in the db.

2002-10-06 16:39  larsneo

	* html/modules/Messages/index.php: rollback of 'order by' clause

2002-10-06 16:10  larsneo

	* html/modules/Messages/replypmsg.php: minor fix

2002-10-06 16:07  larsneo

	* html/modules/Messages/: index.php, replypmsg.php: minor fix

2002-10-06 15:49  larsneo

	* html/modules/Messages/: index.php, readpmsg.php, replypmsg.php:
	major cleanup and message icons restored

2002-10-06 15:43  larsneo

	* html/language/eng/: global.php, user.php: fixed AIM, ICQ, MSNM,
	YIM

2002-10-06 15:29  larsneo

	* html/language/deu/user.php: minor changes

2002-10-06 15:26  larsneo

	* html/language/deu/user.php: minor changes und fix for linefeed

2002-10-06 15:26  larsneo

	* html/language/deu/global.php: minor changes & fix for linefeed

2002-10-06 10:13  larsneo

	* html/modules/xmlrpc/api/blogger.php: fixed use of
	pnVarPrepForStore

2002-10-06 08:15  larsneo

	* html/modules/Messages/replypmsg.php: code cleanup
fixed user
	signature
fixed use of pnVarPrepForStore

2002-10-06 08:14  larsneo

	* html/modules/Messages/readpmsg.php: minor code fixes

2002-10-06 08:13  larsneo

	* html/modules/Messages/index.php: minor code and typo-fixes

2002-10-06 08:12  larsneo

	* html/modules/Messages/functions.php: fixed use of
	pnVarPrepForStore

2002-10-06 06:20  larsneo

	* html/modules/Messages/readpmsg.php: fixed use of
	pnVarPrepForStore
fixed display of fake-email
fixed link to icq
	fixed link to profile for msnm

2002-10-05 16:08  neo

	* html/includes/pnAPI.php: Fixes get and post vars validation

2002-10-05 15:44  neo

	* html/includes/pnAPI.php: pnSecurityFix # 002e, fixes bug # 82 for
	pn-0.7.2.1-Phoenix resolves img tag issue while posting.

2002-10-05 14:51  neo

	* html/includes/pnAPI.php: Fix to allow images to be posted

2002-10-05 03:23  larsneo

	* html/modules/Web_Links/wl-rating.php: started fixing Bug #122
	multiple problems with Weblinks module

2002-10-05 03:16  larsneo

	* html/modules/Wiki/pnuserapi.php: fixed Bug #228 Wiki module bug

2002-10-04 21:54  skooter

	* html/modules/: Downloads/index.php, News/index.php: Security fix
	for news and downloads module as presented by furbo and webmedic

2002-10-04 19:15  neo

	* html/includes/pnAPI.php: added pnMailHackAttempt() intrution
	detection extension. Thanks Chris (Arakrys)

2002-10-04 17:30  larsneo

	* html/modules/Quotes/pnadmin.php: minor ml-fix

2002-10-04 14:48  larsneo

	* html/modules/Web_Links/: wl-rating.php, wl-util.php: fixed [
	613082 ] Web_Links Rating System

2002-10-04 12:47  larsneo

	* html/modules/Web_Links/wl-util.php: fix for [ 599581 ] Bug in
	Module weblink sub-category

2002-10-04 12:35  larsneo

	* html/modules/NS-Admin_Messages/admin.php: fixed [ 601234 ]
	Admin-msg not listet

2002-10-04 11:06  larsneo

	* html/modules/Downloads/dl-util.php: fixed security component

2002-10-04 10:08  larsneo

	* html/modules/Reviews/index.php: minor typo fix

2002-10-04 10:07  larsneo

	* html/modules/Reviews/lang/deu/global.php: minor fixes

2002-10-04 09:23  larsneo

	* html/modules/Messages/replypmsg.php: fixed typo and added
	_ALLOWEDHTML in table

2002-10-04 09:21  larsneo

	* html/modules/Messages/index.php: some typo-cleanup and fixed ml
	for _SENDAMSG + _DELETE

2002-10-04 07:23  larsneo

	* html/modules/Reviews/index.php: fix for $allowableHTML display
	fix for ml-date in comments

2002-10-04 05:01  neo

	* html/includes/pnAPI.php: Fix for post vars restriction which
	prevented article preview to work correctly.

2002-10-03 17:35  neo

	* html/includes/pnAPI.php: Final Fix for Bug # 82, this one
	includes php version detection and cookies support

2002-10-03 09:35  larsneo

	* html/modules/Reviews/index.php: fixed ml-bug ('all' was
	hardcoded)

2002-10-03 07:51  larsneo

	* html/modules/Messages/replypmsg.php: some typo cleanup

2002-10-03 07:50  larsneo

	* html/modules/Messages/readpmsg.php: made reply and delete button
	multilangual

2002-10-03 07:27  larsneo

	* html/modules/Members_List/index.php: removed link to BuddyList

2002-10-03 07:19  neo

	* html/includes/pnAPI.php: Sec fix bug # 82

2002-10-03 06:07  neo

	* html/includes/pnAPI.php: Updated pnSecureInput()

2002-10-03 06:02  neo

	* html/includes/: pnAPI.php, pnTemplates.php: [no log message]

2002-10-03 04:59  neo

	* html/includes/pnAPI.php: commented out *?*  in order to prevent
	unwanted filtering

2002-10-03 04:24  larsneo

	* html/modules/News/index.php: Security Fix, this patch cleans the
	input data passed for topic and catid.

2002-10-03 04:14  larsneo

	* html/modules/Downloads/index.php: Security Fix, this patch cleans
	the input data passed to the search query.

2002-10-03 01:36  neo

	* html/modules/Web_Links/index.php: Security Fix, this patch cleans
	the input data passed to the search query.

2002-10-03 01:35  neo

	* html/includes/pnAPI.php: Security Fix update for Bug #82 stronger
	patch made into a function in the pnAPI.

2002-10-02 21:32  skooter

	* html/install/: newtables.php, upgrade.php: Upgrade.php - modified
	the comment for do_upgrade71() to say "upgrade from PostNuke .71
	newtables.php - added pn_type column to _banner table.

2002-10-02 14:59  larsneo

	* html/modules/Modules/pnadmin.php: let's start with displaying
	modules

2002-10-02 14:52  larsneo

	* html/modules/FAQ/admin.php: fixed missing ';'

2002-10-02 14:50  larsneo

	* html/modules/Blocks/index.html: every dir should have one ;)

2002-10-02 14:45  larsneo

	* html/modules/Autolinks/pnuserapi.php: fixed
	$tmpautolink['keyword']

2002-10-02 13:40  larsneo

	* html/modules/News/funcs.php: added pnVarCensor($info['notes'])

2002-10-02 11:09  larsneo

	* html/modules/Messages/index.php: changed clickable text from
	username to message-title

2002-10-02 11:04  larsneo

	* html/modules/Messages/bbcode.lib.php: removed <font>-tags since
	pnVarPrepHTMLDisplay is used

2002-10-02 10:42  larsneo

	* html/modules/Messages/readpmsg.php: fixed pn_bbencode
fixed
	pnVarPrepHTMLDisplay

2002-10-02 10:27  larsneo

	* html/modules/Messages/bbcode.lib.php: fixed [img] tag exploit
	(hopefully)

2002-10-02 10:25  larsneo

	* html/modules/Messages/replypmsg.php: fixed use of bbcode
changed
	str_replace to nl2br / preg_replace
fixed msg_time to be ml

2002-10-02 08:05  elgranazul

	* html/language/spa/admin.php: Sobre la traducción de Realms

2002-10-01 18:43  lcabrera

	* html/language/eng/global.php: Sort defines

2002-10-01 14:48  lcabrera

	* html/language/spa/error.php: error in spanish...

2002-10-01 14:11  lcabrera

	* html/language/spa/banners.php: more...

2002-10-01 14:04  lcabrera

	* html/language/eng/banners.php: Sort define's (for facility the
	work of the translator)

2002-10-01 13:09  baohx

	* html/modules/Messages/readpmsg.php: No-avatar bug fixed

2002-10-01 11:46  lcabrera

	* html/includes/language/blocks/spa/login.php: Tratamiento de
	«usted»

2002-10-01 10:53  larsneo

	* html/modules/Members_List/lang/deu/global.php: added missing
	defines

2002-10-01 10:51  larsneo

	* html/modules/Web_Links/lang/deu/global.php: missing define:
	_DESCRIPTION

2002-10-01 10:27  neo

	* html/includes/pnAPI.php: Security Fix update Bug # 80 larsneo

2002-10-01 09:15  lcabrera

	* html/language/spa/: admin.php, banners.php: Working in progress

2002-10-01 07:39  elgranazul

	* test.txt: [no log message]

2002-10-01 07:17  elgranazul

	* test.txt: write access test

2002-10-01 06:13  lcabrera

	* html/includes/language/blocks/spa/: category.php, ephem.php,
	fxp.php, linklist.php, login.php, menu.php, online.php, past.php,
	phplive.php, poll.php, rss.php, rss2.php, stories.php, thelang.php,
	topic.php, user.php: Working in the spanish translation

2002-10-01 03:40  neo

	* html/includes/pnAPI.php: Security Fix for Bug # 80 by larsneo

2002-09-30 19:52  lcabrera

	* html/includes/language/blocks/spa/big.php: Initial translation
	for spanish people

2002-09-30 13:47  larsneo

	* html/themes/SeaBreeze/lang/deu/global.php: initial import

2002-09-30 13:42  larsneo

	* html/themes/: PostNuke/lang/deu/global.php,
	PostNukeSilver/lang/deu/global.php: initial import

2002-09-30 13:32  larsneo

	* html/modules/Wiki/pnlang/deu/init.php: initial import

2002-09-30 13:21  larsneo

	* html/modules/: Topics/lang/deu/global.php,
	Web_Links/lang/deu/global.php: initial import

2002-09-30 13:18  larsneo

	* html/modules/: Template/pnlang/deu/admin.php,
	Template/pnlang/deu/first.php, Template/pnlang/deu/init.php,
	Template/pnlang/deu/user.php, Template/pnlang/deu/userapi.php,
	Top_List/lang/deu/global.php: initial import

2002-09-30 13:12  larsneo

	* html/modules/: Search/lang/deu/global.php,
	Sections/lang/deu/global.php, Stats/lang/deu/global.php,
	Submit_News/lang/deu/global.php: initial import

2002-09-30 13:09  larsneo

	* html/modules/: Ratings/pnlang/deu/admin.php,
	Ratings/pnlang/deu/adminapi.php, Ratings/pnlang/deu/init.php,
	Ratings/pnlang/deu/user.php, Ratings/pnlang/deu/userapi.php,
	Recommend_Us/lang/deu/global.php, Reviews/lang/deu/global.php:
	initial import

2002-09-30 13:02  larsneo

	* html/modules/: Permissions/pnlang/deu/admin.php,
	Quotes/pnlang/deu/admin.php, Quotes/pnlang/deu/adminapi.php:
	initial import

2002-09-30 12:58  larsneo

	* html/modules/: NS-Settings/lang/deu/global.php,
	NS-User/lang/deu/global.php: initial import

2002-09-30 12:55  larsneo

	* html/modules/: NS-Past_Nuke/lang/deu/global.php,
	NS-Polls/lang/deu/global.php, NS-Referers/lang/deu/global.php:
	initial import

2002-09-30 12:52  larsneo

	* html/modules/: NS-Languages/lang/deu/global.php,
	NS-MailUsers/lang/deu/global.php, NS-NewUser/lang/deu/global.php:
	initial import

2002-09-30 12:48  larsneo

	* html/modules/: NS-Comments/lang/deu/global.php,
	NS-Ephemerids/lang/deu/global.php, NS-Groups/lang/deu/global.php:
	initial import

2002-09-30 12:44  larsneo

	* html/modules/NS-Banners/lang/deu/global.php: initial import

2002-09-30 12:41  larsneo

	* html/modules/: NS-Admin/lang/deu/global.php,
	NS-Admin/lang/deu/manual.html, NS-Admin/lang/deu/menu.php,
	NS-Admin_Messages/lang/deu/global.php,
	NS-Admin_Messages/lang/deu/manual.html: initial import

2002-09-30 12:37  larsneo

	* html/modules/: Modules/pnlang/deu/admin.php,
	Modules/pnlang/deu/adminapi.php, News/lang/deu/global.php,
	NS-AddStory/lang/deu/global.php, NS-AddStory/lang/deu/manual.html:
	initial import

2002-09-30 12:33  larsneo

	* html/modules/: legal/lang/deu/global.php,
	Members_List/lang/deu/global.php, Messages/lang/deu/global.php:
	initial import

2002-09-30 12:29  larsneo

	* html/modules/: Blocks/pnlang/deu/admin.php,
	Downloads/lang/deu/global.php, FAQ/lang/deu/global.php: initial
	import

2002-09-30 12:26  larsneo

	* html/modules/: Autolinks/pnlang/deu/admin.php,
	Autolinks/pnlang/deu/adminapi.php, Autolinks/pnlang/deu/init.php,
	AvantGo/lang/deu/global.php: initial import

2002-09-29 16:50  larsneo

	* html/includes/language/blocks/deu/: big.php, category.php,
	ephem.php, fxp.php, linklist.php, login.php, menu.php, online.php,
	past.php, phplive.php, poll.php, rss.php, rss2.php, stories.php,
	thelang.php, topic.php, user.php: initial import

2002-09-29 16:42  larsneo

	* html/language/deu/: admin.php, banners.php, error.php,
	global.php, user.php: initial import

2002-09-24 01:29  neo

	* INSTALL.txt: Fixed version number to 0.7.2.2 [Phoenix] in
	INSTALL.txt

2002-09-24 01:17  neo

	* INSTALL.txt: Fixed version number to 0.7.2.2 [Phoenix] in
	INSTALL.txt

2002-09-24 01:16  neo

	* INSTALL.txt: Added SUpport forums url to INSTALL.txt

2002-09-24 01:09  neo

	* INSTALL.txt: Fixed version number to 0.7.2.2 [Phoenix] in
	INSTALL.txt

2002-09-24 01:06  neo

	* INSTALL.txt: Fixed typos in INSTALL.txt

2002-09-15 18:13  neo

	* html/includes/pnAPI.php: Updated Version Number to 0.7.2.2
	Phoenix

2002-09-15 17:45  neo

	* html/docs/: CREDITS.txt, CREDITS.txt: Updated credits

2002-09-15 17:26  root

	* COPYING.txt, CREDITS.txt, ChangLog, INSTALL.txt, html/admin.php,
	html/backend.php, html/banners.php, html/config-old.php,
	html/config.php, html/error.php, html/footer.php, html/header.php,
	html/index.php, html/install.php, html/mainfile.php,
	html/modules.php, html/pntables.php, html/print.php,
	html/referer.php, html/robots.txt, html/user.php, html/xmlrpc.php,
	html/docs/COPYING.txt, html/docs/CREDITS.txt, html/docs/manual.txt,
	html/images/logo.gif, html/images/avatar/000.gif,
	html/images/avatar/001.gif, html/images/avatar/002.gif,
	html/images/avatar/003.gif, html/images/avatar/004.gif,
	html/images/avatar/005.gif, html/images/avatar/006.gif,
	html/images/avatar/007.gif, html/images/avatar/008.gif,
	html/images/avatar/009.gif, html/images/avatar/010.gif,
	html/images/avatar/011.gif, html/images/avatar/012.gif,
	html/images/avatar/013.gif, html/images/avatar/014.gif,
	html/images/avatar/015.gif, html/images/avatar/016.gif,
	html/images/avatar/017.gif, html/images/avatar/018.gif,
	html/images/avatar/019.gif, html/images/avatar/blank.gif,
	html/images/banners/index.html, html/images/flags/flag-ara.png,
	html/images/flags/flag-armenia.png,
	html/images/flags/flag-austrian.png,
	html/images/flags/flag-bul.png, html/images/flags/flag-catala.png,
	html/images/flags/flag-ces.png, html/images/flags/flag-chinese.png,
	html/images/flags/flag-cro.png, html/images/flags/flag-dan.png,
	html/images/flags/flag-deu.png, html/images/flags/flag-eire.png,
	html/images/flags/flag-ell.png, html/images/flags/flag-eng.png,
	html/images/flags/flag-est.png, html/images/flags/flag-fin.png,
	html/images/flags/flag-fra.png, html/images/flags/flag-heb.png,
	html/images/flags/flag-hun.png, html/images/flags/flag-ind.png,
	html/images/flags/flag-isl.png, html/images/flags/flag-ita.png,
	html/images/flags/flag-jpn.png,
	html/images/flags/flag-kasakhstan.png,
	html/images/flags/flag-kor.png, html/images/flags/flag-lav.png,
	html/images/flags/flag-lit.png, html/images/flags/flag-mas.png,
	html/images/flags/flag-nld.png, html/images/flags/flag-nor.png,
	html/images/flags/flag-pol.png, html/images/flags/flag-por.png,
	html/images/flags/flag-ron.png,
	html/images/flags/flag-rumanstch.png,
	html/images/flags/flag-rumanstch2.png,
	html/images/flags/flag-rus.png, html/images/flags/flag-slv.png,
	html/images/flags/flag-spa.png, html/images/flags/flag-swe.png,
	html/images/flags/flag-tha.png, html/images/flags/flag-tur.png,
	html/images/flags/flag-ukr.png,
	html/images/flags/flag-uzbekistan.png,
	html/images/flags/flag-x_brazilian_portuguese.png,
	html/images/flags/flag-x_rus_koi8r.png,
	html/images/flags/flag-zho.png, html/images/global/aim.gif,
	html/images/global/b_bold.gif, html/images/global/b_code.gif,
	html/images/global/b_email.gif, html/images/global/b_image.gif,
	html/images/global/b_italic.gif,
	html/images/global/b_listclose.gif,
	html/images/global/b_listitem.gif,
	html/images/global/b_listopen.gif, html/images/global/b_quote.gif,
	html/images/global/b_url.gif, html/images/global/blackpixel.gif,
	html/images/global/blue.gif, html/images/global/bluehalf.gif,
	html/images/global/center.gif, html/images/global/delete.gif,
	html/images/global/dot.gif, html/images/global/down.gif,
	html/images/global/down_thin.gif, html/images/global/downb.gif,
	html/images/global/download.gif, html/images/global/edit.gif,
	html/images/global/edit2.gif, html/images/global/email.gif,
	html/images/global/eyes.gif, html/images/global/friend.gif,
	html/images/global/green_dot.gif, html/images/global/left.gif,
	html/images/global/manual.jpg, html/images/global/msnm.gif,
	html/images/global/new_3day.gif, html/images/global/new_day.gif,
	html/images/global/new_week.gif, html/images/global/pix.gif,
	html/images/global/print.gif, html/images/global/profile.gif,
	html/images/global/read.gif, html/images/global/red_dot.gif,
	html/images/global/reply.gif, html/images/global/right.gif,
	html/images/global/send.gif, html/images/global/star.gif,
	html/images/global/up.gif, html/images/global/up_thin.gif,
	html/images/global/upb.gif, html/images/global/urlgo.gif,
	html/images/global/www_icon.gif, html/images/global/yim.gif,
	html/images/menu/comments.gif, html/images/menu/exit.gif,
	html/images/menu/home.gif, html/images/menu/index.html,
	html/images/menu/info.gif, html/images/menu/themes.gif,
	html/images/powered/adodb.gif, html/images/powered/adodb2.gif,
	html/images/powered/apache.gif, html/images/powered/css.gif,
	html/images/powered/html401.gif, html/images/powered/index.html,
	html/images/powered/php2.gif, html/images/powered/php3.gif,
	html/images/powered/phplive.gif,
	html/images/powered/postnuke.butn.gif,
	html/images/reviews/index.html, html/images/sections/index.html,
	html/images/sections/template.gif,
	html/images/sections/transparent.gif,
	html/images/smilies/icon1.gif, html/images/smilies/icon11.gif,
	html/images/smilies/icon12.gif, html/images/smilies/icon13.gif,
	html/images/smilies/icon14.gif, html/images/smilies/icon15.gif,
	html/images/smilies/icon16.gif, html/images/smilies/icon17.gif,
	html/images/smilies/icon18.gif, html/images/smilies/icon19.gif,
	html/images/smilies/icon2.gif, html/images/smilies/icon20.gif,
	html/images/smilies/icon21.gif, html/images/smilies/icon22.gif,
	html/images/smilies/icon23.gif, html/images/smilies/icon24.gif,
	html/images/smilies/icon25.gif, html/images/smilies/icon26.gif,
	html/images/smilies/icon27.gif, html/images/smilies/icon29.gif,
	html/images/smilies/icon3.gif, html/images/smilies/icon30.gif,
	html/images/smilies/icon31.gif, html/images/smilies/icon32.gif,
	html/images/smilies/icon33.gif, html/images/smilies/icon34.gif,
	html/images/smilies/icon35.gif, html/images/smilies/icon36.gif,
	html/images/smilies/icon37.gif, html/images/smilies/icon38.gif,
	html/images/smilies/icon39.gif, html/images/smilies/icon4.gif,
	html/images/smilies/icon40.gif, html/images/smilies/icon41.gif,
	html/images/smilies/icon5.gif, html/images/smilies/icon6.gif,
	html/images/smilies/icon7.gif, html/images/smilies/icon8.gif,
	html/images/smilies/icon9.gif,
	html/images/smilies/icon_biggrin.gif,
	html/images/smilies/icon_confused.gif,
	html/images/smilies/icon_cool.gif,
	html/images/smilies/icon_eek.gif,
	html/images/smilies/icon_frown.gif,
	html/images/smilies/icon_lol.gif, html/images/smilies/icon_mad.gif,
	html/images/smilies/icon_razz.gif,
	html/images/smilies/icon_redface.gif,
	html/images/smilies/icon_rolleyes.gif,
	html/images/smilies/icon_smile.gif,
	html/images/smilies/icon_wink.gif,
	html/images/topics/AllTopics.gif, html/images/topics/PostNuke.gif,
	html/images/topics/linux.gif, html/includes/advblocks.php,
	html/includes/counter.php, html/includes/debug.php,
	html/includes/index.html, html/includes/legacy.php,
	html/includes/lensdebug.inc.php, html/includes/oldfuncs.php,
	html/includes/pnAPI.php, html/includes/pnBanners.php,
	html/includes/pnHTML.php, html/includes/pnMod.php,
	html/includes/pnSession.php, html/includes/pnTemplates.php,
	html/includes/pnUser.php, html/includes/queryutil.php,
	html/includes/security.php, html/includes/textsanitizer.php,
	html/includes/xhtml.php, html/includes/blocks/big.php,
	html/includes/blocks/button.php, html/includes/blocks/category.php,
	html/includes/blocks/ephem.php, html/includes/blocks/finclude.php,
	html/includes/blocks/fxp.php, html/includes/blocks/html.php,
	html/includes/blocks/index.html, html/includes/blocks/login.php,
	html/includes/blocks/menu.php, html/includes/blocks/online.php,
	html/includes/blocks/past.php, html/includes/blocks/php.php,
	html/includes/blocks/phplive.php, html/includes/blocks/poll.php,
	html/includes/blocks/related.php, html/includes/blocks/rss.php,
	html/includes/blocks/rss2.php, html/includes/blocks/search.php,
	html/includes/blocks/sms.php, html/includes/blocks/stories.php,
	html/includes/blocks/text.php, html/includes/blocks/thelang.php,
	html/includes/blocks/topic.php, html/includes/blocks/user.php,
	html/includes/blocks/weblinks.php, html/includes/classes/README,
	html/includes/classes/http_get.class,
	html/includes/language/blocks/eng/big.php,
	html/includes/language/blocks/eng/category.php,
	html/includes/language/blocks/eng/ephem.php,
	html/includes/language/blocks/eng/fxp.php,
	html/includes/language/blocks/eng/linklist.php,
	html/includes/language/blocks/eng/login.php,
	html/includes/language/blocks/eng/menu.php,
	html/includes/language/blocks/eng/online.php,
	html/includes/language/blocks/eng/past.php,
	html/includes/language/blocks/eng/phplive.php,
	html/includes/language/blocks/eng/poll.php,
	html/includes/language/blocks/eng/rss.php,
	html/includes/language/blocks/eng/rss2.php,
	html/includes/language/blocks/eng/stories.php,
	html/includes/language/blocks/eng/thelang.php,
	html/includes/language/blocks/eng/topic.php,
	html/includes/language/blocks/eng/user.php,
	html/includes/search/comments.php,
	html/includes/search/downloads.php, html/includes/search/faq.php,
	html/includes/search/index.html, html/includes/search/links.php,
	html/includes/search/reviews.php,
	html/includes/search/sections.php,
	html/includes/search/stories.php, html/includes/search/users.php,
	html/install/check.php, html/install/db.php, html/install/gui.php,
	html/install/index.html, html/install/language.php,
	html/install/language_update.php, html/install/modify_config.php,
	html/install/mpn187.php, html/install/mpn188.php,
	html/install/newdata.php, html/install/newinstall.php,
	html/install/newtables.php, html/install/phpnuke52.php,
	html/install/phpnuke53.php, html/install/phpnuke531.php,
	html/install/phpnuke54.php, html/install/pn4.php,
	html/install/pn5.php, html/install/pn6.php, html/install/pn62.php,
	html/install/pn63.php, html/install/pn64.php, html/install/pn7.php,
	html/install/pn71.php, html/install/pn7db.php,
	html/install/pntables64.php, html/install/pntables71.php,
	html/install/tables_update.php, html/install/update_functions.php,
	html/install/upgrade.php, html/install/banners/banner.1.gif,
	html/install/banners/banner.2.gif,
	html/install/banners/banner.3.gif,
	html/install/banners/banner.4.gif,
	html/install/banners/banner.5.gif,
	html/install/lang/deu/global.php, html/install/lang/eng/global.php,
	html/install/lang/x_brazilian_portuguese/global.php,
	html/install/lang/zho/global.php, html/install/style/bg.gif,
	html/install/style/green_check.gif,
	html/install/style/red_check.gif, html/install/style/style.css,
	html/install/style/styleNN.css, html/install/style/top.jpg,
	html/install/style/top1.jpg, html/install/style/top2.jpg,
	html/javascript/bbcode.php, html/javascript/index.html,
	html/javascript/openwindow.php, html/javascript/phplive.php,
	html/javascript/showimages.php, html/language/index.html,
	html/language/eng/admin.php, html/language/eng/banners.php,
	html/language/eng/error.php, html/language/eng/global.php,
	html/language/eng/missing.php, html/language/eng/total.php,
	html/language/eng/user.php, html/modules/index.html,
	html/modules/Autolinks/pnadmin.php,
	html/modules/Autolinks/pnadminapi.php,
	html/modules/Autolinks/pninit.php,
	html/modules/Autolinks/pntables.php,
	html/modules/Autolinks/pnuserapi.php,
	html/modules/Autolinks/pnversion.php,
	html/modules/Autolinks/pndocs/changelog.txt,
	html/modules/Autolinks/pndocs/credits.txt,
	html/modules/Autolinks/pndocs/help.txt,
	html/modules/Autolinks/pndocs/license.txt,
	html/modules/Autolinks/pnimages/admin.gif,
	html/modules/Autolinks/pnlang/eng/admin.php,
	html/modules/Autolinks/pnlang/eng/adminapi.php,
	html/modules/Autolinks/pnlang/eng/init.php,
	html/modules/AvantGo/Version.php, html/modules/AvantGo/index.html,
	html/modules/AvantGo/index.php,
	html/modules/AvantGo/docs/changelog.txt,
	html/modules/AvantGo/docs/credits.txt,
	html/modules/AvantGo/docs/install.txt,
	html/modules/AvantGo/docs/license.txt,
	html/modules/AvantGo/lang/eng/global.php,
	html/modules/Blocks/index.php, html/modules/Blocks/pnadmin.php,
	html/modules/Blocks/pnadminapi.php,
	html/modules/Blocks/pnversion.php,
	html/modules/Blocks/pnimages/admin.gif,
	html/modules/Blocks/pnlang/eng/admin.php,
	html/modules/Downloads/Version.php,
	html/modules/Downloads/admin.php,
	html/modules/Downloads/dl-adddownload.php,
	html/modules/Downloads/dl-categories.php,
	html/modules/Downloads/dl-downloaddetails.php,
	html/modules/Downloads/dl-downloadeditorial.php,
	html/modules/Downloads/dl-mostpopular.php,
	html/modules/Downloads/dl-navigation.php,
	html/modules/Downloads/dl-newdownloads.php,
	html/modules/Downloads/dl-randomdownload.php,
	html/modules/Downloads/dl-rating.php,
	html/modules/Downloads/dl-search.php,
	html/modules/Downloads/dl-toprated.php,
	html/modules/Downloads/dl-util.php,
	html/modules/Downloads/dl-viewdownload.php,
	html/modules/Downloads/index.html,
	html/modules/Downloads/index.php,
	html/modules/Downloads/docs/changelog.txt,
	html/modules/Downloads/docs/credits.txt,
	html/modules/Downloads/docs/license.txt,
	html/modules/Downloads/images/admin.gif,
	html/modules/Downloads/images/blackpixel.gif,
	html/modules/Downloads/images/cool.gif,
	html/modules/Downloads/images/editicon.gif,
	html/modules/Downloads/images/icon_folder.gif,
	html/modules/Downloads/images/lwin.gif,
	html/modules/Downloads/images/new_1.gif,
	html/modules/Downloads/images/new_3.gif,
	html/modules/Downloads/images/new_7.gif,
	html/modules/Downloads/images/popular.gif,
	html/modules/Downloads/lang/eng/global.php,
	html/modules/Downloads/lang/eng/manual.html,
	html/modules/FAQ/Version.php, html/modules/FAQ/admin.php,
	html/modules/FAQ/faq-categories.php, html/modules/FAQ/index.html,
	html/modules/FAQ/index.php, html/modules/FAQ/docs/changelog.txt,
	html/modules/FAQ/docs/credits.txt,
	html/modules/FAQ/docs/install.txt,
	html/modules/FAQ/docs/license.txt,
	html/modules/FAQ/images/admin.gif,
	html/modules/FAQ/lang/eng/global.php,
	html/modules/FAQ/lang/eng/manual.html,
	html/modules/Members_List/Version.php,
	html/modules/Members_List/index.html,
	html/modules/Members_List/index.php,
	html/modules/Members_List/docs/changelog.txt,
	html/modules/Members_List/docs/credits.txt,
	html/modules/Members_List/docs/install.txt,
	html/modules/Members_List/images/left.gif,
	html/modules/Members_List/images/logo.gif,
	html/modules/Members_List/images/mail.gif,
	html/modules/Members_List/images/offline.gif,
	html/modules/Members_List/images/online.gif,
	html/modules/Members_List/images/right.gif,
	html/modules/Members_List/images/url.gif,
	html/modules/Members_List/lang/eng/global.php,
	html/modules/Messages/Version.php,
	html/modules/Messages/bb_smilies.php,
	html/modules/Messages/bbcode.lib.php,
	html/modules/Messages/bbcode_ref.php,
	html/modules/Messages/functions.php,
	html/modules/Messages/index.html, html/modules/Messages/index.php,
	html/modules/Messages/readpmsg.php,
	html/modules/Messages/replypmsg.php,
	html/modules/Messages/lang/eng/global.php,
	html/modules/Modules/index.html, html/modules/Modules/modreg.php,
	html/modules/Modules/pnadmin.php,
	html/modules/Modules/pnadminapi.php,
	html/modules/Modules/pnversion.php,
	html/modules/Modules/pnimages/admin.gif,
	html/modules/Modules/pnimages/credits.gif,
	html/modules/Modules/pnimages/delete.gif,
	html/modules/Modules/pnimages/find.gif,
	html/modules/Modules/pnimages/help.gif,
	html/modules/Modules/pnimages/install.gif,
	html/modules/Modules/pnimages/license.gif,
	html/modules/Modules/pnimages/official.gif,
	html/modules/Modules/pnimages/upgrade.gif,
	html/modules/Modules/pnlang/eng/admin.php,
	html/modules/Modules/pnlang/eng/adminapi.php,
	html/modules/Modules/pnlang/eng/manual.html,
	html/modules/NS-AddStory/Version.php,
	html/modules/NS-AddStory/addstory_categories.php,
	html/modules/NS-AddStory/addstory_functions.php,
	html/modules/NS-AddStory/admin.php,
	html/modules/NS-AddStory/index.html,
	html/modules/NS-AddStory/images/admin.gif,
	html/modules/NS-AddStory/lang/eng/global.php,
	html/modules/NS-AddStory/lang/eng/manual.html,
	html/modules/NS-Admin/Version.php, html/modules/NS-Admin/admin.php,
	html/modules/NS-Admin/index.html, html/modules/NS-Admin/tools.php,
	html/modules/NS-Admin/admin/database.php,
	html/modules/NS-Admin/admin/index.html,
	html/modules/NS-Admin/admin/menu.php,
	html/modules/NS-Admin/docs/changelog.txt,
	html/modules/NS-Admin/docs/credits.txt,
	html/modules/NS-Admin/docs/install.txt,
	html/modules/NS-Admin/images/default.gif,
	html/modules/NS-Admin/lang/eng/global.php,
	html/modules/NS-Admin/lang/eng/manual.html,
	html/modules/NS-Admin/lang/eng/menu.php,
	html/modules/NS-Admin_Messages/Version.php,
	html/modules/NS-Admin_Messages/admin.php,
	html/modules/NS-Admin_Messages/index.html,
	html/modules/NS-Admin_Messages/images/admin.gif,
	html/modules/NS-Admin_Messages/lang/eng/global.php,
	html/modules/NS-Admin_Messages/lang/eng/manual.html,
	html/modules/NS-Admin_Messages/pnblocks/messages.php,
	html/modules/NS-Banners/Version.php,
	html/modules/NS-Banners/admin.php,
	html/modules/NS-Banners/index.html,
	html/modules/NS-Banners/lang/eng/global.php,
	html/modules/NS-Banners/lang/eng/manual.html,
	html/modules/NS-Comments/Version.php,
	html/modules/NS-Comments/admin.php,
	html/modules/NS-Comments/index.html,
	html/modules/NS-Comments/index.php,
	html/modules/NS-Comments/images/admin.gif,
	html/modules/NS-Comments/lang/eng/global.php,
	html/modules/NS-Comments/user/case/case.modifycomments.php,
	html/modules/NS-Comments/user/links/links.modifycomments.php,
	html/modules/NS-Comments/user/modules/modifycomments.php,
	html/modules/NS-Ephemerids/Version.php,
	html/modules/NS-Ephemerids/admin.php,
	html/modules/NS-Ephemerids/index.html,
	html/modules/NS-Ephemerids/images/admin.gif,
	html/modules/NS-Ephemerids/lang/eng/global.php,
	html/modules/NS-Ephemerids/lang/eng/manual.html,
	html/modules/NS-Groups/Version.php,
	html/modules/NS-Groups/admin.php,
	html/modules/NS-Groups/index.html,
	html/modules/NS-Groups/docs/changelog.txt,
	html/modules/NS-Groups/docs/credits.txt,
	html/modules/NS-Groups/docs/help.txt,
	html/modules/NS-Groups/images/admin.gif,
	html/modules/NS-Groups/lang/eng/global.php,
	html/modules/NS-Groups/lang/eng/manual.html,
	html/modules/NS-Languages/Version.php,
	html/modules/NS-Languages/admin.php,
	html/modules/NS-Languages/api.php,
	html/modules/NS-Languages/index.html,
	html/modules/NS-Languages/images/admin.gif,
	html/modules/NS-Languages/lang/eng/global.php,
	html/modules/NS-Languages/lang/eng/manual.html,
	html/modules/NS-LostPassword/Version.php,
	html/modules/NS-LostPassword/index.html,
	html/modules/NS-LostPassword/user.php,
	html/modules/NS-MailUsers/Version.php,
	html/modules/NS-MailUsers/admin.php,
	html/modules/NS-MailUsers/index.html,
	html/modules/NS-MailUsers/images/admin.gif,
	html/modules/NS-MailUsers/lang/eng/global.php,
	html/modules/NS-MailUsers/lang/eng/manual.html,
	html/modules/NS-Multisites/chgtheme.inc.php,
	html/modules/NS-Multisites/head.inc.php,
	html/modules/NS-Multisites/index.html,
	html/modules/NS-Multisites/print.inc.php,
	html/modules/NS-Multisites/docs/readme.html,
	html/modules/NS-Multisites/installation/config.php,
	html/modules/NS-Multisites/installation/whoisit.inc.php,
	html/modules/NS-NewUser/Version.php,
	html/modules/NS-NewUser/index.html,
	html/modules/NS-NewUser/user.php,
	html/modules/NS-NewUser/lang/eng/global.php,
	html/modules/NS-Past_Nuke/Version.php,
	html/modules/NS-Past_Nuke/admin.php,
	html/modules/NS-Past_Nuke/index.html,
	html/modules/NS-Past_Nuke/images/admin.gif,
	html/modules/NS-Past_Nuke/lang/eng/global.php,
	html/modules/NS-Polls/Version.php, html/modules/NS-Polls/admin.php,
	html/modules/NS-Polls/comments.php,
	html/modules/NS-Polls/index.html, html/modules/NS-Polls/index.php,
	html/modules/NS-Polls/docs/changelog.txt,
	html/modules/NS-Polls/docs/credits.txt,
	html/modules/NS-Polls/docs/install.txt,
	html/modules/NS-Polls/images/admin.gif,
	html/modules/NS-Polls/lang/eng/global.php,
	html/modules/NS-Polls/lang/eng/manual.html,
	html/modules/NS-Referers/Version.php,
	html/modules/NS-Referers/admin.php,
	html/modules/NS-Referers/index.html,
	html/modules/NS-Referers/images/admin.gif,
	html/modules/NS-Referers/lang/eng/global.php,
	html/modules/NS-Referers/lang/eng/manual.html,
	html/modules/NS-Settings/Version.php,
	html/modules/NS-Settings/admin.php,
	html/modules/NS-Settings/index.html,
	html/modules/NS-Settings/images/admin.gif,
	html/modules/NS-Settings/lang/eng/global.php,
	html/modules/NS-Settings/lang/eng/manual.html,
	html/modules/NS-User/Version.php, html/modules/NS-User/admin.php,
	html/modules/NS-User/index.html, html/modules/NS-User/password.php,
	html/modules/NS-User/tools.php, html/modules/NS-User/user.php,
	html/modules/NS-User/doc/changelog.txt,
	html/modules/NS-User/doc/credits.txt,
	html/modules/NS-User/doc/install.txt,
	html/modules/NS-User/images/admin.gif,
	html/modules/NS-User/lang/eng/global.php,
	html/modules/NS-User/lang/eng/manual.html,
	html/modules/NS-User/user/access.php,
	html/modules/NS-User/user/menu.php,
	html/modules/NS-Your_Account/Version.php,
	html/modules/NS-Your_Account/index.html,
	html/modules/NS-Your_Account/images/exit.gif,
	html/modules/NS-Your_Account/images/home.gif,
	html/modules/NS-Your_Account/images/themes.gif,
	html/modules/NS-Your_Account/lang/eng/global.php,
	html/modules/NS-Your_Account/user/case/case.changehome.php,
	html/modules/NS-Your_Account/user/case/case.changeinfo.php,
	html/modules/NS-Your_Account/user/case/case.changetheme.php,
	html/modules/NS-Your_Account/user/links/links.changehome.php,
	html/modules/NS-Your_Account/user/links/links.changeinfo.php,
	html/modules/NS-Your_Account/user/links/links.changetheme.php,
	html/modules/NS-Your_Account/user/modules/changehome.php,
	html/modules/NS-Your_Account/user/modules/changeinfo.php,
	html/modules/NS-Your_Account/user/modules/changetheme.php,
	html/modules/News/Version.php, html/modules/News/article.php,
	html/modules/News/funcs.php, html/modules/News/index.html,
	html/modules/News/index.php, html/modules/News/docs/changelog.txt,
	html/modules/News/docs/credits.txt,
	html/modules/News/docs/install.txt,
	html/modules/News/lang/eng/global.php,
	html/modules/Permissions/pnadmin.php,
	html/modules/Permissions/pnadminapi.php,
	html/modules/Permissions/pnversion.php,
	html/modules/Permissions/pnimages/admin.gif,
	html/modules/Permissions/pnimages/perms01.png,
	html/modules/Permissions/pnimages/perms02.png,
	html/modules/Permissions/pnimages/perms03.png,
	html/modules/Permissions/pnimages/perms04.png,
	html/modules/Permissions/pnlang/eng/admin.php,
	html/modules/Permissions/pnlang/eng/manual.html,
	html/modules/Quotes/index.html, html/modules/Quotes/pnadmin.php,
	html/modules/Quotes/pnadminapi.php, html/modules/Quotes/pninit.php,
	html/modules/Quotes/pntables.php,
	html/modules/Quotes/pnversion.php,
	html/modules/Quotes/pnblocks/quote.php,
	html/modules/Quotes/pnlang/eng/admin.php,
	html/modules/Quotes/pnlang/eng/adminapi.php,
	html/modules/Ratings/pnadmin.php,
	html/modules/Ratings/pnadminapi.php,
	html/modules/Ratings/pninit.php, html/modules/Ratings/pntables.php,
	html/modules/Ratings/pnuser.php,
	html/modules/Ratings/pnuserapi.php,
	html/modules/Ratings/pnversion.php,
	html/modules/Ratings/pndocs/changelog.txt,
	html/modules/Ratings/pnimages/admin.gif,
	html/modules/Ratings/pnimages/halfstar.gif,
	html/modules/Ratings/pnimages/star.gif,
	html/modules/Ratings/pnlang/eng/admin.php,
	html/modules/Ratings/pnlang/eng/adminapi.php,
	html/modules/Ratings/pnlang/eng/init.php,
	html/modules/Ratings/pnlang/eng/manual.html,
	html/modules/Ratings/pnlang/eng/user.php,
	html/modules/Ratings/pnlang/eng/userapi.php,
	html/modules/Recommend_Us/Version.php,
	html/modules/Recommend_Us/index.html,
	html/modules/Recommend_Us/index.php,
	html/modules/Recommend_Us/docs/changelog.txt,
	html/modules/Recommend_Us/docs/credits.txt,
	html/modules/Recommend_Us/docs/install.txt,
	html/modules/Recommend_Us/lang/eng/global.php,
	html/modules/Reviews/Version.php, html/modules/Reviews/admin.php,
	html/modules/Reviews/index.html, html/modules/Reviews/index.php,
	html/modules/Reviews/docs/changelog.txt,
	html/modules/Reviews/docs/credits.txt,
	html/modules/Reviews/docs/install.txt,
	html/modules/Reviews/images/admin.gif,
	html/modules/Reviews/images/blackpixel.gif,
	html/modules/Reviews/images/blue.gif,
	html/modules/Reviews/images/bluehalf.gif,
	html/modules/Reviews/images/down.gif,
	html/modules/Reviews/images/left.gif,
	html/modules/Reviews/images/right.gif,
	html/modules/Reviews/images/star.gif,
	html/modules/Reviews/images/up.gif,
	html/modules/Reviews/lang/eng/global.php,
	html/modules/Reviews/lang/eng/manual.html,
	html/modules/Search/Version.php, html/modules/Search/index.html,
	html/modules/Search/index.php,
	html/modules/Search/docs/changelog.txt,
	html/modules/Search/docs/credits.txt,
	html/modules/Search/docs/install.txt,
	html/modules/Search/lang/eng/global.php,
	html/modules/Sections/Version.php, html/modules/Sections/admin.php,
	html/modules/Sections/index.html, html/modules/Sections/index.php,
	html/modules/Sections/docs/changelog.txt,
	html/modules/Sections/docs/credits.txt,
	html/modules/Sections/docs/install.txt,
	html/modules/Sections/images/admin.gif,
	html/modules/Sections/images/blackpixel.gif,
	html/modules/Sections/images/left.gif,
	html/modules/Sections/images/print.gif,
	html/modules/Sections/images/right.gif,
	html/modules/Sections/lang/eng/global.php,
	html/modules/Sections/lang/eng/manual.html,
	html/modules/Stats/Version.php, html/modules/Stats/index.html,
	html/modules/Stats/index.php,
	html/modules/Stats/docs/changelog.txt,
	html/modules/Stats/docs/credits.txt,
	html/modules/Stats/docs/install.txt,
	html/modules/Stats/images/aix.gif,
	html/modules/Stats/images/altavista.gif,
	html/modules/Stats/images/articles.gif,
	html/modules/Stats/images/authors.gif,
	html/modules/Stats/images/bar1.gif,
	html/modules/Stats/images/bar10.gif,
	html/modules/Stats/images/bar2.gif,
	html/modules/Stats/images/bar3.gif,
	html/modules/Stats/images/bar4.gif,
	html/modules/Stats/images/bar5.gif,
	html/modules/Stats/images/bar6.gif,
	html/modules/Stats/images/bar7.gif,
	html/modules/Stats/images/bar8.gif,
	html/modules/Stats/images/bar9.gif,
	html/modules/Stats/images/be.gif,
	html/modules/Stats/images/bsd.gif,
	html/modules/Stats/images/comments.gif,
	html/modules/Stats/images/explorer.gif,
	html/modules/Stats/images/index.html,
	html/modules/Stats/images/irix.gif,
	html/modules/Stats/images/konqueror.gif,
	html/modules/Stats/images/leftbar.gif,
	html/modules/Stats/images/linux.gif,
	html/modules/Stats/images/lynx.gif,
	html/modules/Stats/images/mac.gif,
	html/modules/Stats/images/mainbar.gif,
	html/modules/Stats/images/netscape.gif,
	html/modules/Stats/images/news.gif,
	html/modules/Stats/images/opera.gif,
	html/modules/Stats/images/os2.gif,
	html/modules/Stats/images/question.gif,
	html/modules/Stats/images/rightbar.gif,
	html/modules/Stats/images/sections.gif,
	html/modules/Stats/images/sun.gif,
	html/modules/Stats/images/topics.gif,
	html/modules/Stats/images/users.gif,
	html/modules/Stats/images/waiting.gif,
	html/modules/Stats/images/windows.gif,
	html/modules/Stats/lang/eng/global.php,
	html/modules/Submit_News/Version.php,
	html/modules/Submit_News/admin.php,
	html/modules/Submit_News/index.html,
	html/modules/Submit_News/index.php,
	html/modules/Submit_News/docs/changelog.txt,
	html/modules/Submit_News/docs/credits.txt,
	html/modules/Submit_News/docs/install.txt,
	html/modules/Submit_News/images/admin.gif,
	html/modules/Submit_News/lang/eng/global.php,
	html/modules/Submit_News/lang/eng/manual.html,
	html/modules/Template/pnadmin.php,
	html/modules/Template/pnadminapi.php,
	html/modules/Template/pninit.php,
	html/modules/Template/pntables.php,
	html/modules/Template/pnuser.php,
	html/modules/Template/pnuserapi.php,
	html/modules/Template/pnversion.php,
	html/modules/Template/lang/deu/global.php,
	html/modules/Template/lang/fra/global.php,
	html/modules/Template/lang/swe/global.php,
	html/modules/Template/pnblocks/first.php,
	html/modules/Template/pnimages/admin.gif,
	html/modules/Template/pnlang/eng/admin.php,
	html/modules/Template/pnlang/eng/first.php,
	html/modules/Template/pnlang/eng/init.php,
	html/modules/Template/pnlang/eng/user.php,
	html/modules/Template/pnlang/eng/userapi.php,
	html/modules/Top_List/Version.php, html/modules/Top_List/admin.php,
	html/modules/Top_List/index.html, html/modules/Top_List/index.php,
	html/modules/Top_List/docs/changelog.txt,
	html/modules/Top_List/docs/credits.txt,
	html/modules/Top_List/docs/install.txt,
	html/modules/Top_List/lang/eng/global.php,
	html/modules/Topics/Version.php, html/modules/Topics/admin.php,
	html/modules/Topics/index.html, html/modules/Topics/index.php,
	html/modules/Topics/docs/changelog.txt,
	html/modules/Topics/docs/credits.txt,
	html/modules/Topics/docs/install.txt,
	html/modules/Topics/images/admin.gif,
	html/modules/Topics/lang/eng/global.php,
	html/modules/Topics/lang/eng/manual.html,
	html/modules/Web_Links/Version.php,
	html/modules/Web_Links/admin.php,
	html/modules/Web_Links/index.html,
	html/modules/Web_Links/index.php,
	html/modules/Web_Links/wl-addlink.php,
	html/modules/Web_Links/wl-categories.php,
	html/modules/Web_Links/wl-linkdetails.php,
	html/modules/Web_Links/wl-linkeditorial.php,
	html/modules/Web_Links/wl-mostpopular.php,
	html/modules/Web_Links/wl-navigation.php,
	html/modules/Web_Links/wl-newlinks.php,
	html/modules/Web_Links/wl-randomlink.php,
	html/modules/Web_Links/wl-rating.php,
	html/modules/Web_Links/wl-search.php,
	html/modules/Web_Links/wl-toprated.php,
	html/modules/Web_Links/wl-util.php,
	html/modules/Web_Links/wl-viewlink.php,
	html/modules/Web_Links/docs/changelog.txt,
	html/modules/Web_Links/docs/credits.txt,
	html/modules/Web_Links/docs/install.txt,
	html/modules/Web_Links/images/admin.gif,
	html/modules/Web_Links/images/blackpixel.gif,
	html/modules/Web_Links/images/editicon.gif,
	html/modules/Web_Links/images/folder.gif,
	html/modules/Web_Links/images/newblue.gif,
	html/modules/Web_Links/images/newgreen.gif,
	html/modules/Web_Links/images/newred.gif,
	html/modules/Web_Links/images/pop.gif,
	html/modules/Web_Links/images/rate_full.gif,
	html/modules/Web_Links/images/rate_half.gif,
	html/modules/Web_Links/images/rate_none.gif,
	html/modules/Web_Links/lang/eng/global.php,
	html/modules/Web_Links/lang/eng/manual.html,
	html/modules/Wiki/pninit.php, html/modules/Wiki/pnuserapi.php,
	html/modules/Wiki/pnversion.php,
	html/modules/Wiki/pndocs/changelog.txt,
	html/modules/Wiki/pndocs/credits.txt,
	html/modules/Wiki/pndocs/help.txt,
	html/modules/Wiki/pndocs/license.txt,
	html/modules/Wiki/pnimages/admin.gif,
	html/modules/Wiki/pnlang/eng/init.php,
	html/modules/legal/Version.php, html/modules/legal/index.php,
	html/modules/legal/privacy.php,
	html/modules/legal/docs/changelog.txt,
	html/modules/legal/docs/credits.txt,
	html/modules/legal/docs/install.txt,
	html/modules/legal/lang/eng/global.php,
	html/modules/xmlrpc/pnuserapi.php,
	html/modules/xmlrpc/pnversion.php,
	html/modules/xmlrpc/api/blogger.php,
	html/modules/xmlrpc/lib/xmlrpc.inc,
	html/modules/xmlrpc/lib/xmlrpcs.inc,
	html/pnadodb/adodb-cryptsession.php,
	html/pnadodb/adodb-csvlib.inc.php,
	html/pnadodb/adodb-errorhandler.inc.php,
	html/pnadodb/adodb-errorpear.inc.php,
	html/pnadodb/adodb-lib.inc.php, html/pnadodb/adodb-pager.inc.php,
	html/pnadodb/adodb-pear.inc.php, html/pnadodb/adodb-session.php,
	html/pnadodb/adodb.gif, html/pnadodb/adodb.inc.php,
	html/pnadodb/adodb.png, html/pnadodb/adodb2.gif,
	html/pnadodb/adodb2.png, html/pnadodb/crypt.inc.php,
	html/pnadodb/index.html, html/pnadodb/license.txt,
	html/pnadodb/pivottable.inc.php, html/pnadodb/pnTableDDL.php,
	html/pnadodb/readme.htm, html/pnadodb/readme.txt,
	html/pnadodb/tips_portable_sql.htm, html/pnadodb/toexport.inc.php,
	html/pnadodb/tohtml.inc.php, html/pnadodb/tute.htm,
	html/pnadodb/drivers/adodb-access.inc.php,
	html/pnadodb/drivers/adodb-ado.inc.php,
	html/pnadodb/drivers/adodb-ado_access.inc.php,
	html/pnadodb/drivers/adodb-ado_mssql.inc.php,
	html/pnadodb/drivers/adodb-borland_ibase.inc.php,
	html/pnadodb/drivers/adodb-csv.inc.php,
	html/pnadodb/drivers/adodb-db2.inc.php,
	html/pnadodb/drivers/adodb-fbsql.inc.php,
	html/pnadodb/drivers/adodb-firebird.inc.php,
	html/pnadodb/drivers/adodb-ibase.inc.php,
	html/pnadodb/drivers/adodb-informix.inc.php,
	html/pnadodb/drivers/adodb-informix72.inc.php,
	html/pnadodb/drivers/adodb-mssql.inc.php,
	html/pnadodb/drivers/adodb-mysql.inc.php,
	html/pnadodb/drivers/adodb-mysqlt.inc.php,
	html/pnadodb/drivers/adodb-oci8.inc.php,
	html/pnadodb/drivers/adodb-oci805.inc.php,
	html/pnadodb/drivers/adodb-oci8po.inc.php,
	html/pnadodb/drivers/adodb-odbc.inc.php,
	html/pnadodb/drivers/adodb-odbc_mssql.inc.php,
	html/pnadodb/drivers/adodb-odbc_oracle.inc.php,
	html/pnadodb/drivers/adodb-oracle.inc.php,
	html/pnadodb/drivers/adodb-postgres.inc.php,
	html/pnadodb/drivers/adodb-postgres64.inc.php,
	html/pnadodb/drivers/adodb-postgres7.inc.php,
	html/pnadodb/drivers/adodb-proxy.inc.php,
	html/pnadodb/drivers/adodb-sqlanywhere.inc.php,
	html/pnadodb/drivers/adodb-sybase.inc.php,
	html/pnadodb/drivers/adodb-vfp.inc.php, html/themes/index.html,
	html/themes/ExtraLite/index.html, html/themes/ExtraLite/theme.php,
	html/themes/ExtraLite/images/leftbar.gif,
	html/themes/ExtraLite/images/logo.gif,
	html/themes/ExtraLite/images/mainbar.gif,
	html/themes/ExtraLite/images/rightbar.gif,
	html/themes/ExtraLite/style/style.css,
	html/themes/ExtraLite/style/styleNN.css,
	html/themes/PostNuke/Info.php, html/themes/PostNuke/README,
	html/themes/PostNuke/README.xhtml,
	html/themes/PostNuke/bottom_links.php,
	html/themes/PostNuke/index.html, html/themes/PostNuke/theme.php,
	html/themes/PostNuke/top_links.php,
	html/themes/PostNuke/images/black_dot.gif,
	html/themes/PostNuke/images/index.html,
	html/themes/PostNuke/images/leftbar.gif,
	html/themes/PostNuke/images/leftc.gif,
	html/themes/PostNuke/images/logo.gif,
	html/themes/PostNuke/images/mainbar.gif,
	html/themes/PostNuke/images/pix-t.gif,
	html/themes/PostNuke/images/rightbar.gif,
	html/themes/PostNuke/lang/eng/global.php,
	html/themes/PostNuke/style/index.html,
	html/themes/PostNuke/style/style.css,
	html/themes/PostNuke/style/styleNN.css,
	html/themes/PostNukeBlue/articlebox.html,
	html/themes/PostNukeBlue/footnav.html,
	html/themes/PostNukeBlue/header.html,
	html/themes/PostNukeBlue/index.html,
	html/themes/PostNukeBlue/leftblock.html,
	html/themes/PostNukeBlue/righblock.html,
	html/themes/PostNukeBlue/storybox.html,
	html/themes/PostNukeBlue/theme.php,
	html/themes/PostNukeBlue/images/BannerBott.jpg,
	html/themes/PostNukeBlue/images/BannerContentBG.jpg,
	html/themes/PostNukeBlue/images/BannerLeft.jpg,
	html/themes/PostNukeBlue/images/BannerRight.jpg,
	html/themes/PostNukeBlue/images/BannerTop.gif,
	html/themes/PostNukeBlue/images/BlockRBott.gif,
	html/themes/PostNukeBlue/images/BlockRContent.gif,
	html/themes/PostNukeBlue/images/BlockRTop.gif,
	html/themes/PostNukeBlue/images/Footerdot.gif,
	html/themes/PostNukeBlue/images/HeaderBottbg.gif,
	html/themes/PostNukeBlue/images/HeaderEye.gif,
	html/themes/PostNukeBlue/images/HeaderLeft.gif,
	html/themes/PostNukeBlue/images/HeaderTop1.jpg,
	html/themes/PostNukeBlue/images/HeaderTop2.gif,
	html/themes/PostNukeBlue/images/HeaderTop3.gif,
	html/themes/PostNukeBlue/images/boxtitle.gif,
	html/themes/PostNukeBlue/images/index.html,
	html/themes/PostNukeBlue/images/left.gif,
	html/themes/PostNukeBlue/images/leftbar.gif,
	html/themes/PostNukeBlue/images/mainbar.gif,
	html/themes/PostNukeBlue/images/pixel.gif,
	html/themes/PostNukeBlue/images/rightbar.gif,
	html/themes/PostNukeBlue/images/spacer.gif,
	html/themes/PostNukeBlue/style/index.html,
	html/themes/PostNukeBlue/style/style.css,
	html/themes/PostNukeBlue/style/styleNN.css,
	html/themes/PostNukeSilver/Info.php,
	html/themes/PostNukeSilver/bottom_links.php,
	html/themes/PostNukeSilver/index.html,
	html/themes/PostNukeSilver/theme.php,
	html/themes/PostNukeSilver/top_links.php,
	html/themes/PostNukeSilver/images/bar_bottom_left.gif,
	html/themes/PostNukeSilver/images/bar_bottom_middle.gif,
	html/themes/PostNukeSilver/images/bar_bottom_right.gif,
	html/themes/PostNukeSilver/images/bar_top_left.gif,
	html/themes/PostNukeSilver/images/bar_top_middle.gif,
	html/themes/PostNukeSilver/images/bar_top_right.gif,
	html/themes/PostNukeSilver/images/bkground.gif,
	html/themes/PostNukeSilver/images/leftbar.gif,
	html/themes/PostNukeSilver/images/logo.gif,
	html/themes/PostNukeSilver/images/mainbar.gif,
	html/themes/PostNukeSilver/images/menu_middle_left.gif,
	html/themes/PostNukeSilver/images/menu_middle_right.gif,
	html/themes/PostNukeSilver/images/rightbar.gif,
	html/themes/PostNukeSilver/images/samplebanner.gif,
	html/themes/PostNukeSilver/images/spacer.gif,
	html/themes/PostNukeSilver/images/spacer_bottom_left.gif,
	html/themes/PostNukeSilver/images/spacer_bottom_middle.gif,
	html/themes/PostNukeSilver/images/spacer_bottom_right.gif,
	html/themes/PostNukeSilver/images/spacer_top_left.gif,
	html/themes/PostNukeSilver/images/spacer_top_middle.gif,
	html/themes/PostNukeSilver/images/spacer_top_right.gif,
	html/themes/PostNukeSilver/lang/eng/global.php,
	html/themes/PostNukeSilver/style/index.html,
	html/themes/PostNukeSilver/style/style.css,
	html/themes/PostNukeSilver/style/styleNN.css,
	html/themes/SeaBreeze/README,
	html/themes/SeaBreeze/bottom_links.php,
	html/themes/SeaBreeze/theme.php,
	html/themes/SeaBreeze/top_links.php,
	html/themes/SeaBreeze/images/blank.gif,
	html/themes/SeaBreeze/images/corner_bottom_right.gif,
	html/themes/SeaBreeze/images/corner_top_right.gif,
	html/themes/SeaBreeze/images/go.gif,
	html/themes/SeaBreeze/images/hbkg.gif,
	html/themes/SeaBreeze/images/leftbar.gif,
	html/themes/SeaBreeze/images/lefttop.gif,
	html/themes/SeaBreeze/images/logoshort.gif,
	html/themes/SeaBreeze/images/mainbar.gif,
	html/themes/SeaBreeze/images/note_icon.gif,
	html/themes/SeaBreeze/images/orange.gif,
	html/themes/SeaBreeze/images/right_bkg.gif,
	html/themes/SeaBreeze/images/rightbar.gif,
	html/themes/SeaBreeze/lang/eng/global.php,
	html/themes/SeaBreeze/style/index.html,
	html/themes/SeaBreeze/style/style.css,
	html/themes/SeaBreeze/style/styleNN.css,
	phoenix-sql/Phoenix-0.721.sql: Initial revision

2002-09-15 17:26  root

	* COPYING.txt, CREDITS.txt, ChangLog, INSTALL.txt, html/admin.php,
	html/backend.php, html/banners.php, html/config-old.php,
	html/config.php, html/error.php, html/footer.php, html/header.php,
	html/index.php, html/install.php, html/mainfile.php,
	html/modules.php, html/pntables.php, html/print.php,
	html/referer.php, html/robots.txt, html/user.php, html/xmlrpc.php,
	html/docs/COPYING.txt, html/docs/CREDITS.txt, html/docs/manual.txt,
	html/images/logo.gif, html/images/avatar/000.gif,
	html/images/avatar/001.gif, html/images/avatar/002.gif,
	html/images/avatar/003.gif, html/images/avatar/004.gif,
	html/images/avatar/005.gif, html/images/avatar/006.gif,
	html/images/avatar/007.gif, html/images/avatar/008.gif,
	html/images/avatar/009.gif, html/images/avatar/010.gif,
	html/images/avatar/011.gif, html/images/avatar/012.gif,
	html/images/avatar/013.gif, html/images/avatar/014.gif,
	html/images/avatar/015.gif, html/images/avatar/016.gif,
	html/images/avatar/017.gif, html/images/avatar/018.gif,
	html/images/avatar/019.gif, html/images/avatar/blank.gif,
	html/images/banners/index.html, html/images/flags/flag-ara.png,
	html/images/flags/flag-armenia.png,
	html/images/flags/flag-austrian.png,
	html/images/flags/flag-bul.png, html/images/flags/flag-catala.png,
	html/images/flags/flag-ces.png, html/images/flags/flag-chinese.png,
	html/images/flags/flag-cro.png, html/images/flags/flag-dan.png,
	html/images/flags/flag-deu.png, html/images/flags/flag-eire.png,
	html/images/flags/flag-ell.png, html/images/flags/flag-eng.png,
	html/images/flags/flag-est.png, html/images/flags/flag-fin.png,
	html/images/flags/flag-fra.png, html/images/flags/flag-heb.png,
	html/images/flags/flag-hun.png, html/images/flags/flag-ind.png,
	html/images/flags/flag-isl.png, html/images/flags/flag-ita.png,
	html/images/flags/flag-jpn.png,
	html/images/flags/flag-kasakhstan.png,
	html/images/flags/flag-kor.png, html/images/flags/flag-lav.png,
	html/images/flags/flag-lit.png, html/images/flags/flag-mas.png,
	html/images/flags/flag-nld.png, html/images/flags/flag-nor.png,
	html/images/flags/flag-pol.png, html/images/flags/flag-por.png,
	html/images/flags/flag-ron.png,
	html/images/flags/flag-rumanstch.png,
	html/images/flags/flag-rumanstch2.png,
	html/images/flags/flag-rus.png, html/images/flags/flag-slv.png,
	html/images/flags/flag-spa.png, html/images/flags/flag-swe.png,
	html/images/flags/flag-tha.png, html/images/flags/flag-tur.png,
	html/images/flags/flag-ukr.png,
	html/images/flags/flag-uzbekistan.png,
	html/images/flags/flag-x_brazilian_portuguese.png,
	html/images/flags/flag-x_rus_koi8r.png,
	html/images/flags/flag-zho.png, html/images/global/aim.gif,
	html/images/global/b_bold.gif, html/images/global/b_code.gif,
	html/images/global/b_email.gif, html/images/global/b_image.gif,
	html/images/global/b_italic.gif,
	html/images/global/b_listclose.gif,
	html/images/global/b_listitem.gif,
	html/images/global/b_listopen.gif, html/images/global/b_quote.gif,
	html/images/global/b_url.gif, html/images/global/blackpixel.gif,
	html/images/global/blue.gif, html/images/global/bluehalf.gif,
	html/images/global/center.gif, html/images/global/delete.gif,
	html/images/global/dot.gif, html/images/global/down.gif,
	html/images/global/down_thin.gif, html/images/global/downb.gif,
	html/images/global/download.gif, html/images/global/edit.gif,
	html/images/global/edit2.gif, html/images/global/email.gif,
	html/images/global/eyes.gif, html/images/global/friend.gif,
	html/images/global/green_dot.gif, html/images/global/left.gif,
	html/images/global/manual.jpg, html/images/global/msnm.gif,
	html/images/global/new_3day.gif, html/images/global/new_day.gif,
	html/images/global/new_week.gif, html/images/global/pix.gif,
	html/images/global/print.gif, html/images/global/profile.gif,
	html/images/global/read.gif, html/images/global/red_dot.gif,
	html/images/global/reply.gif, html/images/global/right.gif,
	html/images/global/send.gif, html/images/global/star.gif,
	html/images/global/up.gif, html/images/global/up_thin.gif,
	html/images/global/upb.gif, html/images/global/urlgo.gif,
	html/images/global/www_icon.gif, html/images/global/yim.gif,
	html/images/menu/comments.gif, html/images/menu/exit.gif,
	html/images/menu/home.gif, html/images/menu/index.html,
	html/images/menu/info.gif, html/images/menu/themes.gif,
	html/images/powered/adodb.gif, html/images/powered/adodb2.gif,
	html/images/powered/apache.gif, html/images/powered/css.gif,
	html/images/powered/html401.gif, html/images/powered/index.html,
	html/images/powered/php2.gif, html/images/powered/php3.gif,
	html/images/powered/phplive.gif,
	html/images/powered/postnuke.butn.gif,
	html/images/reviews/index.html, html/images/sections/index.html,
	html/images/sections/template.gif,
	html/images/sections/transparent.gif,
	html/images/smilies/icon1.gif, html/images/smilies/icon11.gif,
	html/images/smilies/icon12.gif, html/images/smilies/icon13.gif,
	html/images/smilies/icon14.gif, html/images/smilies/icon15.gif,
	html/images/smilies/icon16.gif, html/images/smilies/icon17.gif,
	html/images/smilies/icon18.gif, html/images/smilies/icon19.gif,
	html/images/smilies/icon2.gif, html/images/smilies/icon20.gif,
	html/images/smilies/icon21.gif, html/images/smilies/icon22.gif,
	html/images/smilies/icon23.gif, html/images/smilies/icon24.gif,
	html/images/smilies/icon25.gif, html/images/smilies/icon26.gif,
	html/images/smilies/icon27.gif, html/images/smilies/icon29.gif,
	html/images/smilies/icon3.gif, html/images/smilies/icon30.gif,
	html/images/smilies/icon31.gif, html/images/smilies/icon32.gif,
	html/images/smilies/icon33.gif, html/images/smilies/icon34.gif,
	html/images/smilies/icon35.gif, html/images/smilies/icon36.gif,
	html/images/smilies/icon37.gif, html/images/smilies/icon38.gif,
	html/images/smilies/icon39.gif, html/images/smilies/icon4.gif,
	html/images/smilies/icon40.gif, html/images/smilies/icon41.gif,
	html/images/smilies/icon5.gif, html/images/smilies/icon6.gif,
	html/images/smilies/icon7.gif, html/images/smilies/icon8.gif,
	html/images/smilies/icon9.gif,
	html/images/smilies/icon_biggrin.gif,
	html/images/smilies/icon_confused.gif,
	html/images/smilies/icon_cool.gif,
	html/images/smilies/icon_eek.gif,
	html/images/smilies/icon_frown.gif,
	html/images/smilies/icon_lol.gif, html/images/smilies/icon_mad.gif,
	html/images/smilies/icon_razz.gif,
	html/images/smilies/icon_redface.gif,
	html/images/smilies/icon_rolleyes.gif,
	html/images/smilies/icon_smile.gif,
	html/images/smilies/icon_wink.gif,
	html/images/topics/AllTopics.gif, html/images/topics/PostNuke.gif,
	html/images/topics/linux.gif, html/includes/advblocks.php,
	html/includes/counter.php, html/includes/debug.php,
	html/includes/index.html, html/includes/legacy.php,
	html/includes/lensdebug.inc.php, html/includes/oldfuncs.php,
	html/includes/pnAPI.php, html/includes/pnBanners.php,
	html/includes/pnHTML.php, html/includes/pnMod.php,
	html/includes/pnSession.php, html/includes/pnTemplates.php,
	html/includes/pnUser.php, html/includes/queryutil.php,
	html/includes/security.php, html/includes/textsanitizer.php,
	html/includes/xhtml.php, html/includes/blocks/big.php,
	html/includes/blocks/button.php, html/includes/blocks/category.php,
	html/includes/blocks/ephem.php, html/includes/blocks/finclude.php,
	html/includes/blocks/fxp.php, html/includes/blocks/html.php,
	html/includes/blocks/index.html, html/includes/blocks/login.php,
	html/includes/blocks/menu.php, html/includes/blocks/online.php,
	html/includes/blocks/past.php, html/includes/blocks/php.php,
	html/includes/blocks/phplive.php, html/includes/blocks/poll.php,
	html/includes/blocks/related.php, html/includes/blocks/rss.php,
	html/includes/blocks/rss2.php, html/includes/blocks/search.php,
	html/includes/blocks/sms.php, html/includes/blocks/stories.php,
	html/includes/blocks/text.php, html/includes/blocks/thelang.php,
	html/includes/blocks/topic.php, html/includes/blocks/user.php,
	html/includes/blocks/weblinks.php, html/includes/classes/README,
	html/includes/classes/http_get.class,
	html/includes/language/blocks/eng/big.php,
	html/includes/language/blocks/eng/category.php,
	html/includes/language/blocks/eng/ephem.php,
	html/includes/language/blocks/eng/fxp.php,
	html/includes/language/blocks/eng/linklist.php,
	html/includes/language/blocks/eng/login.php,
	html/includes/language/blocks/eng/menu.php,
	html/includes/language/blocks/eng/online.php,
	html/includes/language/blocks/eng/past.php,
	html/includes/language/blocks/eng/phplive.php,
	html/includes/language/blocks/eng/poll.php,
	html/includes/language/blocks/eng/rss.php,
	html/includes/language/blocks/eng/rss2.php,
	html/includes/language/blocks/eng/stories.php,
	html/includes/language/blocks/eng/thelang.php,
	html/includes/language/blocks/eng/topic.php,
	html/includes/language/blocks/eng/user.php,
	html/includes/search/comments.php,
	html/includes/search/downloads.php, html/includes/search/faq.php,
	html/includes/search/index.html, html/includes/search/links.php,
	html/includes/search/reviews.php,
	html/includes/search/sections.php,
	html/includes/search/stories.php, html/includes/search/users.php,
	html/install/check.php, html/install/db.php, html/install/gui.php,
	html/install/index.html, html/install/language.php,
	html/install/language_update.php, html/install/modify_config.php,
	html/install/mpn187.php, html/install/mpn188.php,
	html/install/newdata.php, html/install/newinstall.php,
	html/install/newtables.php, html/install/phpnuke52.php,
	html/install/phpnuke53.php, html/install/phpnuke531.php,
	html/install/phpnuke54.php, html/install/pn4.php,
	html/install/pn5.php, html/install/pn6.php, html/install/pn62.php,
	html/install/pn63.php, html/install/pn64.php, html/install/pn7.php,
	html/install/pn71.php, html/install/pn7db.php,
	html/install/pntables64.php, html/install/pntables71.php,
	html/install/tables_update.php, html/install/update_functions.php,
	html/install/upgrade.php, html/install/banners/banner.1.gif,
	html/install/banners/banner.2.gif,
	html/install/banners/banner.3.gif,
	html/install/banners/banner.4.gif,
	html/install/banners/banner.5.gif,
	html/install/lang/deu/global.php, html/install/lang/eng/global.php,
	html/install/lang/x_brazilian_portuguese/global.php,
	html/install/lang/zho/global.php, html/install/style/bg.gif,
	html/install/style/green_check.gif,
	html/install/style/red_check.gif, html/install/style/style.css,
	html/install/style/styleNN.css, html/install/style/top.jpg,
	html/install/style/top1.jpg, html/install/style/top2.jpg,
	html/javascript/bbcode.php, html/javascript/index.html,
	html/javascript/openwindow.php, html/javascript/phplive.php,
	html/javascript/showimages.php, html/language/index.html,
	html/language/eng/admin.php, html/language/eng/banners.php,
	html/language/eng/error.php, html/language/eng/global.php,
	html/language/eng/missing.php, html/language/eng/total.php,
	html/language/eng/user.php, html/modules/index.html,
	html/modules/Autolinks/pnadmin.php,
	html/modules/Autolinks/pnadminapi.php,
	html/modules/Autolinks/pninit.php,
	html/modules/Autolinks/pntables.php,
	html/modules/Autolinks/pnuserapi.php,
	html/modules/Autolinks/pnversion.php,
	html/modules/Autolinks/pndocs/changelog.txt,
	html/modules/Autolinks/pndocs/credits.txt,
	html/modules/Autolinks/pndocs/help.txt,
	html/modules/Autolinks/pndocs/license.txt,
	html/modules/Autolinks/pnimages/admin.gif,
	html/modules/Autolinks/pnlang/eng/admin.php,
	html/modules/Autolinks/pnlang/eng/adminapi.php,
	html/modules/Autolinks/pnlang/eng/init.php,
	html/modules/AvantGo/Version.php, html/modules/AvantGo/index.html,
	html/modules/AvantGo/index.php,
	html/modules/AvantGo/docs/changelog.txt,
	html/modules/AvantGo/docs/credits.txt,
	html/modules/AvantGo/docs/install.txt,
	html/modules/AvantGo/docs/license.txt,
	html/modules/AvantGo/lang/eng/global.php,
	html/modules/Blocks/index.php, html/modules/Blocks/pnadmin.php,
	html/modules/Blocks/pnadminapi.php,
	html/modules/Blocks/pnversion.php,
	html/modules/Blocks/pnimages/admin.gif,
	html/modules/Blocks/pnlang/eng/admin.php,
	html/modules/Downloads/Version.php,
	html/modules/Downloads/admin.php,
	html/modules/Downloads/dl-adddownload.php,
	html/modules/Downloads/dl-categories.php,
	html/modules/Downloads/dl-downloaddetails.php,
	html/modules/Downloads/dl-downloadeditorial.php,
	html/modules/Downloads/dl-mostpopular.php,
	html/modules/Downloads/dl-navigation.php,
	html/modules/Downloads/dl-newdownloads.php,
	html/modules/Downloads/dl-randomdownload.php,
	html/modules/Downloads/dl-rating.php,
	html/modules/Downloads/dl-search.php,
	html/modules/Downloads/dl-toprated.php,
	html/modules/Downloads/dl-util.php,
	html/modules/Downloads/dl-viewdownload.php,
	html/modules/Downloads/index.html,
	html/modules/Downloads/index.php,
	html/modules/Downloads/docs/changelog.txt,
	html/modules/Downloads/docs/credits.txt,
	html/modules/Downloads/docs/license.txt,
	html/modules/Downloads/images/admin.gif,
	html/modules/Downloads/images/blackpixel.gif,
	html/modules/Downloads/images/cool.gif,
	html/modules/Downloads/images/editicon.gif,
	html/modules/Downloads/images/icon_folder.gif,
	html/modules/Downloads/images/lwin.gif,
	html/modules/Downloads/images/new_1.gif,
	html/modules/Downloads/images/new_3.gif,
	html/modules/Downloads/images/new_7.gif,
	html/modules/Downloads/images/popular.gif,
	html/modules/Downloads/lang/eng/global.php,
	html/modules/Downloads/lang/eng/manual.html,
	html/modules/FAQ/Version.php, html/modules/FAQ/admin.php,
	html/modules/FAQ/faq-categories.php, html/modules/FAQ/index.html,
	html/modules/FAQ/index.php, html/modules/FAQ/docs/changelog.txt,
	html/modules/FAQ/docs/credits.txt,
	html/modules/FAQ/docs/install.txt,
	html/modules/FAQ/docs/license.txt,
	html/modules/FAQ/images/admin.gif,
	html/modules/FAQ/lang/eng/global.php,
	html/modules/FAQ/lang/eng/manual.html,
	html/modules/Members_List/Version.php,
	html/modules/Members_List/index.html,
	html/modules/Members_List/index.php,
	html/modules/Members_List/docs/changelog.txt,
	html/modules/Members_List/docs/credits.txt,
	html/modules/Members_List/docs/install.txt,
	html/modules/Members_List/images/left.gif,
	html/modules/Members_List/images/logo.gif,
	html/modules/Members_List/images/mail.gif,
	html/modules/Members_List/images/offline.gif,
	html/modules/Members_List/images/online.gif,
	html/modules/Members_List/images/right.gif,
	html/modules/Members_List/images/url.gif,
	html/modules/Members_List/lang/eng/global.php,
	html/modules/Messages/Version.php,
	html/modules/Messages/bb_smilies.php,
	html/modules/Messages/bbcode.lib.php,
	html/modules/Messages/bbcode_ref.php,
	html/modules/Messages/functions.php,
	html/modules/Messages/index.html, html/modules/Messages/index.php,
	html/modules/Messages/readpmsg.php,
	html/modules/Messages/replypmsg.php,
	html/modules/Messages/lang/eng/global.php,
	html/modules/Modules/index.html, html/modules/Modules/modreg.php,
	html/modules/Modules/pnadmin.php,
	html/modules/Modules/pnadminapi.php,
	html/modules/Modules/pnversion.php,
	html/modules/Modules/pnimages/admin.gif,
	html/modules/Modules/pnimages/credits.gif,
	html/modules/Modules/pnimages/delete.gif,
	html/modules/Modules/pnimages/find.gif,
	html/modules/Modules/pnimages/help.gif,
	html/modules/Modules/pnimages/install.gif,
	html/modules/Modules/pnimages/license.gif,
	html/modules/Modules/pnimages/official.gif,
	html/modules/Modules/pnimages/upgrade.gif,
	html/modules/Modules/pnlang/eng/admin.php,
	html/modules/Modules/pnlang/eng/adminapi.php,
	html/modules/Modules/pnlang/eng/manual.html,
	html/modules/NS-AddStory/Version.php,
	html/modules/NS-AddStory/addstory_categories.php,
	html/modules/NS-AddStory/addstory_functions.php,
	html/modules/NS-AddStory/admin.php,
	html/modules/NS-AddStory/index.html,
	html/modules/NS-AddStory/images/admin.gif,
	html/modules/NS-AddStory/lang/eng/global.php,
	html/modules/NS-AddStory/lang/eng/manual.html,
	html/modules/NS-Admin/Version.php, html/modules/NS-Admin/admin.php,
	html/modules/NS-Admin/index.html, html/modules/NS-Admin/tools.php,
	html/modules/NS-Admin/admin/database.php,
	html/modules/NS-Admin/admin/index.html,
	html/modules/NS-Admin/admin/menu.php,
	html/modules/NS-Admin/docs/changelog.txt,
	html/modules/NS-Admin/docs/credits.txt,
	html/modules/NS-Admin/docs/install.txt,
	html/modules/NS-Admin/images/default.gif,
	html/modules/NS-Admin/lang/eng/global.php,
	html/modules/NS-Admin/lang/eng/manual.html,
	html/modules/NS-Admin/lang/eng/menu.php,
	html/modules/NS-Admin_Messages/Version.php,
	html/modules/NS-Admin_Messages/admin.php,
	html/modules/NS-Admin_Messages/index.html,
	html/modules/NS-Admin_Messages/images/admin.gif,
	html/modules/NS-Admin_Messages/lang/eng/global.php,
	html/modules/NS-Admin_Messages/lang/eng/manual.html,
	html/modules/NS-Admin_Messages/pnblocks/messages.php,
	html/modules/NS-Banners/Version.php,
	html/modules/NS-Banners/admin.php,
	html/modules/NS-Banners/index.html,
	html/modules/NS-Banners/lang/eng/global.php,
	html/modules/NS-Banners/lang/eng/manual.html,
	html/modules/NS-Comments/Version.php,
	html/modules/NS-Comments/admin.php,
	html/modules/NS-Comments/index.html,
	html/modules/NS-Comments/index.php,
	html/modules/NS-Comments/images/admin.gif,
	html/modules/NS-Comments/lang/eng/global.php,
	html/modules/NS-Comments/user/case/case.modifycomments.php,
	html/modules/NS-Comments/user/links/links.modifycomments.php,
	html/modules/NS-Comments/user/modules/modifycomments.php,
	html/modules/NS-Ephemerids/Version.php,
	html/modules/NS-Ephemerids/admin.php,
	html/modules/NS-Ephemerids/index.html,
	html/modules/NS-Ephemerids/images/admin.gif,
	html/modules/NS-Ephemerids/lang/eng/global.php,
	html/modules/NS-Ephemerids/lang/eng/manual.html,
	html/modules/NS-Groups/Version.php,
	html/modules/NS-Groups/admin.php,
	html/modules/NS-Groups/index.html,
	html/modules/NS-Groups/docs/changelog.txt,
	html/modules/NS-Groups/docs/credits.txt,
	html/modules/NS-Groups/docs/help.txt,
	html/modules/NS-Groups/images/admin.gif,
	html/modules/NS-Groups/lang/eng/global.php,
	html/modules/NS-Groups/lang/eng/manual.html,
	html/modules/NS-Languages/Version.php,
	html/modules/NS-Languages/admin.php,
	html/modules/NS-Languages/api.php,
	html/modules/NS-Languages/index.html,
	html/modules/NS-Languages/images/admin.gif,
	html/modules/NS-Languages/lang/eng/global.php,
	html/modules/NS-Languages/lang/eng/manual.html,
	html/modules/NS-LostPassword/Version.php,
	html/modules/NS-LostPassword/index.html,
	html/modules/NS-LostPassword/user.php,
	html/modules/NS-MailUsers/Version.php,
	html/modules/NS-MailUsers/admin.php,
	html/modules/NS-MailUsers/index.html,
	html/modules/NS-MailUsers/images/admin.gif,
	html/modules/NS-MailUsers/lang/eng/global.php,
	html/modules/NS-MailUsers/lang/eng/manual.html,
	html/modules/NS-Multisites/chgtheme.inc.php,
	html/modules/NS-Multisites/head.inc.php,
	html/modules/NS-Multisites/index.html,
	html/modules/NS-Multisites/print.inc.php,
	html/modules/NS-Multisites/docs/readme.html,
	html/modules/NS-Multisites/installation/config.php,
	html/modules/NS-Multisites/installation/whoisit.inc.php,
	html/modules/NS-NewUser/Version.php,
	html/modules/NS-NewUser/index.html,
	html/modules/NS-NewUser/user.php,
	html/modules/NS-NewUser/lang/eng/global.php,
	html/modules/NS-Past_Nuke/Version.php,
	html/modules/NS-Past_Nuke/admin.php,
	html/modules/NS-Past_Nuke/index.html,
	html/modules/NS-Past_Nuke/images/admin.gif,
	html/modules/NS-Past_Nuke/lang/eng/global.php,
	html/modules/NS-Polls/Version.php, html/modules/NS-Polls/admin.php,
	html/modules/NS-Polls/comments.php,
	html/modules/NS-Polls/index.html, html/modules/NS-Polls/index.php,
	html/modules/NS-Polls/docs/changelog.txt,
	html/modules/NS-Polls/docs/credits.txt,
	html/modules/NS-Polls/docs/install.txt,
	html/modules/NS-Polls/images/admin.gif,
	html/modules/NS-Polls/lang/eng/global.php,
	html/modules/NS-Polls/lang/eng/manual.html,
	html/modules/NS-Referers/Version.php,
	html/modules/NS-Referers/admin.php,
	html/modules/NS-Referers/index.html,
	html/modules/NS-Referers/images/admin.gif,
	html/modules/NS-Referers/lang/eng/global.php,
	html/modules/NS-Referers/lang/eng/manual.html,
	html/modules/NS-Settings/Version.php,
	html/modules/NS-Settings/admin.php,
	html/modules/NS-Settings/index.html,
	html/modules/NS-Settings/images/admin.gif,
	html/modules/NS-Settings/lang/eng/global.php,
	html/modules/NS-Settings/lang/eng/manual.html,
	html/modules/NS-User/Version.php, html/modules/NS-User/admin.php,
	html/modules/NS-User/index.html, html/modules/NS-User/password.php,
	html/modules/NS-User/tools.php, html/modules/NS-User/user.php,
	html/modules/NS-User/doc/changelog.txt,
	html/modules/NS-User/doc/credits.txt,
	html/modules/NS-User/doc/install.txt,
	html/modules/NS-User/images/admin.gif,
	html/modules/NS-User/lang/eng/global.php,
	html/modules/NS-User/lang/eng/manual.html,
	html/modules/NS-User/user/access.php,
	html/modules/NS-User/user/menu.php,
	html/modules/NS-Your_Account/Version.php,
	html/modules/NS-Your_Account/index.html,
	html/modules/NS-Your_Account/images/exit.gif,
	html/modules/NS-Your_Account/images/home.gif,
	html/modules/NS-Your_Account/images/themes.gif,
	html/modules/NS-Your_Account/lang/eng/global.php,
	html/modules/NS-Your_Account/user/case/case.changehome.php,
	html/modules/NS-Your_Account/user/case/case.changeinfo.php,
	html/modules/NS-Your_Account/user/case/case.changetheme.php,
	html/modules/NS-Your_Account/user/links/links.changehome.php,
	html/modules/NS-Your_Account/user/links/links.changeinfo.php,
	html/modules/NS-Your_Account/user/links/links.changetheme.php,
	html/modules/NS-Your_Account/user/modules/changehome.php,
	html/modules/NS-Your_Account/user/modules/changeinfo.php,
	html/modules/NS-Your_Account/user/modules/changetheme.php,
	html/modules/News/Version.php, html/modules/News/article.php,
	html/modules/News/funcs.php, html/modules/News/index.html,
	html/modules/News/index.php, html/modules/News/docs/changelog.txt,
	html/modules/News/docs/credits.txt,
	html/modules/News/docs/install.txt,
	html/modules/News/lang/eng/global.php,
	html/modules/Permissions/pnadmin.php,
	html/modules/Permissions/pnadminapi.php,
	html/modules/Permissions/pnversion.php,
	html/modules/Permissions/pnimages/admin.gif,
	html/modules/Permissions/pnimages/perms01.png,
	html/modules/Permissions/pnimages/perms02.png,
	html/modules/Permissions/pnimages/perms03.png,
	html/modules/Permissions/pnimages/perms04.png,
	html/modules/Permissions/pnlang/eng/admin.php,
	html/modules/Permissions/pnlang/eng/manual.html,
	html/modules/Quotes/index.html, html/modules/Quotes/pnadmin.php,
	html/modules/Quotes/pnadminapi.php, html/modules/Quotes/pninit.php,
	html/modules/Quotes/pntables.php,
	html/modules/Quotes/pnversion.php,
	html/modules/Quotes/pnblocks/quote.php,
	html/modules/Quotes/pnlang/eng/admin.php,
	html/modules/Quotes/pnlang/eng/adminapi.php,
	html/modules/Ratings/pnadmin.php,
	html/modules/Ratings/pnadminapi.php,
	html/modules/Ratings/pninit.php, html/modules/Ratings/pntables.php,
	html/modules/Ratings/pnuser.php,
	html/modules/Ratings/pnuserapi.php,
	html/modules/Ratings/pnversion.php,
	html/modules/Ratings/pndocs/changelog.txt,
	html/modules/Ratings/pnimages/admin.gif,
	html/modules/Ratings/pnimages/halfstar.gif,
	html/modules/Ratings/pnimages/star.gif,
	html/modules/Ratings/pnlang/eng/admin.php,
	html/modules/Ratings/pnlang/eng/adminapi.php,
	html/modules/Ratings/pnlang/eng/init.php,
	html/modules/Ratings/pnlang/eng/manual.html,
	html/modules/Ratings/pnlang/eng/user.php,
	html/modules/Ratings/pnlang/eng/userapi.php,
	html/modules/Recommend_Us/Version.php,
	html/modules/Recommend_Us/index.html,
	html/modules/Recommend_Us/index.php,
	html/modules/Recommend_Us/docs/changelog.txt,
	html/modules/Recommend_Us/docs/credits.txt,
	html/modules/Recommend_Us/docs/install.txt,
	html/modules/Recommend_Us/lang/eng/global.php,
	html/modules/Reviews/Version.php, html/modules/Reviews/admin.php,
	html/modules/Reviews/index.html, html/modules/Reviews/index.php,
	html/modules/Reviews/docs/changelog.txt,
	html/modules/Reviews/docs/credits.txt,
	html/modules/Reviews/docs/install.txt,
	html/modules/Reviews/images/admin.gif,
	html/modules/Reviews/images/blackpixel.gif,
	html/modules/Reviews/images/blue.gif,
	html/modules/Reviews/images/bluehalf.gif,
	html/modules/Reviews/images/down.gif,
	html/modules/Reviews/images/left.gif,
	html/modules/Reviews/images/right.gif,
	html/modules/Reviews/images/star.gif,
	html/modules/Reviews/images/up.gif,
	html/modules/Reviews/lang/eng/global.php,
	html/modules/Reviews/lang/eng/manual.html,
	html/modules/Search/Version.php, html/modules/Search/index.html,
	html/modules/Search/index.php,
	html/modules/Search/docs/changelog.txt,
	html/modules/Search/docs/credits.txt,
	html/modules/Search/docs/install.txt,
	html/modules/Search/lang/eng/global.php,
	html/modules/Sections/Version.php, html/modules/Sections/admin.php,
	html/modules/Sections/index.html, html/modules/Sections/index.php,
	html/modules/Sections/docs/changelog.txt,
	html/modules/Sections/docs/credits.txt,
	html/modules/Sections/docs/install.txt,
	html/modules/Sections/images/admin.gif,
	html/modules/Sections/images/blackpixel.gif,
	html/modules/Sections/images/left.gif,
	html/modules/Sections/images/print.gif,
	html/modules/Sections/images/right.gif,
	html/modules/Sections/lang/eng/global.php,
	html/modules/Sections/lang/eng/manual.html,
	html/modules/Stats/Version.php, html/modules/Stats/index.html,
	html/modules/Stats/index.php,
	html/modules/Stats/docs/changelog.txt,
	html/modules/Stats/docs/credits.txt,
	html/modules/Stats/docs/install.txt,
	html/modules/Stats/images/aix.gif,
	html/modules/Stats/images/altavista.gif,
	html/modules/Stats/images/articles.gif,
	html/modules/Stats/images/authors.gif,
	html/modules/Stats/images/bar1.gif,
	html/modules/Stats/images/bar10.gif,
	html/modules/Stats/images/bar2.gif,
	html/modules/Stats/images/bar3.gif,
	html/modules/Stats/images/bar4.gif,
	html/modules/Stats/images/bar5.gif,
	html/modules/Stats/images/bar6.gif,
	html/modules/Stats/images/bar7.gif,
	html/modules/Stats/images/bar8.gif,
	html/modules/Stats/images/bar9.gif,
	html/modules/Stats/images/be.gif,
	html/modules/Stats/images/bsd.gif,
	html/modules/Stats/images/comments.gif,
	html/modules/Stats/images/explorer.gif,
	html/modules/Stats/images/index.html,
	html/modules/Stats/images/irix.gif,
	html/modules/Stats/images/konqueror.gif,
	html/modules/Stats/images/leftbar.gif,
	html/modules/Stats/images/linux.gif,
	html/modules/Stats/images/lynx.gif,
	html/modules/Stats/images/mac.gif,
	html/modules/Stats/images/mainbar.gif,
	html/modules/Stats/images/netscape.gif,
	html/modules/Stats/images/news.gif,
	html/modules/Stats/images/opera.gif,
	html/modules/Stats/images/os2.gif,
	html/modules/Stats/images/question.gif,
	html/modules/Stats/images/rightbar.gif,
	html/modules/Stats/images/sections.gif,
	html/modules/Stats/images/sun.gif,
	html/modules/Stats/images/topics.gif,
	html/modules/Stats/images/users.gif,
	html/modules/Stats/images/waiting.gif,
	html/modules/Stats/images/windows.gif,
	html/modules/Stats/lang/eng/global.php,
	html/modules/Submit_News/Version.php,
	html/modules/Submit_News/admin.php,
	html/modules/Submit_News/index.html,
	html/modules/Submit_News/index.php,
	html/modules/Submit_News/docs/changelog.txt,
	html/modules/Submit_News/docs/credits.txt,
	html/modules/Submit_News/docs/install.txt,
	html/modules/Submit_News/images/admin.gif,
	html/modules/Submit_News/lang/eng/global.php,
	html/modules/Submit_News/lang/eng/manual.html,
	html/modules/Template/pnadmin.php,
	html/modules/Template/pnadminapi.php,
	html/modules/Template/pninit.php,
	html/modules/Template/pntables.php,
	html/modules/Template/pnuser.php,
	html/modules/Template/pnuserapi.php,
	html/modules/Template/pnversion.php,
	html/modules/Template/lang/deu/global.php,
	html/modules/Template/lang/fra/global.php,
	html/modules/Template/lang/swe/global.php,
	html/modules/Template/pnblocks/first.php,
	html/modules/Template/pnimages/admin.gif,
	html/modules/Template/pnlang/eng/admin.php,
	html/modules/Template/pnlang/eng/first.php,
	html/modules/Template/pnlang/eng/init.php,
	html/modules/Template/pnlang/eng/user.php,
	html/modules/Template/pnlang/eng/userapi.php,
	html/modules/Top_List/Version.php, html/modules/Top_List/admin.php,
	html/modules/Top_List/index.html, html/modules/Top_List/index.php,
	html/modules/Top_List/docs/changelog.txt,
	html/modules/Top_List/docs/credits.txt,
	html/modules/Top_List/docs/install.txt,
	html/modules/Top_List/lang/eng/global.php,
	html/modules/Topics/Version.php, html/modules/Topics/admin.php,
	html/modules/Topics/index.html, html/modules/Topics/index.php,
	html/modules/Topics/docs/changelog.txt,
	html/modules/Topics/docs/credits.txt,
	html/modules/Topics/docs/install.txt,
	html/modules/Topics/images/admin.gif,
	html/modules/Topics/lang/eng/global.php,
	html/modules/Topics/lang/eng/manual.html,
	html/modules/Web_Links/Version.php,
	html/modules/Web_Links/admin.php,
	html/modules/Web_Links/index.html,
	html/modules/Web_Links/index.php,
	html/modules/Web_Links/wl-addlink.php,
	html/modules/Web_Links/wl-categories.php,
	html/modules/Web_Links/wl-linkdetails.php,
	html/modules/Web_Links/wl-linkeditorial.php,
	html/modules/Web_Links/wl-mostpopular.php,
	html/modules/Web_Links/wl-navigation.php,
	html/modules/Web_Links/wl-newlinks.php,
	html/modules/Web_Links/wl-randomlink.php,
	html/modules/Web_Links/wl-rating.php,
	html/modules/Web_Links/wl-search.php,
	html/modules/Web_Links/wl-toprated.php,
	html/modules/Web_Links/wl-util.php,
	html/modules/Web_Links/wl-viewlink.php,
	html/modules/Web_Links/docs/changelog.txt,
	html/modules/Web_Links/docs/credits.txt,
	html/modules/Web_Links/docs/install.txt,
	html/modules/Web_Links/images/admin.gif,
	html/modules/Web_Links/images/blackpixel.gif,
	html/modules/Web_Links/images/editicon.gif,
	html/modules/Web_Links/images/folder.gif,
	html/modules/Web_Links/images/newblue.gif,
	html/modules/Web_Links/images/newgreen.gif,
	html/modules/Web_Links/images/newred.gif,
	html/modules/Web_Links/images/pop.gif,
	html/modules/Web_Links/images/rate_full.gif,
	html/modules/Web_Links/images/rate_half.gif,
	html/modules/Web_Links/images/rate_none.gif,
	html/modules/Web_Links/lang/eng/global.php,
	html/modules/Web_Links/lang/eng/manual.html,
	html/modules/Wiki/pninit.php, html/modules/Wiki/pnuserapi.php,
	html/modules/Wiki/pnversion.php,
	html/modules/Wiki/pndocs/changelog.txt,
	html/modules/Wiki/pndocs/credits.txt,
	html/modules/Wiki/pndocs/help.txt,
	html/modules/Wiki/pndocs/license.txt,
	html/modules/Wiki/pnimages/admin.gif,
	html/modules/Wiki/pnlang/eng/init.php,
	html/modules/legal/Version.php, html/modules/legal/index.php,
	html/modules/legal/privacy.php,
	html/modules/legal/docs/changelog.txt,
	html/modules/legal/docs/credits.txt,
	html/modules/legal/docs/install.txt,
	html/modules/legal/lang/eng/global.php,
	html/modules/xmlrpc/pnuserapi.php,
	html/modules/xmlrpc/pnversion.php,
	html/modules/xmlrpc/api/blogger.php,
	html/modules/xmlrpc/lib/xmlrpc.inc,
	html/modules/xmlrpc/lib/xmlrpcs.inc,
	html/pnadodb/adodb-cryptsession.php,
	html/pnadodb/adodb-csvlib.inc.php,
	html/pnadodb/adodb-errorhandler.inc.php,
	html/pnadodb/adodb-errorpear.inc.php,
	html/pnadodb/adodb-lib.inc.php, html/pnadodb/adodb-pager.inc.php,
	html/pnadodb/adodb-pear.inc.php, html/pnadodb/adodb-session.php,
	html/pnadodb/adodb.gif, html/pnadodb/adodb.inc.php,
	html/pnadodb/adodb.png, html/pnadodb/adodb2.gif,
	html/pnadodb/adodb2.png, html/pnadodb/crypt.inc.php,
	html/pnadodb/index.html, html/pnadodb/license.txt,
	html/pnadodb/pivottable.inc.php, html/pnadodb/pnTableDDL.php,
	html/pnadodb/readme.htm, html/pnadodb/readme.txt,
	html/pnadodb/tips_portable_sql.htm, html/pnadodb/toexport.inc.php,
	html/pnadodb/tohtml.inc.php, html/pnadodb/tute.htm,
	html/pnadodb/drivers/adodb-access.inc.php,
	html/pnadodb/drivers/adodb-ado.inc.php,
	html/pnadodb/drivers/adodb-ado_access.inc.php,
	html/pnadodb/drivers/adodb-ado_mssql.inc.php,
	html/pnadodb/drivers/adodb-borland_ibase.inc.php,
	html/pnadodb/drivers/adodb-csv.inc.php,
	html/pnadodb/drivers/adodb-db2.inc.php,
	html/pnadodb/drivers/adodb-fbsql.inc.php,
	html/pnadodb/drivers/adodb-firebird.inc.php,
	html/pnadodb/drivers/adodb-ibase.inc.php,
	html/pnadodb/drivers/adodb-informix.inc.php,
	html/pnadodb/drivers/adodb-informix72.inc.php,
	html/pnadodb/drivers/adodb-mssql.inc.php,
	html/pnadodb/drivers/adodb-mysql.inc.php,
	html/pnadodb/drivers/adodb-mysqlt.inc.php,
	html/pnadodb/drivers/adodb-oci8.inc.php,
	html/pnadodb/drivers/adodb-oci805.inc.php,
	html/pnadodb/drivers/adodb-oci8po.inc.php,
	html/pnadodb/drivers/adodb-odbc.inc.php,
	html/pnadodb/drivers/adodb-odbc_mssql.inc.php,
	html/pnadodb/drivers/adodb-odbc_oracle.inc.php,
	html/pnadodb/drivers/adodb-oracle.inc.php,
	html/pnadodb/drivers/adodb-postgres.inc.php,
	html/pnadodb/drivers/adodb-postgres64.inc.php,
	html/pnadodb/drivers/adodb-postgres7.inc.php,
	html/pnadodb/drivers/adodb-proxy.inc.php,
	html/pnadodb/drivers/adodb-sqlanywhere.inc.php,
	html/pnadodb/drivers/adodb-sybase.inc.php,
	html/pnadodb/drivers/adodb-vfp.inc.php, html/themes/index.html,
	html/themes/ExtraLite/index.html, html/themes/ExtraLite/theme.php,
	html/themes/ExtraLite/images/leftbar.gif,
	html/themes/ExtraLite/images/logo.gif,
	html/themes/ExtraLite/images/mainbar.gif,
	html/themes/ExtraLite/images/rightbar.gif,
	html/themes/ExtraLite/style/style.css,
	html/themes/ExtraLite/style/styleNN.css,
	html/themes/PostNuke/Info.php, html/themes/PostNuke/README,
	html/themes/PostNuke/README.xhtml,
	html/themes/PostNuke/bottom_links.php,
	html/themes/PostNuke/index.html, html/themes/PostNuke/theme.php,
	html/themes/PostNuke/top_links.php,
	html/themes/PostNuke/images/black_dot.gif,
	html/themes/PostNuke/images/index.html,
	html/themes/PostNuke/images/leftbar.gif,
	html/themes/PostNuke/images/leftc.gif,
	html/themes/PostNuke/images/logo.gif,
	html/themes/PostNuke/images/mainbar.gif,
	html/themes/PostNuke/images/pix-t.gif,
	html/themes/PostNuke/images/rightbar.gif,
	html/themes/PostNuke/lang/eng/global.php,
	html/themes/PostNuke/style/index.html,
	html/themes/PostNuke/style/style.css,
	html/themes/PostNuke/style/styleNN.css,
	html/themes/PostNukeBlue/articlebox.html,
	html/themes/PostNukeBlue/footnav.html,
	html/themes/PostNukeBlue/header.html,
	html/themes/PostNukeBlue/index.html,
	html/themes/PostNukeBlue/leftblock.html,
	html/themes/PostNukeBlue/righblock.html,
	html/themes/PostNukeBlue/storybox.html,
	html/themes/PostNukeBlue/theme.php,
	html/themes/PostNukeBlue/images/BannerBott.jpg,
	html/themes/PostNukeBlue/images/BannerContentBG.jpg,
	html/themes/PostNukeBlue/images/BannerLeft.jpg,
	html/themes/PostNukeBlue/images/BannerRight.jpg,
	html/themes/PostNukeBlue/images/BannerTop.gif,
	html/themes/PostNukeBlue/images/BlockRBott.gif,
	html/themes/PostNukeBlue/images/BlockRContent.gif,
	html/themes/PostNukeBlue/images/BlockRTop.gif,
	html/themes/PostNukeBlue/images/Footerdot.gif,
	html/themes/PostNukeBlue/images/HeaderBottbg.gif,
	html/themes/PostNukeBlue/images/HeaderEye.gif,
	html/themes/PostNukeBlue/images/HeaderLeft.gif,
	html/themes/PostNukeBlue/images/HeaderTop1.jpg,
	html/themes/PostNukeBlue/images/HeaderTop2.gif,
	html/themes/PostNukeBlue/images/HeaderTop3.gif,
	html/themes/PostNukeBlue/images/boxtitle.gif,
	html/themes/PostNukeBlue/images/index.html,
	html/themes/PostNukeBlue/images/left.gif,
	html/themes/PostNukeBlue/images/leftbar.gif,
	html/themes/PostNukeBlue/images/mainbar.gif,
	html/themes/PostNukeBlue/images/pixel.gif,
	html/themes/PostNukeBlue/images/rightbar.gif,
	html/themes/PostNukeBlue/images/spacer.gif,
	html/themes/PostNukeBlue/style/index.html,
	html/themes/PostNukeBlue/style/style.css,
	html/themes/PostNukeBlue/style/styleNN.css,
	html/themes/PostNukeSilver/Info.php,
	html/themes/PostNukeSilver/bottom_links.php,
	html/themes/PostNukeSilver/index.html,
	html/themes/PostNukeSilver/theme.php,
	html/themes/PostNukeSilver/top_links.php,
	html/themes/PostNukeSilver/images/bar_bottom_left.gif,
	html/themes/PostNukeSilver/images/bar_bottom_middle.gif,
	html/themes/PostNukeSilver/images/bar_bottom_right.gif,
	html/themes/PostNukeSilver/images/bar_top_left.gif,
	html/themes/PostNukeSilver/images/bar_top_middle.gif,
	html/themes/PostNukeSilver/images/bar_top_right.gif,
	html/themes/PostNukeSilver/images/bkground.gif,
	html/themes/PostNukeSilver/images/leftbar.gif,
	html/themes/PostNukeSilver/images/logo.gif,
	html/themes/PostNukeSilver/images/mainbar.gif,
	html/themes/PostNukeSilver/images/menu_middle_left.gif,
	html/themes/PostNukeSilver/images/menu_middle_right.gif,
	html/themes/PostNukeSilver/images/rightbar.gif,
	html/themes/PostNukeSilver/images/samplebanner.gif,
	html/themes/PostNukeSilver/images/spacer.gif,
	html/themes/PostNukeSilver/images/spacer_bottom_left.gif,
	html/themes/PostNukeSilver/images/spacer_bottom_middle.gif,
	html/themes/PostNukeSilver/images/spacer_bottom_right.gif,
	html/themes/PostNukeSilver/images/spacer_top_left.gif,
	html/themes/PostNukeSilver/images/spacer_top_middle.gif,
	html/themes/PostNukeSilver/images/spacer_top_right.gif,
	html/themes/PostNukeSilver/lang/eng/global.php,
	html/themes/PostNukeSilver/style/index.html,
	html/themes/PostNukeSilver/style/style.css,
	html/themes/PostNukeSilver/style/styleNN.css,
	html/themes/SeaBreeze/README,
	html/themes/SeaBreeze/bottom_links.php,
	html/themes/SeaBreeze/theme.php,
	html/themes/SeaBreeze/top_links.php,
	html/themes/SeaBreeze/images/blank.gif,
	html/themes/SeaBreeze/images/corner_bottom_right.gif,
	html/themes/SeaBreeze/images/corner_top_right.gif,
	html/themes/SeaBreeze/images/go.gif,
	html/themes/SeaBreeze/images/hbkg.gif,
	html/themes/SeaBreeze/images/leftbar.gif,
	html/themes/SeaBreeze/images/lefttop.gif,
	html/themes/SeaBreeze/images/logoshort.gif,
	html/themes/SeaBreeze/images/mainbar.gif,
	html/themes/SeaBreeze/images/note_icon.gif,
	html/themes/SeaBreeze/images/orange.gif,
	html/themes/SeaBreeze/images/right_bkg.gif,
	html/themes/SeaBreeze/images/rightbar.gif,
	html/themes/SeaBreeze/lang/eng/global.php,
	html/themes/SeaBreeze/style/index.html,
	html/themes/SeaBreeze/style/style.css,
	html/themes/SeaBreeze/style/styleNN.css,
	phoenix-sql/Phoenix-0.721.sql: Initial import Phoenix 0.7.2.2 into
	CVS

